m1hilfe

company logo


M1plus Online-Hilfe

Weitere Informationen:
  • Was ist neu in M1plus?
  • M1plus-Philosophie
  • Muster-Workstation M1plus einrichten
  • Hilfe zur Hilfe
  • M1plus-Hauptprogramm
  • Modul - Die Arbeit mit Modulen und Arrangements
  • M1plus - Die Arbeit mit Mustern ohne Form
  • Fully Fashion - Die Arbeit mit Formgestricken
  • k&w - Die Arbeit mit knit and wear
  • Automatische Bearbeitungsschritte
  • Datenaustausch
  • Endbenutzer-Lizenzvertrag (11/2007)


Was ist neu in M1plus?

Vorliegende M1plus Software-Version: 6.1

Weitere Informationen:
  • Maschinentyp Bandabzug - Änderungen
  • Was war neu in 6.0?
  • Was war neu in 5.9?
  • Was war neu in 5.8?
  • Was war neu in 5.7?
  • Was war neu in 5.6?
  • Was war neu in 5.5?
  • Was war neu in 5.4?
  • Was war neu in 5.2 und 5.3?
  • Was war neu in 5.1?
  • Was war neu in 5.0?


Maschinentyp Bandabzug - Änderungen

Diese Maschinentypen verwenden das Warenabzugssystem Bandabzug:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Diese Maschinentypen unterstützen kein Setup1.

Weitere Informationen:
  • Bandabzugs-Tabelle


Bandabzugs-Tabelle

Die Werte der Bandabzugs-Tabelle rufen Sie über das Menü Musterparameter unter der Funktion Bandabzug… auf.

Die vorgegebenen Werte werden im Dialog Globale Muster-Parameter mit der Schaltfläche Bandabzugs-Tabelle angezeigt und können hier auch abgeändert werden.

Spalte |  | Wert | Bedeutung
Nr |  |  | Fortlaufende Nummerierung der Einträge
Farbe |  |  | Farbe des Eintrags
WBF |  | 1-50 | Index für den Bandabzugswert
Aktion | WB | 1-20 | Warenabzugswert
 | WB^ | 1-3 | Entlasten des Bandabzugs
 | WBOPEN |  | Öffnen des Bandabzugs
Beschreibung |  |  | Name für den Eintrag
F, U, M, S, G (Status-Spalten) |  |  | Status des Eintrags


Was war neu in 6.0?

Weitere Informationen:
  • Optimierte Versatzanzeige im Design-Modus
  • Color Arrangements mit Wiederholbereichen
  • Maschinentyp Bandabzug - Unterstützung
  • Erweiterte Musterungsunterstützung - CMS 502
  • 1x1 Technik im Design-Modus
  • Neue, erweiterte Funktionen
  • Module und Color Arrangements
  • Schnitte, Formen
  • Sonstiges


Optimierte Versatzanzeige im Design-Modus

Das Verhalten beim Expandieren von Mustern, bei denen im Versatz gearbeitet wird, hat sich mit der Version V6.0 geändert.

Mit der Version V6.0 gilt:
Bestehende Muster werden nach der neuen Methode expandiert und nicht automatisch konvertiert.
Somit erhalten Sie ein anderes Ergebnis.
Bestehende Muster werden mit gleichem Ergebnis expandiert, wenn die Steuerspalte der betroffenen Reihen den Eintrag VJA^v manuell erhalten.

Bisher: Beim Zeichnen wurde die Versatzposition der Nadelbetten mit in Betracht gezogen oder musste nach dem Bearbeitungsschritt Expandieren angepasst werden.

Neu: Das Muster wird in der Versatzposition 0 gezeichnet und auch dargestellt, sodass nach dem Bearbeitungsschritt Expandieren die Nadelaktionen des hinteren Nadelbetts um den Versatzwert verschoben werden. Anschließend werden die Module bezogen auf die Position im vorderen Nadelbett eingetragen.

Stricken im Versatz

Umhängen im Versatz

Strickreihen mit Nadelaktion Split

Nadelaktion Split wird wie Umhängen behandelt. Beim Expandieren ist die Position der übergebenden Nadel relevant. Die übernehmende Nadel wird dann auf dem gegenüberliegenden Nadelbett eingesetzt und bei Bedarf überschrieben.

Nadelaktionen Split bleiben somit immer zusammen.

Weitere Informationen finden Sie hier:

VJA^v


Color Arrangements mit Wiederholbereichen

Mit diesen Color Arrangements erstellen Sie Color Arrangements für das Abketteln.

Color Arrangements mit gleicher und unterschiedlicher Richtung können synchron gearbeitet werden.
Vorraussetzungen:

  • Breite Suchfarbe im Muster muss gleich sein

  • Höhe der Color Arrangements muss gleich sein

  • Breite der Color Arrangements muss gleich sein

Kombinationsmöglichkeiten der Zuweisung:
Color Arrangements mit Wiederholbereichen können mit Technik-Modulen kombiniert werden, unabhängig davon ob die Zuweisung über Formkanten oder Steuerspalte getätigt wird.

Weitere Informationen:
  • Neue Symbole für Color Arrangement
  • Aufbau
  • Einsatzmöglichkeiten
  • Color Arrangements für Abketteln
  • Schnelles Abketteln mit Color Arrangements - Aufbau


Neue Symbole für Color Arrangement

In der Symbolleiste Color Arrangement wurden neue Symbole zur Definition von Bereichen in Color Arrangements implementiert.

Weitere Informationen finden Sie hier: Wiederholbereich zuordnen


Aufbau

Aufbau am Beispiel Abketteln RL mit Fixierung 01_CA

Color Arrangements mit Wiederholbereichen benötigen zusätzlich Angaben:

  • Wiederholbereiche: Mit den Symbolen [image], [image], [image] und [image] aus der Symbolleiste Color Arrangement definieren Sie innerhalb des Suchbereiches einer Farbe oder Formattributes [image] vier Bereiche.
    Informationen hierzu finden Sie hier: Wiederholbereich zuordnen

  • Wiederholungen:

    • Mit den Symbolen eRepeatColor-left und eRepeatColor-right (1) innerhalb des Suchbereiches einer Farbe oder Formattributes definieren Sie die Wiederholungen außerhalb der Wiederholbereiche, im Beispiel die Technikreihen 4 und 30.
      Die Color Arrangements mit Wiederholbereichen erfordern in den meisten Fälle eine minimale Einsetzbreite.
      Hier gilt:
      Minimale Einsetzbreite = Breite erster Suchbereich [image] – Anzahl außerhalb Form [image] – Überbreite [image] – Anzahl Wiederholungen eRepeatColor-left oder eRepeatColor-right
      In diesem Beispiel: 7 – 1 – 2 – 2 = 2

    • Mit den Symbolen eRepeatColor-left und eRepeatColor-right (2) im Suchbereich ohne Wiederholbereiche wird die Wiederholung in Abhängigkeit vom Muster eingetragen.

Bei minimaler Einsetzbreite werden die Wiederholbereiche [image] und [image] nicht eingesetzt. Entscheidend für den Einsatz der Wiederholbereiche [image] und [image] ist hierbei die Positionierung der Wiederholbereiche [image] und [image] zueinander.
overlap-CA-BO


Einsatzmöglichkeiten

Diese Anwendung findet ihren Einsatz beim Abketteln. Mit Hilfe von Color Arrangements mit Wiederholbereichen können Sie schnell und flexibel Abkettelvorgänge erstellen oder ändern.
Sie wählen zwischen diesen Vorgehensweisen aus:

  • Zuweisung über Steuerspalte

  • Zuweisung über Formattribut

Eine Kombination zwischen den einzelnen Möglichkeiten ist erlaubt.

Weitere Informationen:
  • Zuweisung über Steuerspalte
  • Zuweisung über Form


Zuweisung über Steuerspalte

Color Arrangements mit Wiederholbereichen tragen Sie in die Steuerspalte Color Arrangement ein. Beim Bearbeitungsschritt Komplettes Expandieren werden die Suchfarben im Muster durch die entsprechenden Color Arrangements mit Wiederholbereichen eingetragen.

Beispiele zum Aufbau von Color Arrangements mit Wiederholbereichen finden Sie hier:

Aufbau


Zuweisung über Form

Color Arrangements mit Wiederholbereichen weisen Sie dem Formattribut eines Schnittes zu.

Die Bearbeitung wird nur bei Design-Muster ausgeführt. Beim Bearbeitungsschritt Komplettes Expandieren werden die Color Arrangements mit Wiederholbereichen aufgelöst in das Muster eingetragen.

Beispiel: Abketteln am Formrand

Vorgehensweise:

  • Form ist geladen
  1. Form-Attribute öffnen
  2. Kanten-Nummer auswählen

  1. Funktion Abketteln zuweisen
  2. Im Listenfeld Abkettel-Typ den Typ CA selektieren
    • Sie wählen nun Color Arrangements aus dem Ordner Abketteln-CA aus
  3. Abkettel-CA auswählen.
    Color Arrangements mit Wiederholbereichen können auch direkt mit Drag & Drop zugewiesen werden.
    Das zuletzt selektierte Abketteln, unabhängig vom Abkettel-Typ wird am Ende der Liste aufgeführt.
  • Abkettel-CA ist zugewiesen und wird mit dem Arbeitsschritt Komplettes Expandieren aufgelöst.


Color Arrangements für Abketteln

Color Arrangements für Abketteln-CA im Modul-Explorer Datenbank neu aufgenommen.

Technik
 | Abketteln-CA
 |  | Struktur einflächig
 |  | Struktur doppelflächig
 |  | Jac-Ringel
 |  | Jac-Köper
 |  | Jac-Netz
 |  | Jac-Flottung
 |  | 1x1-MG Struktur einflächig
 |  | 1x1-MG Struktur doppelflächig
 |  | 1x1-MG Jac-Ringel
 |  | 1x1-MG Jac-Köper
 |  | 1x1-MG Jac-Netz
 |  | 1x1-MG Jac-Flottung


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Color Arrangements mit Wiederholbereichen : Schnelles Abketteln mit Color Arrangements - Aufbau company logo
M1plus Online-Hilfe Color Arrangements für Abketteln Color Arrangements mit Wiederholbereichen .. .. http://support.stoll.com ....

Schnelles Abketteln mit Color Arrangements - Aufbau

Als schnelles Abketteln wird ein Abkettelvorgang bezeichnet, bei dem die Strick- und Umhängeaktionen für jede Wiederholung in einer relativen Versatzposition U<>0 gearbeitet werden. Dadurch muß in der Wiederholung nicht auf die Versatzposition V0 zurückgefahren werden. Die Versatzposition wird, wenn nötig auch mehrmals auf ihren Maximalwert gesetzt. Der Maximalwert ist abhängig von der Maschinenfeinheit.

Beispiel: Abketteln schnell mit Fixierung 01 >

Diese Rapportschalter mit dem entsprechenden Verhalten werden benötigt:

  • Wiederholung bis VL / VR max, Technikreihen 8-9 und 13-14

  • Versatz Nachfassen, Technikreihen 10-12 und 15-17

Technikansicht nach Expandieren Feinheit E14:

Diese Vorgehensweise wird in ähnlicher Art beim Mehrstufigen Mindern – Fair Isle verwendet.


Maschinentyp Bandabzug - Unterstützung

Diese Maschinentypen verwenden das Warenabzugssystem Bandabzug:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

Diese Maschinentypen unterstützen kein Setup1.
Weitere Informationen:
  • Bandabzugs-Werte
  • Steuerspalte Bandabzug
  • Muster-Kompatibilität


Bandabzugs-Werte

Die Werte der Bandabzugs-Tabelle rufen Sie über das Menü Musterparameter unter der Funktion Bandabzug… auf.

Die vorgegebenen Werte werden im Dialog Globale Muster-Parameter mit der Schaltfläche Bandabzugs-Tabelle angezeigt und können hier auch abgeändert werden.

Spalte | Wert | Bedeutung
Nr |  | Fortlaufende Nummerierung der Einträge
Farbe |  | Farbe des Eintrags
WBF | 1-50 | Index für den Bandabzugswert
WB= | 1-20 | Bandabzugswert
Beschreibung |  | Name für den Eintrag
F, U, M, S, G (Status-Spalten) |  | Status des Eintrags


Steuerspalte Bandabzug

Angaben zum Bandabzug (Maschinentyp B) nehmen Sie in der Steuerspalte Bandabzug CC Band take-down vor.

Im Auswahlmenü der Steuerspalte Bandabzug finden Sie die Befehle W0, Bandabzug Öffnen und Bandabzug unbestimmt (zum Löschen von Einträgen). Mit der Funktion Weitere Werte…öffnen Sie die Bandabzugs-Tabelle.

Beim Laden oder Erstellen von Mustern für Maschinen mit Bandabzug sind weiterhin Haupt- und/oder Hilfsabzugswerte zum Vergleich vorhanden. Warenabzugs-Indizes werden in die Bandabzugs-Steuerspalte automatisch übernommen, wenn auf eine Maschine mit Bandabzug umgeschaltet wird.


Muster-Kompatibilität

Bestehende Muster können grundsätzlich verwendet werden.

Beachten Sie folgende Punkte:

  • Gegebenenfalls Anfänge (mit/ohne Kamm) ersetzen

  • Abzugswerte kontrollieren

Das Ersetzen der Anfänge bei Design-Muster führen Sie vor dem Bearbeitungsschritt Komplettes Expandieren mit der Funktion Anfänge ersetzen... im Menü Bearbeiten aus.


Erweiterte Musterungsunterstützung - CMS 502

Weitere Informationen:
  • Fadenführer auf Gegenseite einstricken
  • Fadenführer über Hals-Ausschnitt in Grundposition stricken


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Erweiterte Musterungsunterstützung - CMS 502 : Fadenführer auf Gegenseite einstricken company logo
M1plus Online-Hilfe Erweiterte Musterungsunterstützung - CMS 502 Fadenführer über Hals-Ausschnitt in Grundposition stricken .. .. http://support.stoll.com ....

Fadenführer auf Gegenseite einstricken

Mit der Aktivierung des Kontrollkästchens Checkbox active Einstricken Gegenseite in der Rubrik Garnfeldzuordnung wird der ausgewählte Fadenführer vor dem Anfang auf die Gegenseite seiner Grundstellung YG eingestrickt.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Erweiterte Musterungsunterstützung - CMS 502 : Fadenführer über Hals-Ausschnitt in Grundposition stricken company logo
M1plus Online-Hilfe Fadenführer auf Gegenseite einstricken Erweiterte Musterungsunterstützung - CMS 502 .. .. http://support.stoll.com ....

Fadenführer über Hals-Ausschnitt in Grundposition stricken

Mit dieser Funktion positionieren Sie einen Fadenführer über einen Ausschnitt hinweg in seine Grundposition YG-HOME.
Definition „Ausschnitt“ in diesem Zusammenhang: Bereich mit dem Formattribut [image] Außerhalb Form, welcher zwischen zwei Bereichen mit dem Formattribut inside shape Formteilfarbe (innerhalb Form) positioniert ist.

Die Einstellung nehmen Sie in der Registerkarte Strickbereiche des Dialogs Konfiguration im Listenfeld über Hals-Ausschnitt der Rubrik Fadenführer in Grundposition stricken (YG-HOME) vor.
Die Module wählen Sie aus der Modulgruppe Technik/Sonderstrickteile/YG-Home/V-Ausschnitt aus.

Weitere Informationen:
  • Anwendungsbeispiel - Fadenführer über Ausschnitt in Grundposition stricken


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Erweiterte Musterungsunterstützung - CMS 502 : Fadenführer über Hals-Ausschnitt in Grundposition stricken : Anwendungsbeispiel - Fadenführer über Ausschnitt in Grundposition stricken company logo
M1plus Online-Hilfe Fadenführer über Hals-Ausschnitt in Grundposition stricken .. .. http://support.stoll.com ....

Anwendungsbeispiel - Fadenführer über Ausschnitt in Grundposition stricken

Module

Die Module YG-Home V-Ausschnitt und YG-Home V-Ausschnitt (1x1) finden Sie hier:

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Sonderstrickteile
 |  | Yellow Folder ModExDatabase protected YG-Home
 |  |  | Yellow Folder ModExDatabase protected V-Ausschnitt
 |  |  |  | Modul-Kennung Schreibschutz YG-Home V-Ausschnitt
 |  |  |  | Modul-Kennung Schreibschutz YG-Home V-Ausschnitt (1x1)

Modulbeschreibung

Modul: YG-Home V-Ausschnitt

YG-HOME over Neck

Musterbeispiel

Anforderungen an das Muster:

  • Maschine: CMS 502, Klemm-Schneidbett auf der rechten Seite

  • FF-Vorderteil mit Ringel im linken V-Ausschnitt

  • Fadenführer auf Gegenseite einstricken

  • Ausstricken der Fadenführer in ihre Grundstellung über den Ausschnitt

  • Schutzreihen mit separater, definierter Garnfarbe arbeiten

Muster erstellen

  • Formmuster ist geladen
  1. Linken V-Ausschnitt mit einer zusätzlichen Garnfarbe zeichnen (#3)
  2. Farbringel mit zusätzlichen Garnfarben zeichnen (#4, #7)
    • YG-HOME over Neck_Shape

Einstellungen im Dialog Konfiguration

  1. Registerkarte Strickbereiche im Dialog Konfiguration… selektieren.
  2. Modul für die Schutzreihen unter der Rubrik Sonderstrickteile im Listenfeld Schutzreihen (mit Kamm) auswählen.
  3. Kontrollkästchen Checkbox-OK Garnfarbe verwenden aktivieren und im Eingabefeld die Nummer der Garnfarbe (24) eingeben.
  4. Modul für das Ausstricken der Fadenführer in Grundposition unter der Rubrik Fadenführer in Grundposition stricken (YG-HOME) im Listenfeld über Hals-Ausschnitt auswählen. Hier YG-Home V-Ausschnitt.
  5. Einstellungen mit OK oder Übernehmen bestätigen.

Einstellungen im Dialog Garnfeldzuordnung

  1. Garnfeldansicht Yarn field symbol öffnen.
    • 2 Fadenführer für die Schutzreihen sind aufgenommen.
  2. Für den Fadenführer für den Bund (#201) Einstricken Gegenseite deaktivieren.
  3. Fadenführer, welche die linke Seite des V-Ausschnitts stricken erhalten diese Einstellungen:

  • Einstricken Gegenseite aktivieren.

  • In die Spalte Ausstrickrichtung Knit out direction das Symbol Nicht ausstricken Not knit out eintragen.

  • In der Spalte Fadenführer klemmen Cut and Hold Symbol das Symbol Klemmen nicht Not knit out oder Klemmen Gestrickende Cut at End eintragen.

  1. Einstellungen mit OK bestätigen.
  2. Muster expandieren Expand symbol.
    • Selektierte Fadenführer werden vor Anfang auf die Gegenseite ihrer Grundstellung gestrickt.
    • Schutzreihen sind eingetragen
  3. Technikbearbeitung starten Technical process symbol.

Resultat nach Technikbearbeitung

  • Fadenführer, die im Muster die linke Seite des V-Ausschnitts stricken werden nach der zweiten Reihe der Schutzreihen nacheinander über den V-Ausschnitt geflottet. Am linken Rand der rechten Seite des V-Ausschnitts, werden die Fäden durch das Umhängen einer Masche verriegelt und anschließend ausgestrickt.

  • Der Fadenführer, der die Schutzreihen des linken V-Ausschnitts arbeitet, wird mit derselben Methode, jedoch erst nach den Schutzreihen ausgestrickt.

Technikansicht:

Knit over neck-TV


1x1 Technik im Design-Modus

Ein Design-Muster kann vor dem Expandieren im Bearbeitungsschritt Basismuster in die 1x1-Technik umgesetzt werden.

Vorgehensweise:

  • Design-Muster ist als Basismuster geladen.
  1. Funktion 1x1-Technik… im Menü Bearbeiten aufrufen.
    • Der Dialog Anfänge ersetzen erscheint.
    • Die Einstellung wurde von Standard auf MG-1x1-Technik umgestellt.
    • Anfangsbreite Muster wurde verdoppelt.
  2. Gewünschte Änderungen vornehmen.
  3. Eingaben mit OK bestätigen.
    • Abfrage ob das Originalmuster gespeichert werden soll erscheint.
  4. Originalmuster speichern.
  • Das Muster wurde in die 1x1-Technik umgesetzt und erhält die Namenserweiterung -1x1.

Änderungen bei der Umsetzung in die 1x1-Technik:

  • Nadelaktionen, Module, Color Arrangements

    • Automatisches Einfügen der Nadelaktion Flottung in jede zweite Spalte. Dadurch wird die Musterbreite verdoppelt.

    • Automatisches Einfügen von Flottungen bei Modulen und Color Arrangements, aber nicht bei Module Arrangements.

    • Verdoppelung des Versatzes.

    • Tauschen mit einem äquivalenten Modul in 1x1-Technik. Zuweisung eines solchen Moduls ist über den Dialog Eigenschaften des Moduls möglich. Die Erzeugung und Zuweisung erfolgt manuell.

In der Modul-Datenbank haben Module bereits die entsprechenden Verknüpfungen mit ihren 1x1-Modulen, beispielsweise:
Stoll/Standard/Petinet → Stoll/1x1-Technik/1x1-Petinet
Stoll/Standard/Zöpfe einseitig Flotten → Stoll/1x1-Technik/1x1 Zöpfe einseitig Flotten

  • Form

    • Aufgelegte Form wird bei der Umsetzung in die 1x1 Technik entsprechend verbreitert.

    • Formattribute bleiben unverändert und müssen gegebenenfalls angepasst werden.

    • Durch den Bearbeitungsschritt Form ausschneiden angeschnittene Module können im Dialog Angeschnittene Module ersetzen ersetzt werden.

    • Startpunkt der 1x1 Module im Ersetzungsbereich ist die Position >1, ^1.

    • Diese Module werden im Dialog Angeschnittene Module ersetzen zusätzlich zur Auswahl angeboten.
      1x1 Masche v mit Umhängen, 1x1 Masche ^ mit Umhängen, MG_Masche v mit Umhängen, MG_Masche ^ mit Umhängen.

    • Mit dem Kontrollkästchen 1x1-Musterteil im Dialog Text im Musterteil wird aus dem erzeugten Musterteil ein Musterteil in 1x1 erstellt.


Neue, erweiterte Funktionen

Weitere Informationen:
  • CAs automatisch zuweisen - neue Optionen
  • Gleichzeitiges Zeichnen mit Musterparametern in mehreren Muster
  • Suchen und Selektieren/Schützen
  • Rahmen innerhalb Selektion
  • RS17=0 + RS17=1 - Optimierte Handhabung
  • Import Setup 2 - Auswahlmöglichkeiten
  • Plattierfarbe aufnehmen
  • Anzahl YDopt Positionen frei wählbar
  • VJA^v
  • Bearbeitungsschritte sperren
  • Stoll-knit and wear®


CAs automatisch zuweisen - neue Optionen

Zwei Einträge im Auswahlmenü CAs automatisch zuweisen in der Steuerspalte Color Arrangement sind mit der Version V5.10 zu einem Eintrag zusammengefasst.

Mit der Funktion CAs automatisch zuweisen wählen Sie diese Optionen:

  • Quelle
    Zugriffsort für die CAs

    • aus lokalem Verzeichnis

    • aus selektiertem Datenbank-Verzeichnis

  • Ziel
    Zielbereiche, in denen die CAs automatisch zugewiesen werden

    • selektierte Reihen (falls selektiert)

    • ganzes Muster

  • Optionen
    Zusätzliche Einstellungen

    • Zielbereich vorher löschen
      Die CA-Steuerspalte wird im Zielbereich vor der automatischen Zuweisung gelöscht

    • Mehr Farben im CA zulassen
      Ein CA darf zugewiesen werden, auch wenn es zusätzliche Farben enthält, die jedoch im Muster nicht vorkommen

    • Verwenden des vorigen CAs bei Mehrdeutigkeit
      Es wird das zuvor automatisch zugewiesene CA zusätzlich in den unmittelbar nachfolgenden passenden Reihen eingetragen, auch wenn dort andere CAs möglich wären (Mehrdeutigkeit)


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Neue, erweiterte Funktionen : Gleichzeitiges Zeichnen mit Musterparametern in mehreren Muster company logo
M1plus Online-Hilfe CAs automatisch zuweisen - neue Optionen Neue, erweiterte Funktionen Suchen und Selektieren/Schützen .. .. http://support.stoll.com ....

Gleichzeitiges Zeichnen mit Musterparametern in mehreren Muster

Musterparameter können in mehrere gleichzeitig geöffnete Muster eingezeichnet werden. Sie selektieren die Musterparameter in einem Muster und zeichnen mit diesen in die Zielmuster.

Für die Zielmuster gilt:

  1. Selektierter Musterparameter existiert noch nicht.
    • Selektierter Musterparameter wird neu angelegt.
  2. Selektierter Musterparameter existiert bereits mit identischem Wert.
    • Selektierter Musterparameter wird verwendet. Es wird kein neuer angelegt.
  3. Selektierter Musterparameter existiert bereits, jedoch mit unterschiedlichem Wert.
    • Ein Dialog zur Auswahl des gewünschten Verhaltens für die Übernahme des selektierten Attributs erscheint:
      Auswahlmöglichkeiten:

  • den bestehenden Eintrag überschreiben

  • als neuer lokaler Eintrag

  • Abbrechen


Suchen und Selektieren/Schützen

Im Dialog Suchen und Ersetzen ist die Funktion Suchen und Selektieren erweitert. Neue Funktion ist nun Suchen und Selektieren/Schützen.

Unter der Rubrik Operationen wählen Sie aus, ob der ermittelte Bereich selektiert und/oder geschützt werden soll.

Auswahlmöglichkeiten:

  • Selektieren

  • Optionen für Schützen

    • Schützen

    • Schützen (additiv)

    • Schutz aufheben


Rahmen innerhalb Selektion

Mit der zusätzlichen Auswahl Rahmen innerhalb Dialog Rahmen fügen Sie nun vereinfacht einen Rahmen innerhalb einer Selektion ein.

Es gilt:

  • Grenzt die Selektion an den Musterrand, wird an diesen Stellen das Rahmen ausgesetzt.

  • Ist bei der Funktion Rahmen keine Farbe oder Nadelaktion ausgewählt, wird der Rahmen als neue Selektion erstellt. Somit können Sie den Rahmen mit einem beliebigen Attribut z.B. Modul, Maschenlänge, Kantenfarbe usw. füllen.


RS17=0 + RS17=1 - Optimierte Handhabung

Die Handhabung des schaltbaren Rapportes RS17 wurde optimiert.
Die neuen Optionen sind für die Fully Fashion- und Knit and Wear-Muster verfügbar.

Kamm ein / aus (RS17)

Im Dialog Neues Muster aktivieren Sie mit der Option Kamm ein / aus (RS17) den schaltbaren Rapport RS17. Hiermit wird der Übergang ins Muster eingetragen.

Sind die Kontrollkästchen Kamm ein / aus (RS17) und Sintral aktiv, so wird bei einem neuen Muster im Dialog Konfiguration / Kamm, Klemmen das Kontrollkästchen Klemmen am Gestrickende in der Abwerffunktion (RS17=0) automatisch gesetzt.

Sintralbefehl RS17=1 IF #100=1 RS17=0

Im Dialog Konfiguration / Kamm,Klemmen aktivieren Sie mit dem Kontrollkästchen den Sintralbefehl RS17=1 IF #100=1 RS17=0. #100 ist der Stückzähler an der Maschine.

Funktionsweise.

  • RS17=1: Nach den Schutzreihen wird die Funktion FF-TRANS aufgerufen und dadurch der Übergang mit Zunehmen und Abwerfen gearbeitet.

  • RS17=0: Nach den Schutzreihen wird das Gestrick abgeworfen.

Anwendungsbeispiel


Import Setup 2 - Auswahlmöglichkeiten

Beim Import von Setup 2-Daten haben Sie nun die Möglichkeit über den Dialog Import Setup 2 Datengruppen einzeln zu selektieren. Nur die selektierten Datengruppen werden somit übernommen.


M1plus Online-Hilfe Import Setup 2 - Auswahlmöglichkeiten Neue, erweiterte Funktionen Anzahl YDopt Positionen frei wählbar .. .. http://support.stoll.com ....

Plattierfarbe aufnehmen

Im Dialog Plattierfarbe nehmen Sie die Plattierfarbe mit F6 auf.


M1plus Online-Hilfe Plattierfarbe aufnehmen Neue, erweiterte Funktionen .. .. http://support.stoll.com ....

Anzahl YDopt Positionen frei wählbar

Die Anzahl der Ydopt Positionen ist nun frei wählbar.

Default-Wert: 6


VJA^v

Bei Design-Muster ist in der Steuerspalte Jacquardauswahl hinten die Funktion VJA^v [image] vor dem Expandieren möglich.

Design-Muster, die mit einer Version V5.9 oder älter versatzabhängig schräg gezeichnet werden mussten, müssen bei einem erneuten Expandieren den Eintrag VJA^v erhalten. Dies gilt für im Versatz gezeichnete Reihen mit den Nadelaktionen:

  • Stricken

  • Kulieren

  • Abwerfen

Mit der Version V6.0 gilt:

  • Bestehende Muster werden nach der neuen Methode expandiert und nicht automatisch konvertiert.
    Somit erhalten Sie ein anderes Ergebnis.

  • Bestehende Muster werden mit gleichem Ergebnis expandiert, wenn die Steuerspalte der betroffenen Reihen den Eintrag VJA^v manuell erhalten.


Bearbeitungsschritte sperren

Musteränderungen, die nicht im Basismuster vorgenommen werden gehen verloren, wenn anschließend ins Basismuster gewechselt wird und die nachfolgenden Bearbeitungsschritte erneut durchgeführt werden.

Durch Setzen eines Sperrvermerks erreichen Sie, dass vorherige Musterzustände nur nach Bestätigung eines Dialogs geöffnet werden können. Im Dialog können Sie auf vorgenommene Änderungen hinweisen.

Sperrvermerk setzen:

  • Muster ist geladen
  1. Gewünschten Bearbeitungsschritt selektieren. Die Selektion wirkt sich auf die vorherigen Musterzustände.
  2. RMT drücken
    • Kontextmenü mit dieser Auswahl öffnet sich:

  • Sperrvermerk für vorherige Musterzustände setzen

  • Spervermerke entfernen

  • Sperrvermerk anzeigen / bearbeiten

  1. Wählen Sie die Option Sperrvermerk für vorherige Musterzustände setzen aus
    • Ausgewählter Dialog öffnet sich
  2. Fügen Sie bei Bedarf Hinweise zu Änderungen ein, die beim Laden eines Musterzustandes mit Sperrvermerk angezeigt werden sollen.
  3. Eingabe mit OK bestätigen
  • Betroffene Bearbeitungschritte werden mit dem Symbol ! markiert [image].

Der gewählte Musterzustand mit Sperrvermerk wird erst geladen nachdem der Dialog mit OK bestätigt wird.
Sperrvermerke können Sie in den jeweiligen Dialogen entfernen, anzeigen oder bearbeiten.


M1plus Online-Hilfe Bearbeitungsschritte sperren Neue, erweiterte Funktionen .. .. http://support.stoll.com ....

Stoll-knit and wear®

Weitere Informationen:
  • k&w Support
  • k&w - Abstand von zwei Teilen


k&w Support

Mit k&w Support erhalten Sie den direkten Zugriff zu den k&w-Schulungsunterlagen Knit and Wear – Training Manual und detaillierte Informationen zur k&w-Mustererstellung Knit and Wear - Technique Templates.

Die M1plus DVD beinhaltet im Verzeichnis Knit and Wear Support diese Dokumentationen:

  • Knit and Wear – Training Manual

  • Knit and Wear - Technique Templates

Zugriffsmöglichkeiten:

  • DVD
    Mit Knit and Wear Support.exe öffnen Sie einen Dialog und wählen die gewünschte Dokumentation in diversen Sprachen.

  • M1plus Menüleiste und Desktop
    Mit Setup.exe im Verzeichnis Knit and Wear Support installieren Sie die Dokumentationen von der DVD in ein beliebiges Zielverzeichnis Ihrer M1plus.

Nach der Installation:

  • In der M1plus Menüleiste wurde das Menü k&w-Support angelegt

  • Auf dem Desktop wurde ein Link angelegt.

    Dieser kann auch ohne M1plus genutzt werden


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Neue, erweiterte Funktionen : Stoll-knit and wear® : k&w - Abstand von zwei Teilen company logo
M1plus Online-Hilfe k&w Support Stoll-knit and wear® .. .. http://support.stoll.com ....

k&w - Abstand von zwei Teilen

In der Registerkarte Strickbereiche des Dialogs Konfiguration definieren Sie im Eingabefeld Abstand den Abstand (Zoll) zwischen zwei k&w-Teilen.


Module und Color Arrangements

Weitere Informationen:
  • M1plus Modul-Katalog
  • Color Arrangements für Abketteln
  • Anfänge für Multi Gauge
  • Anfänge mit Plattierreihen und Gummifaden
  • Anfänge mit variabler Kammfadenpositionierung
  • Ausblenden bei Struktur doppelflächig
  • Minder-Module Struktur doppelflächig
  • knit and wear - Abketteln Leib nach Arm-Leib-Verbindung
  • Minder-Module für aufgeteilten Versatz für E16/E18
  • Drag & Drop aus der Modulleiste
  • Platzieren von schreibgeschützten Modulen im Modul Explorer
  • Eigenschaften vom Originalmodul im Container-Modul Spiegelung aufrufen
  • Kennung lokaler Module aus Datenbank


M1plus Modul-Katalog

Der M1plus Modul-Katalog beinhaltet eine detaillierte Beschreibung zum Modulaufbau, Maschinentyp und Einstellungen, Garninformationen, Beispiele und Bilder von diversen Modulen der Modul-Explorer Datenbank.

Den Modul-Katalog rufen Sie hier auf:

  • Modul-Explorer Datenbank

  • Module Symbolleiste

  • Jacquards Dialog

  • Garnfeldzuordnung Dialog

  • Rubrik Anfang des Dialogs Neues Muster

  • Registerkarten des Dialogs Form-Attribute

Der Modul-Katalog wird abhängig vom Ort des Aufrufs folgendermassen aufgerufen:

  • Auswahlmenü [image] mit RMT


Anfänge für Multi Gauge

Anfänge für Multi Gauge neu aufgenommen.

Yellow Folder ModExDatabase protected Anfänge
 | Yellow Folder ModExDatabase protected Stoll mit Schutzfaden
 |  | Yellow Folder ModExDatabase protected Elemente MG


Anfänge mit Plattierreihen und Gummifaden

Anfänge mit Plattierreihen und Gummifaden neu aufgenommen.

Yellow Folder ModExDatabase protected Anfänge
 | Yellow Folder ModExDatabase protected Stoll mit Schutzfaden
 |  | Yellow Folder ModExDatabase protected mit Kamm
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected 1 System
 |  |  |  |  | Yellow Folder ModExDatabase protected plattiert


Anfänge mit variabler Kammfadenpositionierung

Die Module für den Kammfaden wurden erweitert. Sie können nun den Kammfaden beliebig auch auf der hinteren Hälfte der Fadenführerschienen positionieren.

Hierzu wurde die Stricktechnik für die hintere Hälfte in der oberen Reihe des Container-Moduls definiert. Die Stricktechnik für die vordere Hälfte ist wie bisher in der unteren Reihe definiert.


Ausblenden bei Struktur doppelflächig

Modul Masche vorne mit Umhängen für optisch gleiche Gestrickkanten bei doppelflächigen Strukturen neu aufgenommen.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Ausblenden
 |  | Yellow Folder ModExDatabase protected Struktur doppelflächig


Minder-Module Struktur doppelflächig

Module Standard mit Abwerfen am FF-Rand <1> (Struktur doppelflächig) neu aufgenommen.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Mindern
 |  | Yellow Folder ModExDatabase protected Struktur doppelflächig
 |  |  | Yellow Folder ModExDatabase protected Standard mit Abwerfen am FF-Rand <1> (Struktur doppelflächig)


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Module und Color Arrangements : knit and wear - Abketteln Leib nach Arm-Leib-Verbindung company logo
M1plus Online-Hilfe Minder-Module Struktur doppelflächig Module und Color Arrangements Minder-Module für aufgeteilten Versatz für E16/E18 .. .. http://support.stoll.com ....

knit and wear - Abketteln Leib nach Arm-Leib-Verbindung

Für das Abketteln des Leibes nach der Arm-Leib-Verbindung stehen Ihnen zwei neue k&w-Arrangements zur Verfügung. Diese erlauben das Mindern in jeder Reihe wodurch die Laufsicherheit erhöht und die Optik verbessert wird.

Yellow Folder ModExDatabase protected k&w Arrangements
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Verbindungen
 |  |  | Yellow Folder ModExDatabase protected 3 Schläuche
 |  |  |  | Yellow Folder ModExDatabase protected ohne Öffnung
 |  |  |  |  | Yellow Folder ModExDatabase protected ohne Spickel
 |  |  |  |  |  |  | Modul-Kennung Schreibschutz C174-3…
 |  |  |  | Yellow Folder ModExDatabase protected mit Öffnung
 |  |  |  |  | Yellow Folder ModExDatabase protected ohne Spickel
 |  |  |  |  |  | Modul-Kennung Schreibschutz C175-3…


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Module und Color Arrangements : Minder-Module für aufgeteilten Versatz für E16/E18 company logo
M1plus Online-Hilfe knit and wear - Abketteln Leib nach Arm-Leib-Verbindung Module und Color Arrangements Drag & Drop aus der Modulleiste .. .. http://support.stoll.com ....

Minder-Module für aufgeteilten Versatz für E16/E18

Minder-Module für aufgeteilten Versatz für die Maschinenfeinheiten E16/E18 neu aufgenommen.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Mindern
 |  | Yellow Folder ModExDatabase protected Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Masche ^ aufgeteilter Versatz aufliegend E16/18
 |  |  | Yellow Folder ModExDatabase protected Masche ^ aufgeteilter Versatz unterliegend E16/18
 |  |  | Yellow Folder ModExDatabase protected Masche v aufgeteilter Versatz aufliegend E16/18
 |  |  | Yellow Folder ModExDatabase protected Masche v aufgeteilter Versatz unterliegend E16/18


Drag & Drop aus der Modulleiste

Module, Color Arrangements und Module Arrangements können Sie mit Drag & Drop aus der Symbolleiste Module in den Modul-Explorer Datenbank speichern. Dies gilt auch für schreibgeschützte Ordner.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Module und Color Arrangements : Platzieren von schreibgeschützten Modulen im Modul Explorer company logo
M1plus Online-Hilfe Drag & Drop aus der Modulleiste Module und Color Arrangements Eigenschaften vom Originalmodul im Container-Modul Spiegelung aufrufen .. .. http://support.stoll.com ....

Platzieren von schreibgeschützten Modulen im Modul Explorer

Sie haben nun die Möglichkeit auch schreibgeschützte Module im Modul-Explorer neu zu platzieren.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Module und Color Arrangements : Eigenschaften vom Originalmodul im Container-Modul Spiegelung aufrufen company logo
M1plus Online-Hilfe Platzieren von schreibgeschützten Modulen im Modul Explorer Module und Color Arrangements Kennung lokaler Module aus Datenbank .. .. http://support.stoll.com ....

Eigenschaften vom Originalmodul im Container-Modul Spiegelung aufrufen

Die Eigenschaften des Originalmoduls in einem lokalen Container-Modul Spiegelung rufen Sie direkt durch RMT und Auswahl des Kontextmenüs Eigenschaften auf.

Änderungen nehmen Sie hier direkt vor.


M1plus Online-Hilfe Eigenschaften vom Originalmodul im Container-Modul Spiegelung aufrufen Module und Color Arrangements .. .. http://support.stoll.com ....

Kennung lokaler Module aus Datenbank

Aus der Datenbank stammende und editierte Module erhalten die Kennung L*.


Schnitte, Formen

Weitere Informationen:
  • FF-Schnitte
  • Stoll-knit and wear®
  • Ausgefüllter Halsausschnitt, Loch, Öffnung mit Markierungen
  • Formplatzierung im Technik-Modus


FF-Schnitte

Stoll Standard FF-Schnitte und ShapeSizer FF-Schnitte wurden für das Abketteln mit Color Arrangement angepasst.


Stoll-knit and wear®

Weitere Informationen:
  • ShapeWizard: Speichern unter
  • ShapeWizard: Schreibgeschützte Datei
  • Verbindung Kragen
  • Ausstanz-Modus – In einer Schnitt-Datei vor Expandieren speichern
  • Schnitteditor - knit and wear alle Nadeln
  • ShapeSizer – Tiefe des Halsspickels vorne und hinten
  • ShapeWizard: unterschiedliche Arme laden


ShapeWizard: Speichern unter

Sind bei Aufruf der Funktion Speichern unter die in der .kaw –Datei angegebenen Schnitte nicht alle im Zielverzeichnis enthalten, so erscheint eine Meldung.

Sie haben folgende Auswahlmöglichkeiten:

  • Mit OK speichern Sie die .kaw –Datei inklusive der Schnitte in das Zielverzeichnis

  • Mit Abbrechen speichern Sie nur die .kaw -Datei


ShapeWizard: Schreibgeschützte Datei

Wird im ShapeWizard auf eine schreibgeschützte Datei gesichert, haben Sie nach einer Meldung die Möglichkeit die Daten unter einem anderen Namen zu sichern.


Verbindung Kragen

  • Ist im Shape Wizard eine Verbindung zum Kragen vorhanden, wird die Öffnung des Kragens versetzt positioniert.
  • Entfernen Sie die Kragenverbindung im Shape Wizard.
  • Die Öffnung des Kragens wird korrekt auf die Öffnung des Vorderteils positioniert.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Schnitte, Formen : Stoll-knit and wear® : Ausstanz-Modus – In einer Schnitt-Datei vor Expandieren speichern company logo
M1plus Online-Hilfe Verbindung Kragen Stoll-knit and wear® Schnitteditor - knit and wear alle Nadeln .. .. http://support.stoll.com ....

Ausstanz-Modus – In einer Schnitt-Datei vor Expandieren speichern

Sie können nun im Ausstanz-Modus vor dem Bearbeitungsschritt Form ausschneiden die positionierten Formteile in einer .shr Schnitt-Datei mit Form speichern unter… sichern.

Dabei werden die Positionen und Formattribute der Formteile gespeichert.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Schnitte, Formen : Stoll-knit and wear® : Schnitteditor - knit and wear alle Nadeln company logo
M1plus Online-Hilfe Ausstanz-Modus – In einer Schnitt-Datei vor Expandieren speichern Stoll-knit and wear® ShapeSizer – Tiefe des Halsspickels vorne und hinten .. .. http://support.stoll.com ....

Schnitteditor - knit and wear alle Nadeln

Im Schnitteditor werden nun bei der Option k&w alle Nadeln die dazu gehörenden Standard-Attribute automatisch aktiviert.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Schnitte, Formen : Stoll-knit and wear® : ShapeSizer – Tiefe des Halsspickels vorne und hinten company logo
M1plus Online-Hilfe Schnitteditor - knit and wear alle Nadeln Stoll-knit and wear® ShapeWizard: unterschiedliche Arme laden .. .. http://support.stoll.com ....

ShapeSizer – Tiefe des Halsspickels vorne und hinten

Sie haben beim ShapeSizer nun die Möglichkeit bei einer Form mit Ausschnitt vorne auch die Tiefe des Halsspickels hinten zu definieren.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 6.0? : Schnitte, Formen : Stoll-knit and wear® : ShapeWizard: unterschiedliche Arme laden company logo
M1plus Online-Hilfe ShapeSizer – Tiefe des Halsspickels vorne und hinten Stoll-knit and wear® .. .. http://support.stoll.com ....

ShapeWizard: unterschiedliche Arme laden

Im ShapeWizard haben Sie nun die Möglichkeit beim Zusammenstellen von k&w-Schnitten optional einen zweiten, unterschiedlichen Arm auszuwählen.

Öffnen Sie hierzu den Arm im Anzeigefeld Arm rechts (optional).


Ausgefüllter Halsausschnitt, Loch, Öffnung mit Markierungen

Sie können im Schnitteditor einen Halsausschnitt, ein Loch und eine Öffnung so definieren, dass diese durch den Bearbeitungsschritt Form ausschneiden nicht ausgeschnitten werden. Es wird nur eine Markierung, die durch eine Minderung entsteht, eingesetzt.

Vorgehensweise:

  • Schnitt ist im Schnitteditor geöffnet.
  1. Element Halsausschnitt selektieren
  2. Ausschnitt Hals - Markierung unter Art auswählen

  3. Weitere Form Einstellung vornehmen
  4. Form speichern
  5. Form ausschneiden
    • Symbole [image] Randmarkierung links platzieren und [image] Randmarkierung rechts platzieren wurden eingetragen:

  • Muster expandieren
  • Mindermarkierungen wurden eingetragen:

Weitere Anwendungsmöglichkeiten:

Durch die Symbole [image] Randmarkierung links platzieren und [image] Randmarkierung rechts platzieren ist es somit möglich, eine Formkante innerhalb des Musters einzuzeichnen. Dazu können beide Symbole verwendet werden:

Beispiel:
Wird zu einer Kantenfarbe zusätzlich das Symbol Randmarkierung links platzieren platziert, so wird beim Zeichnen mit dieser Kantenfarbe gleichzeitig das Symbol [image] Randmarkierung links platzieren an die linke Seite platziert. Das Verhalten gleicht einer linken Formkante. Entsprechendes gilt für das Symbol [image] Randmarkierung rechts platzieren. Im Muster werden jedoch keine unterschiedlichen Symbole eingesetzt.

Bei Minderung mit einer Stufung größer Wert 1 werden zur Vermeidung von Doppelmaschen automatisch Flottungen eingesetzt.


Formplatzierung im Technik-Modus

Es wird nun auch im Technik-Modus die Form beim Platzieren automatisch bis zur Grundlinie verlängert.


Sonstiges

Weitere Informationen:
  • Zentrale Maschinendatenbank
  • Exportieren der Globalen Musterparameter
  • Sintral-Funktion für Kamm x30S
  • Im Muster nicht verwendete Plattierfarben löschen
  • Maschenlänge im Hintergrund für den Maschinentyp x30S anzeigen
  • Gleiche Rapportschalter
  • Gleiche Rapportschalter nach Export - Import von RS?
  • Fadenführer - Autark zum Plattieren
  • Justage-Programm – ausgeschlossene Fadenführertypen
  • Visualisierung horizontaler Musterränder
  • Minitool-Fenster - Schnelle Auswahl von Farben und Nadelaktionen
  • YLC - Datenmitnahme
  • Importieren von YLC5-Daten
  • Auswahl der M1plus Version
  • Farbenanzahl beim Bild-Import


Zentrale Maschinendatenbank

Die Verwendung einer gemeinsamen, zentralen Maschinendatenbank für eigene Maschinen ist auf mehreren M1plus Musterungsanlagen möglich.

Hierzu benötigen Sie eine netzwerkfähige Datenbank auf der gemeinsam genutzten Anlage (Server).


Exportieren der Globalen Musterparameter

Sie haben nun die Möglichkeit Globale Musterparameter im Format .CSV zu exportieren und nachfolgend auszudrucken.


M1plus Online-Hilfe Exportieren der Globalen Musterparameter Sonstiges Im Muster nicht verwendete Plattierfarben löschen .. .. http://support.stoll.com ....

Sintral-Funktion für Kamm x30S

Es steht Ihnen nun die Sintral-Funktion Kamm für den Maschinentyp CMS x30S zur Verfügung.


Im Muster nicht verwendete Plattierfarben löschen

Im Muster nicht verwendete Plattierfarben können aus dem Dialog Plattierfarben entfernt werden.

    • Muster mit Plattierfarben ist geladen
    • Im Muster nicht verwendete Plattierfarben sind im Dialog Plattierfarben enthalten
  1. Dialog Plattierfarben öffnen
  2. Cursor auf eine beliebige resultierende Plattierfarbe positionieren
  3. RMT drücken
    • Kontextmenü des Plattierfarben-Dialogs öffnet sich
  4. Menüpunkt Nicht verwendete Farben löschen auswählen
    • Im Muster nicht verwendete Plattierfarben sind gelöscht


Maschenlänge im Hintergrund für den Maschinentyp x30S anzeigen

Die Anzeigemöglichkeiten der Maschenlänge im Hintergrund wurden für den Maschinentyp x30S um die zweite Festigkeit erweitert.

Sie aktivieren die Anzeige der Maschenlänge im Kontextmenü der Ansichten Maschenlänge als Hintergrund anzeigen und Maschenlänge (zweite Festigkeit) als Hintergrund anzeigen.

Eine Mehrfachauswahl ist möglich.


Gleiche Rapportschalter

Gleiche Rapportschalter , z.B. RS22 und deren Werte können sich durch Hinzufügen von gleichen Rapporten ändern.

Existieren in einem Muster mehrere gleiche Rapportschalter, so werden diese unwirksam.

Hier gilt:

  • Typ: Sind gleiche Rapporte von unterschiedlichen Typen vorhanden, so wird nur der Rapport vom Typ Sintral/Setup in die Tabelle Rapporte geschrieben. Der Rapport vom Typ Reihen wird weiterhin gelistet, jedoch ist sein Standard Wert ausgegraut und somit nicht wirksam.

  • Reihenfolge: Sind gleiche Rapporte vom gleichen Typ vorhanden, so wird der in der Tabelle Rapporte zuletzt eingetragene Rapport berücksichtigt. Die weiteren Rapportschalter mit gleichen Rapport werden weiterhin gelistet, jedoch sind der Standard Wert ausgegraut und somit nicht wirksam.

Tabelle Rapporte vor Expandieren:

Tabelle Rapporte bei einem neuen Eintrag:

Resultat im Setup:


Gleiche Rapportschalter nach Export - Import von RS?

Ein mit ? definierter Rapportschalter RS? erhält bei bei der Technikbearbeitung eine Nummer, die abhängig von der Reihenfolge ist. Dieser wird auch in die Setup-Datei eingetragen.

Beispiel:

Bestehende Rapportschalter: RS1, RS2, RS?

Aus RS? resultierender Rapportschalter: RS3

Nach dem Import der Setup-Datei und Laden des Basis-Musters wird der resultierende Rapportschalter RS3 als besetzter Rapportschalter erkannt und somit wird hierfür ein neuer Rapportschalter, z.B. RS4 angelegt.

Es gelten die Regeln für Gleiche Rapportschalter.


Fadenführer - Autark zum Plattieren

Autarke Fadenführer, die zum Plattieren eingesetzt werden, erhalten eine zusätzliche Kennzeichnung.

Syntax:

Y-1A:PIn; Plattier-Index n wird dem Fadenführer 1A zugeordnet (n=1-9)

Nach dem Bearbeitungsschritt Expandieren ist die Definition Plattieren autark in der Rubrik Aktion des Dialogs Technikreihen-Daten sichtbar und wird in das Sintral Programm eingetragen.


Justage-Programm – ausgeschlossene Fadenführertypen

Diese Fadenführertypen sind vom Justage-Programm ausgeschlossen:

  • Doppelbügel

  • U+/-

  • Schuss Q

  • Normal 2 +/-

  • Fadenführer mit Technikgarn 207 bis 212


Visualisierung horizontaler Musterränder

Befindet sich der Cursor an einem der horizontalen Musterränder, so wird dies durch die Verbreiterung des horizontalen Fadenkreuzes visualisiert.


Minitool-Fenster - Schnelle Auswahl von Farben und Nadelaktionen

Zur schnellen Auswahl von Farben und Nadelaktionen können Sie nun ein Minitool-Fenster am Cursor anzeigen lassen.

Aktivierung

Sie haben diese Möglichkeiten der Aktivierung:

  • Mausgeste
    Die Maus ohne das Drücken einer zusätzlichen Taste schnell horizontal hin- und her bewegen. Hierfür muss im Menü Extras unter dem Dialog Programm-Einstellungen in der Registerkarte Diverses die Funktion Minitool-Fenster über Mausgeste aktivieren aktiv sein.

  • Strg–Taste zweimal drücken

  • #-Taste drücken

Minitool-Fenster

Unterhalb der großen Schaltflächen können sie jeweils zwei kleine Schaltflächen auswählen, welche die zuletzt selektierte Farben und Nadelaktion auflisten.

Diese Schaltflächen werden in der entsprechenden Farbe dargestellt und im Tooltipp die Farbnummer angezeigt.

Bei Nadelaktionen wird die entspechende Modulfarbe dargestellt und im Tooltipp die Bezeichnung angezeigt.

Deaktivierung

Die Deaktivierung des Minitool-Fensters über die Mausgeste nehmen Sie im Menü Extras unter dem Dialog Programm-Einstellungen in der Registerkarte Diverses vor.


YLC - Datenmitnahme

stx- und stxc-Dateien innerhalb der MC-Programm zip-Datei werden beim Setup-Import ins mdv-Archiv aufgenommen.

stx- und stxc-Dateien aus dem mdv-Archiv werden beim Extrahieren des MC-Programmes wieder ins MC-Programm Zip-Files eingetragen.


Importieren von YLC5-Daten

Sie haben nun die Möglichkeit YLC5-Daten (.stx) von der Maschine in eine .mdv-Datei zu importieren.


Auswahl der M1plus Version

Sie haben die Möglichkeit die gewünschte M1plus Version beim Öffnen eines Musters auszuwählen.

    • Mehrere M1plus Versionen sind installiert
  1. Doppelklick auf die zu öffnende .mdv Datei
  2. Abhängig von Ihrer Auswahl im Dialog M1plus Version auswählen öffnet sich diese Version
    3. Die Einstellung der Optionen zur Versionsauswahl nehmen Sie hier vor:
    Menü / Alle Programme / Stoll M1plus… / Version Selector
  3. Sie wählen unter diesen Optionen aus:

    Keine automatische Auswahl
    Es erscheint der Dialog mit der manuellen Auswahlmöglichkeit der Version für das zu öffnende Muster.

    Version der letzten Änderung
    Das Muster wird mit der Version geöffnet, mit der die letzte Musteränderung gemacht wurde. Ist diese Version nicht mehr vorhanden öffnet sich der Dialog zur möglichen Versionsauswahl.

    Immer die neueste Version
    Das Muster wird mit der neuesten M1plus-Version geöffnet.
    • Das Muster öffnet sich mit der gewünschten M1plus Version
Wird nachträglich eine M1plus Version installiert, die den Version Selector nicht unterstützt (bis Version V5.9), so wird die Funktionalität des Version Selectors verhindert. Der Version Selector muss erneut registriert werden: Kontextmenü Registrieren auf der Titelseite des Version Selector.


Farbenanzahl beim Bild-Import

Mit dem Bild-Import können Sie nun Bilder bearbeiten, die als Ergebnis bis zu 96 Farben aufweisen.

Weist das eingelesene Bild mehr als 32 Farben auf, werden die für die Farbreduzierung angezeigten Farben auf mehrere Seiten verteilt. Mit Pfeiltasten blättern Sie zwischen den einzelnen Seiten.

Die Farbverteilung mit Drag and Drop ist weiterhin auf 32 Farben begrenzt.


Was war neu in 5.9?

Weitere Informationen:
  • ADF - Autarkic Direct Feed
  • CMS 502 HP [2] mit reduzierter Kammhakenanzahl
  • devoré knit-Randbearbeitung
  • Module und Color Arrangements
  • YLC überarbeitet
  • Sonstiges


ADF - Autarkic Direct Feed

Weitere Informationen:
  • Allgemeines
  • Fadenführerfahrt-Typen
  • Intarsia - Abstände von Fadenführern
  • Stricktechnik und Programmerstellung


Allgemeines

I. Begriff: ADF = Autarkic Direct Feed

Die Maschine hat autark angetriebene Fadenführer, welche unabhängig von einem Stricksystem horizontal und vertikal motorisch bewegt werden.
Es gibt 8 Fadenführerschienen mit jeweils 2 Fadenführerspuren, welche doppelt mit autarken Fadenführern belegt sind ( insgesamt 32 autarke Fadenführer).

II. Benennung Fadenführer:

YCA = Yarn Carrier Autarkic (Autarker Fadenführer) ADF-Fdf.

III. Möglichkeiten der Fadenführerbewegung:

Der autarke Fadenführer macht keine Schwenkbewegung.
Dieser Fadenführer macht eine Hoch- / Tiefbewegung, was dem Schwenken eines Intarsia-Fadenführer gleichkommt.
Zum Stricken steht der Fadenführer tief und wird horizontal bewegt.
Herkömmliche Intarsia-Fadenführer | Autarker Fadenführer | Darstellung autarker Fadenführer-Bewegung
Fadenführer geschwenkt | Fadenführer wird in seinem Farbfeld abgestellt. info16 : Der Überfahrweg beträgt 0,4“ (6 nic). Dies gewährleistet beim nachfolgenden Stricken eine sichere Fadeneinlage. |
 |  | Grafische Darstellung in Technikansicht:
Fadenführer nicht geschwenkt | Fadenführer wird im Nachbarfarbfeld abgestellt. info16 : Verhalten gleicht einem Normalfadenführer, d.h. der Überfahrweg beträgt 0,75“ (12 nic). |
 |  | Grafische Darstellung in Technikansicht: Symbol Fdf-nicht geschwenkt
 | info16 : Die Angabe nic bedeutet: 1 nic = 1/16 inch = 1.5875 Millimeter.

Möglichkeiten

Bedeutung

Systembezogene Fadenführerfahrt

Fadenführerfahrt im zugewiesenen System in Schlittenrichtung

Reverse systembezogene Fadenführerfahrt

Fadenführerfahrt im zugewiesenen System gegen die Schlittenrichtung

info16: Nur über einen Weg von zwei nebeneinander strickenden Nadel erlaubt!

Systemunabhängige Fadenführerfahrt

Fadenführerfahrt ohne zugewiesenes System (autark)

Möglichkeiten:

  • vor dem Hub

  • zwischen den Systemen

  • nach dem Hub

IV. Zusätzliche Fadenführerkorrektur (YC / YCI)

Steuerspalte | Eintrag YC / YCI | Bedeutung
 |  | Fadenführer-Korrektur in horizontaler Richtung: Wertebereich: -20.0 bis +20.0
 |  | Fadenführer-Korrektur in vertikaler Richtung: Wertebereich: -2.0 bis +5.0

V. Zusätzliche Einträge in den Steuerspalten:

Steuerspalte

Eintrag

Bedeutung

CC Carriage Direction

Systemunabhängige Fadenführerfahrt nach links

info16: autark: Kein Stricksystem notwendig!

Systemunabhängige Fadenführerfahrt nach rechts

Systemunabhängige Fadenführerfahrt unbestimmt

info16: Anwendung: Im Modul, wenn die Richtung der Fadenführerfahrt nicht festgelegt ist.

Fadenführerfahrt ohne Überfahrweg.
Der minimale Abstand des Fadenführers zur Fadeneinlage in die erste Nadel beträgt 6 nic.

info16: Die Fadenführer werden innerhalb des Gestrickes nicht automatisch gestaffelt.

Fadenführerfahrt mit Überfahrweg (Standardvorgabe)

info16: Die Fadenführer werden innerhalb des Gestrickes automatisch gestaffelt.

Automatische Staffelung für Fadenführer an gleicher Position:

  1. Erster Fadenführer wird mit einem Überfahrweg von 12 nic abgestellt.

  2. Weitere Fadenführer werden mit einem Überfahrweg von 12 nic + 6 nic abgestellt. u.s.w

info16: Die Angabe nic bedeutet: 1 nic = 1/16 inch

VI. Definition von Plattiertechniken

Bezeichnung der Stricktechniken | Definition | Fadenlauf
Intarsia plattiert | Zwei (oder mehr) Garne arbeiten in einem Intarsia-Bereich gemeinsam. Die Garne werden in benachbarten Bereichen nicht verwendet. |
Wendeplattieren | Zwei (oder mehr) Garne arbeiten in einem Bereich gemeinsam und wechseln ihre Position (Grundposition, Plattierposition) |
Selektives Plattieren | Zwei (oder mehr) Garne arbeiten nur in einem selektierten Bereich gemeinsam. In derselben Strickreihe wird mindestens ein Garn auch außerhalb des selektierten Bereichs verwendet. |


Fadenführerfahrt-Typen

Weitere Informationen:
  • Steuerspalte Schlittenrichtung - Systemunabhängige Fadenführerfahrt
  • Steuerspalte Fadenführer - Reverse Fadenführerfahrt
  • Steuerspalte System – Fadenführerfahrt mit / ohne Überfahrweg


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Fadenführerfahrt-Typen : Steuerspalte Schlittenrichtung - Systemunabhängige Fadenführerfahrt company logo
M1plus Online-Hilfe Fadenführerfahrt-Typen Steuerspalte Fadenführer - Reverse Fadenführerfahrt .. .. http://support.stoll.com ....

Steuerspalte Schlittenrichtung - Systemunabhängige Fadenführerfahrt

Es wird grundsätzlich zwischen zwei Arten von Fadenführerfahrten unterschieden:

  • Systembezogene Fadenführerfahrt (gilt für alle Maschinentypen): synchrone Bewegung des Fadenführers mit dem Schlitten. Hierfür wird ein Stricksystem benötigt.

  • Systemunabhängige Fadenführerfahrt: Bewegung des Fadenführers unabhängig vom Schlitten und Stricksystem, da der Fadenführer mit einem Motor gesteuert wird. Die Bewegung findet in dieselbe oder entgegengesetzte Schlittenrichtung statt.

Angaben zur systemunabhängigen Fadenführerfahrt nehmen Sie in der Steuerspalte Schlittenrichtung CC Carriage Direction vor.

Systemunabhängige Fadenführerfahrt
Funktion | Ziel
 | Systemunabhängige Fadenführerfahrt. Fadenführerrichtung nach links zuweisen. info16 : Die Funktion ist nur für den Maschinentyp ADF verfügbar.
 | Systemunabhängige Fadenführerfahrt. Fadenführerrichtung nach rechts zuweisen info16 : Die Funktion ist nur für den Maschinentyp ADF verfügbar.
 | Systemunabhängige Fadenführerfahrt. Fadenführerrichtung mit unbestimmt zuweisen. info16 : Die Funktion ist nur für den Maschinentyp ADF verfügbar.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Fadenführerfahrt-Typen : Steuerspalte Fadenführer - Reverse Fadenführerfahrt company logo
M1plus Online-Hilfe Steuerspalte Schlittenrichtung - Systemunabhängige Fadenführerfahrt Fadenführerfahrt-Typen Steuerspalte System – Fadenführerfahrt mit / ohne Überfahrweg .. .. http://support.stoll.com ....

Steuerspalte Fadenführer - Reverse Fadenführerfahrt

Die Fadenführerfahrt ist nur beim Maschinentyp ADF möglich.

Eine reverse Fadenführerfahrt ist eine systembezogene Fadenführerfahrt gegen die Schlittenrichtung. Hierfür wird ein Stricksystem benötigt.

Angaben zur reversen Fadenführerfahrt nehmen Sie über die Steuerspalte Fadenführer ControlColumn YC vor.

Durch Klicken mit der rechten Maustaste in die Spalte wird der Dialog Technikreihen-Daten geöffnet. Einstellungen zu Fadenführern können Sie im Dialog Technikreihen-Daten in der Rubrik Aktion/Weg der Registerkarte Fadenführer eingeben.

Aktivieren Sie mit dem Kontrollkästchen Checkbox active <I>R die reverse Fadenführerfahrt.

Sintralbefehl: Y:nR;


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Fadenführerfahrt-Typen : Steuerspalte System – Fadenführerfahrt mit / ohne Überfahrweg company logo
M1plus Online-Hilfe Steuerspalte Fadenführer - Reverse Fadenführerfahrt Fadenführerfahrt-Typen .. .. http://support.stoll.com ....

Steuerspalte System – Fadenführerfahrt mit / ohne Überfahrweg

Angaben zur Fadenführerfahrt mit / ohne Überfahrweg nehmen Sie in der Steuerspalte System CC System vor.

Es wird grundsätzlich zwischen zwei Arten von Fadenführerfahrten unterschieden:

  • ohne Überfahrweg Fadenführerfahrt ohne Überfahrweg
    Der minimale Abstand des Fadenführers zur Fadeneinlage in die erste Nadel beträgt 6 nic.
    info16: Die Fadenführer werden innerhalb des Gestrickes nicht automatisch gestaffelt.

  • Mit Überfahrweg Fadenführerfahrt mit Überfahrweg (Standardvorgabe)
    info16: Die Fadenführer werden innerhalb des Gestrickes automatisch gestaffelt.
    Automatische Staffelung für Fadenführer an gleicher Position:

    • Erster Fadenführer wird mit einem Überfahrweg von 12 nic abgestellt.

    • Weitere Fadenführer werden mit einem Überfahrweg von 12 nic + 6 nic abgestellt. u.s.w

1 nic = 1/16 inch = 1.5875 Millimeter


Intarsia - Abstände von Fadenführern

Abstellung eines ADF-Fadenführers im eigenen Farbfeld (Intarsia-geschwenkt):

A1 | Überfahrweg: 0,4 Zoll (6 nic) Fadenführer in Hochstellung fährt um den Überfahrweg aus seinem Farbfeld.
A2 | Fadenführer bewegt sich in Tiefstellung.
A3 | Fadenführer fährt zum Anfang seines Farbfeldes.
B | Fadenführer arbeitet in seinem Farbfeld.
C1 | Überfahrweg: 0,4 Zoll (6 nic) Fadenführer fährt am Ende des Farbfelds um den Überfahrweg weiter.
C2 | Fadenführer fährt in Tiefstellung in sein Farbfeld zurück.
C3 | Fadenführer bewegt sich in Hochstellung.

Mechanisch bedingte Abstände:

Die Breite eines ADF-Fadenführers vom Fadenführernüsschen zur kurzen Seite beträgt 1 Zoll.

Zwei Fadenführer auf der gleichen Spur:
Der Mindestabstand beträgt 2 Zoll.

Musterbedingte minimale Abstände von Fadenführern:

Die Abstände sind abhängig:

  • von der Intarsia-Bindung der Farbfelder.

  • von der Abstellposition des Fadenführers in der vorhergehenden Reihe.
    Bei schräg laufenden Farbfeldern (z.B. Rauten) resultiert ein größerer Abstand.

  • vom Fadenführer-Korrekturwert K<I>, welcher an der M1plus eingestellt werden kann.

Funktion | Systeme | Abstand (x) in Zoll
Zwei Fadenführer auf der gleichen Spur arbeiten in gleicher Schlittenrichtung | mit 2 Systemen | 2,4“ (1"+1"+0,4")
 |  | 2,4“ (1"+1"+0,4")
 |  | 2,4 (1"+1"+0,4")

Funktion | Systeme | Abstand (x) in Zoll
Zwei Fadenführer auf der gleichen Spur arbeiten in gleicher Schlittenrichtung | mit einem System | 2,8“ (1"+0,4"+1"+0,4")
Zwei Fadenführer auf der gleichen Spur arbeiten in unterschiedlicher Schlittenrichtung | mit einem System | 2,4“ (1"+1"+0,4")
Zwei Fadenführer auf unterschiedlichen Spuren arbeiten in gleicher Schlittenrichtung | mit einem System | 0,5“


Stricktechnik und Programmerstellung

Diese Musterbeispiele zeigen ADF spezifische Stricktechniken und deren Programmerstellung.

Weitere Informationen:
  • RL-Struktur mit Zierstich
  • Wendeplattieren
  • Intarsia kombiniert mit Wendeplattieren
  • Intarsia mit Petinet
  • Intarsia mit verschiedenen Festigkeiten
  • 2x2-Rippe plattiert
  • Intarsia mit Ziernaht
  • Schussfaden - Einlage durch Umhängen
  • Schussfaden - Einlage durch Stricken
  • Zierstich durch aufgelegte Flottung
  • Stopfen mit reverser Fadenführerfahrt


RL-Struktur mit Zierstich

Mustername

01_RL-Struktur mit Zierstich.mdv

Musternummer Datenbank

1210209

Mustergröße

Breite:

263

Höhe:

506

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

1x1 Anfang

info16 Eventuell ‚Übergang lose Reihe’ modifizieren:
Letzte Reihe ändern in Masche vorne mit Umhängen.

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Zierstich in 22 verschiedenen Farben mit Bindung Masche_Fang

Weitere Informationen:
  • Muster erstellen
  • Zierstich erstellen
  • Einstellungen im Dialog Garnfeldzuordnung
  • Muster fertigstellen


Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang 1x1 auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : RL-Struktur mit Zierstich : Zierstich erstellen company logo
M1plus Online-Hilfe Muster erstellen RL-Struktur mit Zierstich Einstellungen im Dialog Garnfeldzuordnung .. .. http://support.stoll.com ....

Zierstich erstellen

Zierstiche mit dem Zeichenwerkzeug Argyle erstellen:

  1. Dialog Argyle mit [image] öffnen.
  2. Musterteil mit folgenden Einstellungen erstellen:
  3. Die Rautenfarbe in die Farbe #1 tauschen.

Modul für Zierstich erstellen:

  1. Den Modul-Explorer Datenbank öffnen.
  2. Unter Jacquard/ Stoll/ Flottung Zierstich/ 2-farbig den Jacquard Masche_Flottung selektieren.
  3. Mit „RMT“ eine Kopie erstellen und umbenennen.
  4. Den kopierten Jacquard öffnen und korrigieren in Masche_Fang oder Fang_Masche.

    5. Geänderte Jacquard - Module

    Masche_Fang

    Fang_Masche

  5. Das geänderte Modul schließen mit Closing X .
  6. Im Dialog Argyle in den Auswahlmenüs für Zierstiche das Modul auswählen.

Musterteil für Zierstich erstellen und in Grundmuster einfügen:

  1. Die Taste Musterteil erstellen anklicken.
  2. Das Musterteil in das Grundmuster auf erste Reihe einzeichnen.
  3. Die erste und zweite Musterreihe löschen. Die Diagonalen beginnen im Abstand von 1. Die Fadenführer werden nacheinander eingestrickt.
  4. Die Grundfarbe im Muster tauschen, in die Grundfarbe Musterteil.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : RL-Struktur mit Zierstich : Einstellungen im Dialog Garnfeldzuordnung company logo
M1plus Online-Hilfe Zierstich erstellen RL-Struktur mit Zierstich Muster fertigstellen .. .. http://support.stoll.com ....

Einstellungen im Dialog Garnfeldzuordnung

Einstellungen im Dialog Garnfeldzuordnung vornehmen:

  1. Dialog Garnfeldzuordnung mit [image] öffnen.
  2. Gewünschte Einstellungen vornehmen:
    3. Die Grundfarbe strickt durch, weshalb keine Vorgaben notwendig sind.

    • Fadenführer-Typ
      Standardvorgabe Autark ADF-Fdf auswählen.

    • Fadenführer zusammenfassen
      Standardvorgabe Fadenführer zusammenfassen       [image] auswählen.

    • Module für Einstricken
      für alle Zierstich- Fadenführer das Modul Flott auswählen.

    • Bindung / Knoten am Beginn

      • für alle durchlaufenden Zierstiche das Modul Knoten Split mit Fixierung 5 auswählen.

      • für Zierstiche mit Unterbrechung: Überzeichnen mit Masche vorne mit Umhängen oder die ersten zwei Reihen aus dem Basismuster löschen.

Für das Ausstricken in den Spalten [image] und [image] die gewünschten Einstellungen vornehmen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : RL-Struktur mit Zierstich : Muster fertigstellen company logo
M1plus Online-Hilfe Einstellungen im Dialog Garnfeldzuordnung RL-Struktur mit Zierstich .. .. http://support.stoll.com ....

Muster fertigstellen

Muster fertigstellen:

Zur Bearbeitung des Musters benötigt man Split-Schlossteile, da die Fadenführer mit Knoten Split ein-/ ausgestrickt werden.
Dazu im Menü Musterparameter / Maschinenattribute… in der Registerkarte Systemfunktionen Split nehmen für das Schloss vorne + hinten aktivieren.
  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Wendeplattieren company logo
M1plus Online-Hilfe RL-Struktur mit Zierstich Stricktechnik und Programmerstellung Intarsia kombiniert mit Wendeplattieren .. .. http://support.stoll.com ....

Wendeplattieren

Mustername

02_Wendeplattieren.mdv

Musternummer Datenbank

1210182

Mustergröße

Breite:

260

Höhe:

500

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

1x1 Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • 1x1 Anfang modifiziert: Verwendung der Plattierfarbe P1

  • Wendeplattieren zwischen den Systemen = autarkes Verschieben der Fadenführer während des Strickens

  • Interlock-Rand im 1x1

Weitere Informationen:
  • Muster erstellen
  • Grundmuster zeichnen und Plattierfarben definieren
  • Plattierfarben im Muster einzeichnen
  • Muster fertigstellen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Wendeplattieren : Muster erstellen company logo
M1plus Online-Hilfe Wendeplattieren Grundmuster zeichnen und Plattierfarben definieren .. .. http://support.stoll.com ....

Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang 1x1 auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Wendeplattieren : Grundmuster zeichnen und Plattierfarben definieren company logo
M1plus Online-Hilfe Muster erstellen Wendeplattieren Plattierfarben im Muster einzeichnen .. .. http://support.stoll.com ....

Grundmuster zeichnen und Plattierfarben definieren

I. Motiv zeichnen und Plattierfarben definieren:

  1. Im Grundmuster mit einer weiteren Garnfarbe das gewünschte Motiv einzeichnen.
    Übersicht
  2. Dialog Plattieren mit [image] öffnen.
  3. Im Dialog die verwendeten Motivfarben in die ersten beiden der vier Spalten eintragen.
    • Es wird die erste Plattierfarben generiert, welche in der ersten Spalte des Fensters angezeigt wird. Diese kann geändert werden.
  4. Zum Ändern der Plattierfarbe Cursor in die Spalte auf die zu ändernde Plattierfarbe positionieren.
  5. Mit RMT das Menü aufrufen und Farbe ändern auswählen.
  6. Im Dialog Farbe die gewünschte Farbe auswählen und Eingabe mit OK bestätigen.
    • Farbe wird übernommen.
    Wendeplattieren
    Beim sogenannten Wendeplattieren benötigt man für jeden Farbwechsel eine andere Plattierfarbe.
  7. Cursor im Bereich der vier Spalten des Dialogfensters positionieren und mit RMT das Menü aufrufen.
    • Die Tabelle Plattieren mit den Plattier-Offset Werten (YPI) und den Standardwerten wird angezeigt.
      YPI-Tabelle

    Spalte

    Angaben

    YPI

    Tabelle der YPI – Indizes

    info16: Index YPI 1 bis YPI 9 möglich.

    Einlegeposition <<

    Horizontales Offset der Mitnahme eines Fadenführers für die Schlittenhubrichtung nach links

    • Positive Werte: Fadenführer arbeitet nachlaufend

    • Negative Werte: Fadenführer arbeitet vorlaufend

    Höhe <<

    Vertikales Offset des Fadenführers für die Schlittenhubrichtung nach links

    info16: Die Grundstellung des Fadenführers = Strickposition = Wert 0.

    • Positive Werte: Fadenführer wird nach oben bewegt.

    • Negative Werte: Fadenführer wird nach unten bewegt.

    Einlegeposition >>

    Horizontales Offset der Mitnahme eines Fadenführers für die Schlittenhubrichtung nach rechts

    • Positive Werte: Fadenführer arbeitet nachlaufend

    • Negative Werte: Fadenführer arbeitet vorlaufend

    Höhe >>

    Vertikales Offset des Fadenführers für die Schlittenhubrichtung nach rechts

    • Positive Werte: Fadenführer wird nach oben bewegt.

    • Negative Werte: Fadenführer wird nach unten bewegt.

    Beschreibung

    Beschreibung für die Fadenführer, welche bei Plattieren verwendet werden.

    Beispiel:
    2 Fadenführer plattieren, somit ist der erste der vorlaufende Fadenführer und der zweite der Nachlaufende.

    Diese Tabelle können Sie auch über das Menü Musterparameter / Plattieren.. öffnen.
    Die Standardwerte der Tabelle stehen in der Datei globalparameters_681.
  8. Gewünschten YPI-Index in Tabelle auswählen.
  9. Cursor auf entsprechender Motivfarbe platzieren und mit LMT anklicken.
    • Der Index wird der Motivfarbe (nachlaufender Fadenführer) zugeordnet.
  10. Der zweiten Motivfarbe (= vorlaufender Fadenführer) braucht kein YPI–Index zugeordnet werden. Standard Einstellung 0.0
  11. Vorgaben für ausgewählten YPI–Index in Tabelle eintragen.
  12. Für die zweite Plattierfarbe die Anordnung der Farbfolge tauschen.
    13. Durch das Vertauschen der Plattier-Indizes im Dialog Plattieren wird der Wechsel (Wenden) der Fadenführer bestimmt.

    Resultat:

    Die generierten Plattierfarben werden im Muster und gegebenenfalls im Anfang (P1) benötigt.

II. Import von Vorlagen (Bilder) für Muster mit Wendeplattieren:

    • Bild muss in einem Bildbearbeitungsprogramm auf 2 Farben reduziert werden.
  1. M1plus öffnen und mit [image] ein neues Muster anlegen.
  2. Mit Hilfe des Bildimports unter Datei / Import / Bild als Musterteil… das Bild importieren.
  3. Musterteil im Grundmuster einzeichnen.
    • Musterteil mit 2 Farben ist im Grundmuster platziert.
  4. Manuell das Bild modifizieren.
    5. Beim Wendeplattieren sollten mindestens 2 Pixel pro Farbe nebeneinander stricken. Somit ist ein ‚sauberes‘ Wenden der Fadenführer gewährleistet.
  5. Für jede Musterfarbe mit Hilfe des Dialogs [image] eine Plattierfarbe definieren.
  6. Musterfarben tauschen in Plattierfarben.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Wendeplattieren : Plattierfarben im Muster einzeichnen company logo
M1plus Online-Hilfe Grundmuster zeichnen und Plattierfarben definieren Wendeplattieren Muster fertigstellen .. .. http://support.stoll.com ....

Plattierfarben im Muster einzeichnen

I. Erstellte Plattierfarben im Muster eintragen:

  1. Im Grundmuster die Bereiche mit den entsprechenden Plattierfarben füllen.
    2. Der 1x1 Anfang wird auch plattiert. Im Beispiel wird die Plattierfarbe P1 verwendet.

II. Strickablauf vom Wendeplattieren zwischen den Systemen:

    In den Reihen mit [image] oder [image] (= autarkes Verschieben) werden immer beide Fadenführer verschoben.
    Zur Kontrolle können Sie in der Technikansicht mit Taste [image] die Fadenführer anzeigen.


Muster fertigstellen

Muster fertigstellen:

Bevor die Bearbeitung durchgeführt wird, können Sie gegebenenfalls zur Längenregulierung einen Rapport definieren.
  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia kombiniert mit Wendeplattieren company logo
M1plus Online-Hilfe Wendeplattieren Stricktechnik und Programmerstellung Intarsia mit Petinet .. .. http://support.stoll.com ....

Intarsia kombiniert mit Wendeplattieren

Mustername

03_Intarsia+Wendeplattieren.mdv

Musternummer Datenbank

1210207

Mustergröße

Breite:

300

Höhe:

180

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

1x1 Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Intarsia kombiniert mit Wendeplattieren zwischen den Systemen = autarkes Verschieben der Fadenführer während des Strickens

Weitere Informationen:
  • Muster erstellen
  • Grundmuster zeichnen
  • Color Arrangement erstellen
  • Einstellungen im Dialog Garnfeldzuordnung
  • Muster fertigstellen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia kombiniert mit Wendeplattieren : Muster erstellen company logo
M1plus Online-Hilfe Intarsia kombiniert mit Wendeplattieren Grundmuster zeichnen .. .. http://support.stoll.com ....

Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang 1x1 auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia kombiniert mit Wendeplattieren : Grundmuster zeichnen company logo
M1plus Online-Hilfe Muster erstellen Intarsia kombiniert mit Wendeplattieren Color Arrangement erstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen

I. Motiv zeichnen und Plattierfarben definieren:

  1. Im Grundmuster mit weiteren Garnfarben das gewünschte Motiv einzeichnen.
    Grundmuster-modi-fürPlattieren
    2. Im Muster soll in zwei Bereichen mit Wendeplattieren gearbeitet werden.
    Für diese Bereiche sind jeweils 2 verschiedene Garnfarben einzuzeichnen, welche zum Definieren der Plattierfarben verwendet werden.
  2. Dialog Plattieren mit [image] öffnen.
  3. Im Dialog die verwendeten Motivfarben in eine der vier Spalten eintragen.
    • Es müssen insgesamt 4 Plattierfarben (2 Farbe pro Bereich) generiert werden.
  4. Cursor im Bereich der vier Spalten des Dialogfensters positionieren und mit RMT das Menü aufrufen.
    • Die Tabelle Plattieren mit den Plattier-Offset Werten (YPI) und den Standardwerten wird angezeigt.
  5. Gewünschten YPI–Index in Tabelle auswählen.
  6. Cursor auf entsprechender Motivfarbe platzieren und mit LMT anklicken.
    • Der Index wird der Motivfarbe (nachlaufender Fadenführer) zugeordnet.
  7. Allen anderen Motivfarben ebenfalls YPI–Indizes zuordnen.
  8. Vorgaben für ausgewählten YDI–Index in Tabelle eintragen.
    9. Es ist empfehlenswert, für jeden Bereich des Wendeplattieren andere YDI–Indizes zu verwenden.

    Resultat:

    Die generierten Plattierfarben werden im Muster für die Bereiche mit Wendeplattieren benötigt.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia kombiniert mit Wendeplattieren : Color Arrangement erstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen Intarsia kombiniert mit Wendeplattieren Einstellungen im Dialog Garnfeldzuordnung .. .. http://support.stoll.com ....

Color Arrangement erstellen

Mit Hilfe des Color Arrangements werden die Fadenführer zusammengefasst und in den Bereichen mit Wendeplattieren die entsprechenden Plattierfarben (jeweils 2 Plattierfarben pro Bereich) zugeordnet.

I. Color Arrangement erstellen und eintragen:

  1. Im Grundmuster müssen zusätzliche Garnfarben als Suchfarben für das CA eingezeichnet werden.
  2. Muster ohne die letzten zwei Reihen in der Höhe selektieren.
  3. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  4. Color Arrangement modifizieren:

    • Strickfolge anpassen

      • In den beiden Bereichen des Wendeplattieren

      • Zusammenfassen der Fadenführer in den Intarsia - Bereichen

    • Im Ausführenden Bereich die Plattierfarben anstelle der Garnfarben einzeichnen.

  5. Color Arrangement Editor mit Closing X schließen.
    • CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.

II. Variante bei der Erstellung des Color Arrangements:

Im Color Arrangement werden anstelle von Garnfarben als Suchfarben direkt die Plattierfarben verwendet.
    • Es muss für jeden Bereich mit Wendeplattieren noch eine weitere Plattierfarbe angelegt werden.
  1. Im Grundmuster müssen die Plattierfarben als Suchfarben für das CA eingezeichnet werden.
    2. Grundmuster mit Plattierfarben
  2. Color Arrangement erstellen.
    • Die Plattierfarben werden als Suchfarben im CA verwendet.
  3. Color Arrangement modifizieren:

    • Strickfolge anpassen

      • In den beiden Bereichen des Wendeplattieren

      • Zusammenfassen der Fadenführer in den Intarsia - Bereichen

  4. Color Arrangement Editor mit Closing X schließen.
  5. CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia kombiniert mit Wendeplattieren : Einstellungen im Dialog Garnfeldzuordnung company logo
M1plus Online-Hilfe Color Arrangement erstellen Intarsia kombiniert mit Wendeplattieren Muster fertigstellen .. .. http://support.stoll.com ....

Einstellungen im Dialog Garnfeldzuordnung

Einstellungen im Dialog Garnfeldzuordnung vornehmen:

  1. Dialog Garnfeldzuordnung mit [image] öffnen.
  2. Gewünschte Einstellungen vornehmen:

    • Module für Einstricken
      für alle Fadenführer z.B. das Modul Flott auswählen.

    • Bindung / Knoten am Beginn

      • für alle Fadenführer das Modul Knoten Split auswählen.

    • Module für Ausstricken
      für alle Fadenführer z.B. das Modul Masche –o- auswählen.

    • Bindung / Knoten am Ende
      für alle Fadenführer das Modul Knoten Split auswählen.

    • Schwenken
      für alle Fadenführer das Schwenken eintragen.

      • Bei der automatischen Bearbeitung werden nicht alle Fadenführer ‚geschwenkt’, was aufgrund von zu geringem Abstand von Farbfelder einen Leerhub zur Folge hat. Durch das ‚Schwenken’ aller Fadenführer wird der Überfahrweg von 12 nic auf 6 nic verkürzt und somit Fadenführerkollisionen vermieden.
      Eine andere Lösung wäre die Vorgabe von Fadenführerkorrekturen YCI.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia kombiniert mit Wendeplattieren : Muster fertigstellen company logo
M1plus Online-Hilfe Einstellungen im Dialog Garnfeldzuordnung Intarsia kombiniert mit Wendeplattieren .. .. http://support.stoll.com ....

Muster fertigstellen

Zur Bearbeitung des Musters benötigt man Split-Schlossteile, da die Fadenführer mit Knoten Split ein-/ ausgestrickt werden.
Dazu im Menü Musterparameter / Maschinenattribute… in der Registerkarte Systemfunktionen Split nehmen aktivieren.

Muster fertigstellen:

  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Petinet company logo
M1plus Online-Hilfe Intarsia kombiniert mit Wendeplattieren Stricktechnik und Programmerstellung Intarsia mit verschiedenen Festigkeiten .. .. http://support.stoll.com ....

Intarsia mit Petinet

Mustername

04_Intarsia mit Petinet.mdv

Musternummer Datenbank

1210184

Mustergröße

Breite:

230

Höhe:

150

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

Schlauch Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Intarsia mit Petinet
    Color Arrangement für:

    • Zusammenfassen der Fadenführer

    • Petinet volle Produktion = Stricken im Versatz

Weitere Informationen:
  • Muster erstellen
  • Grundmuster zeichnen
  • Color Arrangement erstellen
  • Einstellungen im Dialog Garnfeldzuordnung
  • Muster fertigstellen


Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

    • Setup-Typ: Setup 2

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang Schlauch auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Petinet : Grundmuster zeichnen company logo
M1plus Online-Hilfe Muster erstellen Intarsia mit Petinet Color Arrangement erstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen

I. Motiv zeichnen:

  1. Mit Garnfarben das gewünschte Motiv einzeichnen.
    2. Beim Zeichnen auf die Abstände der Farbfelder achten.
    Werden Fadenführer zusammengefasst (Doppelbelegung), so ist ein Abstand von ~2.8 inch notwendig.

    Abstände der Farbfelder die im selben System gearbeitet werden:

    ADF – Fadenführer (‚geschwenkt’) | Min. Abstand der Farbfelder
Fadenführer auf verschiedenen Schienen | 9 nic
Fadenführer auf gleicher Schiene | ~ 2.8 Zoll (pro Fadenführer 1 Zoll + 6 nic)

  2. In die Farbfelder die folgende Struktur einzeichnen.
    3. Struktur im Intarsia
    Erste Musterreihe wird im Versatz V0 gearbeitet, wobei die Masche hinten gestrickt wird.
    In der nächsten Reihe wird dann in Versatz VR1 die Masche nach vorne umgehängt und die Musterreihe gestrickt.
  3. Muster speichern.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Petinet : Color Arrangement erstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen Intarsia mit Petinet Einstellungen im Dialog Garnfeldzuordnung .. .. http://support.stoll.com ....

Color Arrangement erstellen

I. Color Arrangement erstellen und eintragen:

  1. Muster in gesamter Höhe selektieren.
  2. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  3. Color Arrangement modifizieren:

    • Strickfolge anpassen durch Zusammenfassen der Fadenführer auf zwei Systeme.

      • 3. System wird für das Umhängen benötigt

    • Der zweiten Referenzreihe in der Steuerspalte Versatz ControlColumn Racking rear den Eintrag [U] R1 eintragen.

      • Umhängen der Maschen im Versatz und anschließendes Stricken im Versatz

  4. Color Arrangement Editor mit Closing X schließen.
    • CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Petinet : Einstellungen im Dialog Garnfeldzuordnung company logo
M1plus Online-Hilfe Color Arrangement erstellen Intarsia mit Petinet Muster fertigstellen .. .. http://support.stoll.com ....

Einstellungen im Dialog Garnfeldzuordnung

Einstellungen im Dialog Garnfeldzuordnung vornehmen:

  1. Dialog Garnfeldzuordnung mit [image] öffnen.
  2. Gewünschte Einstellungen vornehmen:

    • Module für Einstricken

    • Bindung / Knoten am Beginn

    • Module für Ausstricken

    • Bindung / Knoten am Ende


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Petinet : Muster fertigstellen company logo
M1plus Online-Hilfe Einstellungen im Dialog Garnfeldzuordnung Intarsia mit Petinet .. .. http://support.stoll.com ....

Muster fertigstellen

Zur Bearbeitung des Musters benötigt man Split-Schlossteile, da die Fadenführer mit Knoten Split ein-/ ausgestrickt werden.
Dazu im Menü Musterparameter / Maschinenattribute… in der Registerkarte Systemfunktionen Split nehmen aktivieren.

Muster fertigstellen:

  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit verschiedenen Festigkeiten company logo
M1plus Online-Hilfe Intarsia mit Petinet Stricktechnik und Programmerstellung 2x2-Rippe plattiert .. .. http://support.stoll.com ....

Intarsia mit verschiedenen Festigkeiten

Mustername

05_verschiedene Festigkeiten.mdv

Musternummer Datenbank

1210193

Mustergröße

Breite:

252

Höhe:

102

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

Schlauch Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Verwendung von Fadenführerfarben mit Unterfarben

    • zur Bestimmung der Bereiche im Color Arrangement

  • Intarsia Bereiche mit Struktur RL

  • Intarsia Bereiche RL kombiniert mit RR
    Color Arrangement für

    • Zusammenfassen der Fadenführer

    • Stricken der verschiedenen Strukturen in verschiedenen Systemen (verschiedene Festigkeiten für die Kombination RL+RR)

Weitere Informationen:
  • Muster erstellen
  • Grundmuster zeichnen
  • Color Arrangement erstellen
  • Einstellungen im Dialog Garnfeldzuordnung
  • Muster fertigstellen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit verschiedenen Festigkeiten : Muster erstellen company logo
M1plus Online-Hilfe Intarsia mit verschiedenen Festigkeiten Grundmuster zeichnen .. .. http://support.stoll.com ....

Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang Schlauch auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit verschiedenen Festigkeiten : Grundmuster zeichnen company logo
M1plus Online-Hilfe Muster erstellen Intarsia mit verschiedenen Festigkeiten Color Arrangement erstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen

I. Motiv zeichnen:

    • Es ist noch kein Anfang eingefügt.
  1. Mit Fadenführerfarben [image] das Motiv mit unterschiedlich breiten Farbstreifen einzeichnen. (Farbstreifenbreite z.B. 14 Nadeln und 22 Nadeln)
    • Im Dialog Garnfeldzuordnung werden die Fadenführer auf den Schienen platziert.
    Beim Zeichnen auf die Abstände der Farbfelder achten.
  2. Fadenführer – Unterfarben für die Intarsia Bereiche mit RR-Struktur definieren.
    3. In jedem zweiten (breiten) Farbstreifen soll die RR – Struktur mit einer anderen Festigkeit in einem anderen System gearbeitet werden.
  3. Mit der jeweiligen Unterfarbe im Bereich der dazugehörigen Fadenführer-Farbe (z.B. 8 Nadeln) und Nadelaktion [image] die Struktur einzeichnen.
    4. 1 | Farbstreifen mit RL – Struktur gezeichnet mit der Hauptfarbe aus der Tabelle der Fadenführerfarben
 | Farbstreifen mit RR – Struktur gezeichnet mit der erstellten Unterfarbe
2 | Farbstreifen mit RL – Struktur gezeichnet mit einer weiteren Fadenführerfarbe aus der Tabelle
  4. Gewünschten Anfang einfügen.
  5. Muster speichern.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit verschiedenen Festigkeiten : Color Arrangement erstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen Intarsia mit verschiedenen Festigkeiten Einstellungen im Dialog Garnfeldzuordnung .. .. http://support.stoll.com ....

Color Arrangement erstellen

Color Arrangement für separaten Schlittenhub und Maschenlänge erstellen:

  1. Muster in gesamter Höhe selektieren.
  2. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  3. Color Arrangement modifizieren:

    • Strickfolge anpassen

      • Zusammenfassen der Fadenführer (Hauptfarben der Fadenführer) auf zwei Systeme

      • Im 3. System werden die Unterfarben (für andere Festigkeit) gearbeitet

    • In den Steuerspalten ControlColumn ML andere Maschenlängen einzeichnen.

  4. Color Arrangement Editor mit Closing X schließen.
    • CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.

    Color Arrangement nach Technikbearbeitung:

    CA nach Technik


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit verschiedenen Festigkeiten : Einstellungen im Dialog Garnfeldzuordnung company logo
M1plus Online-Hilfe Color Arrangement erstellen Intarsia mit verschiedenen Festigkeiten Muster fertigstellen .. .. http://support.stoll.com ....

Einstellungen im Dialog Garnfeldzuordnung

Einstellungen im Dialog Garnfeldzuordnung vornehmen:

  1. Dialog Garnfeldzuordnung mit [image] öffnen.
  2. Gewünschte Einstellungen vornehmen:

    • Module für Einstricken

    • Bindung / Knoten am Beginn

    • Module für Ausstricken

    • Bindung / Knoten am Ende


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit verschiedenen Festigkeiten : Muster fertigstellen company logo
M1plus Online-Hilfe Einstellungen im Dialog Garnfeldzuordnung Intarsia mit verschiedenen Festigkeiten .. .. http://support.stoll.com ....

Muster fertigstellen

Zur Bearbeitung des Musters benötigt man Split-Schlossteile, da die Fadenführer mit Knoten Split ein-/ ausgestrickt werden.
Dazu im Menü Musterparameter / Maschinenattribute… in der Registerkarte Systemfunktionen Split nehmen aktivieren.

Muster fertigstellen:

  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : 2x2-Rippe plattiert company logo
M1plus Online-Hilfe Intarsia mit verschiedenen Festigkeiten Stricktechnik und Programmerstellung Intarsia mit Ziernaht .. .. http://support.stoll.com ....

2x2-Rippe plattiert

Mustername

06_2x2-Rippe-plattiert.mdv

Musternummer Datenbank

1210192

Mustergröße

Breite:

424

Höhe:

480

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

info16: Anfang 2x2 muss importiert werden.

2x2 Anfang plattiert

  • Anfang mit 3 Fadenführern plattiert

    • 1. Fadenführer: Musterfarbe 1

    • 2. Fadenführer: Lycra

    • 3. Fadenführer: Musterfarbe 2

  • Übergang (lose Reihe) mit 2 Fadenführer plattiert

Grundmuster

Masche vorne mit Umhängen

Form

Selbsterstellte Form shp

Stricktechnik

  • Fully Fashion mit 2x2 Rippe plattiert

Weitere Informationen:
  • Form im M1plus Schnitteditor erstellen
  • Muster mit Form erstellen
  • Grundmuster zeichnen und Plattierfarben definieren
  • Muster fertigstellen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : 2x2-Rippe plattiert : Form im M1plus Schnitteditor erstellen company logo
M1plus Online-Hilfe 2x2-Rippe plattiert Muster mit Form erstellen .. .. http://support.stoll.com ....

Form im M1plus Schnitteditor erstellen

I. Form erstellen:

  1. Über Menü Form / Schnitteditor (erstellen/bearbeiten)... den Dialog M1plus-Schnitteditor öffnen.
    • Der Dialog wird geöffnet.
  2. Einen bestehenden Schnitt über Menü Datei / Öffnen .shv-Schnitt [mm] … oder mit [image] öffnen und ins Format shp umrechnen.

      3. - oder -

    • im Schnitteditor einen neuen Schnitt im shp Format erstellen über Datei / Neu oder mit Taste [image].
  3. Element Grundschnitt für ein Vorderteil erstellen:

    • Kontrollkästchen Gespiegelt ist aktiviert.

    Grundelement Vorderteil Linien links:

  4. Für Linie Nr.3 den Linien Editor öffnen und Werte eintragen:
  5. Schnitt speichern über Menü Datei / Speichern oder Speichern unter....
    • Der Schnitt wird im shp Format gespeichert.
  6. M1plus Schnitteditor mit Closing X schließen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : 2x2-Rippe plattiert : Muster mit Form erstellen company logo
M1plus Online-Hilfe Form im M1plus Schnitteditor erstellen 2x2-Rippe plattiert Grundmuster zeichnen und Plattierfarben definieren .. .. http://support.stoll.com ....

Muster mit Form erstellen

Neues Muster anlegen:

Import von Modulen
Es müssen für den verwendeten Anfang Module importiert werden!!
  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster mit Form) und Design-Muster auswählen.
  6. Form auswählen.
  7. Mustergröße und Grundstrickart festlegen.
  8. Importierten Anfang 2x2 auswählen.
    9. Der importierte Anfang 2x2 wird anschließend modifiziert.
  9. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : 2x2-Rippe plattiert : Grundmuster zeichnen und Plattierfarben definieren company logo
M1plus Online-Hilfe Muster mit Form erstellen 2x2-Rippe plattiert Muster fertigstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen und Plattierfarben definieren

I. Motiv zeichnen und Plattierfarbe definieren:

  1. Grundmuster mit dem Modul 2x2 RL-Rippe und der Fadenführerfarbe #78 zeichnen.
  2. Dialog Plattieren mit [image] öffnen.
  3. Im Dialog die Fadenführerfarbe #78 in die erste Spalte eintragen.
  4. Eine zusätzliche beliebige Fadenführerfarbe z.B. #88 aus der Tabelle der Fadenführerfarben auswählen und im Dialog Plattieren in zweiter Spalte eintragen.
    • Es wird eine Plattierfarbe P3 generiert.
      Plattierfarbe P3-Muster
  5. Cursor im Bereich der zweiten Spalten des Dialogfensters positionieren und mit RMT das Menü aufrufen.
    • Die Tabelle Plattieren mit den Plattier-Offset Werten (YPI) und den Standardwerten wird angezeigt.
  6. Gewünschten YPI–Index in Tabelle auswählen.
  7. Cursor auf entsprechender Motivfarbe platzieren und mit LMT anklicken.
    • Der Index wird der Motivfarbe zugeordnet.
  8. Im Grundmuster die Fadenführerfarbe #78 tauschen zur Plattierfarbe P3.

II. Weitere Plattierfarben definieren und den Anfang 2x2 modifizieren:

    Für den Anfang benötigt man 3 weitere Plattierfarben. Dies ermöglicht eine flexible Einstellung der Fadenführer anhand YPI-Indizes an der Maschine.
  1. Dialog Plattieren mit [image] öffnen.
  2. Im Dialog 3 weitere Plattierfarben generieren:
    3. Nr. | Einträge im Dialog Plattieren | Verwendung im Anfang
P1 |  | Anfangsreihen im Anfang: Farbplattieren mit 2 Fadenführern und zusätzlichem Fadenführer mit Lycra info16 Kombination Farbplattieren mit Qualitätsplattieren.
P5 | Plattierfarbe P5-Anfang RS1 | 2x2 Rippe: Farbplattieren mit 2 Fadenführern
P7 |  | Übergang lose Reihe: Farbplattieren mit 2 Fadenführern
  3. Modul-Explorer Muster öffnen.
  4. Verzeichnis Anfänge öffnen und den Container-Modul Technik 2x2 Anfang mit Doppelklick öffnen.
  5. Das Element 2x2_1sys_P öffnen.
  6. Plattierfarben in die gewünschten Bereiche einzeichnen:
    7. Modifizierter Anfang |  | Rapportschalter |
 | 4 |  | Übergang lose Reihe
 | 3 | RS1 | Höhe der 2x2 Rippe
 | 2 | RS19 = 1 | Anfang wird plattiert info16 : blauer Farbeintrag in Steuerspalte
 |  | RS19 = ? info16 : Standard =1 | Definition der gewünschten Anzahl an Reihen, welche plattiert werden sollen.
 | 1 | RS19 = 0 | Anfang wird nicht plattiert
  7. Modul-Editor schließen.
    • Abfrage bezüglich des Ersetzens des Anfangs erscheint.
  8. Abfrage mit Ja bestätigen.
    • Anfang wird ersetzt.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : 2x2-Rippe plattiert : Muster fertigstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen und Plattierfarben definieren 2x2-Rippe plattiert .. .. http://support.stoll.com ....

Muster fertigstellen

Muster fertigstellen:

  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.
  6. Muster speichern.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Ziernaht company logo
M1plus Online-Hilfe 2x2-Rippe plattiert Stricktechnik und Programmerstellung Schussfaden - Einlage durch Umhängen .. .. http://support.stoll.com ....

Intarsia mit Ziernaht

Mustername

07_Intarsia mit Ziernaht.mdv

Musternummer Datenbank

1210194

Mustergröße

Breite:

260

Höhe:

480

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

Schlauch Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Intarsia mit 2 zusätzlichen Fadenführern zur Fadeneinlage Ziernaht an linker und rechter Kante des Farbfeldes (= Verbindung der Farbfelder)

  • Interlock-Rand im 1x1

Weitere Informationen:
  • Muster erstellen
  • Grundmuster zeichnen
  • Color Arrangements erstellen
  • Einstellungen im Dialog Garnfeldzuordnung
  • Muster fertigstellen


Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang Schlauch auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Ziernaht : Grundmuster zeichnen company logo
M1plus Online-Hilfe Muster erstellen Intarsia mit Ziernaht Color Arrangements erstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen

I. Motiv zeichnen:

  1. Im Grundmuster mit Garnfarben das gewünschte Motiv zeichnen.
  2. Die Grundfarbe #31 links tauschen z.B. zu Garnfarbe #7 und rechts z.B. zu Garnfarbe #4..
    3. Die Veränderung des Farbfeldes ist in der Höhe um eine Reihe versetzt. Dies verbessert die Bindung am Farbfeldrand.
  3. Mit zwei zusätzlichen Garnfarben den Übergang in das Grundmuster einzeichnen.
    4. Die zusätzlichen Garnfarben sind für das zu erstellende Color Arrangement notwendig.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Ziernaht : Color Arrangements erstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen Intarsia mit Ziernaht Einstellungen im Dialog Garnfeldzuordnung .. .. http://support.stoll.com ....

Color Arrangements erstellen

I. Color Arrangement CA #1 erstellen und eintragen:

  1. Die ersten zwei Musterreihen selektieren.
  2. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  3. Color Arrangement modifizieren:

    • Eine Zusatzreihe für das Umhängen nach dem Anfang einfügen und Umhängen einzeichnen.

    • Im ausführenden Bereich folgendes ändern:

      • Zusatzreihen für musterbedingtes Umhängen einfügen und Umhängen nach vorne oder Optionales Umhängen nach vorne einzeichnen.

      • Reihen für die zusätzlichen Fadenführer, welche die Ziernaht links und rechts stricken.

    • In der Spalte Rapporte einen Rapport definieren.

    • In der Steuerspalte [image] die Intarsia-Bindung ausschalten.

    • In der Steuerspalte [image] das Schwenken von Fadenführern ein-/ ausschalten.

  4. Color Arrangement Editor mit Closing X schließen.
  5. Color Arrangement bis zwei Reihen unterhalb des Übergangs eintragen.

II. Color Arrangement CA #2 (Übergang) erstellen und eintragen:

  1. Die zwei Musterreihen im Muster mit den zusätzlichen Garnfarben selektieren.
  2. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  3. Color Arrangement modifizieren:

    • Im ausführenden Bereich folgendes ändern:

      • Zusatzreihen für musterbedingtes Umhängen einfügen und Umhängen nach vorne einzeichnen.

      • Reihen für die zusätzlichen Fadenführer, welche die Ziernaht links und rechts stricken.

    • In der Steuerspalte [image] die Intarsia-Bindung ein-/ ausschalten.

    • In der Steuerspalte [image] das Schwenken von Fadenführern einschalten.

  4. Color Arrangement Editor mit Closing X schließen.
    • CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.

III. Color Arrangement CA #3 erstellen und eintragen:

Das Color Arrangement CA #3 entspricht dem CA #1 ohne die Umhängereihe nach dem Anfang. Deshalb wird auch kein Rapport im CA #3 benötigt.
  1. Die nachfolgenden Musterreihen bis Ende Muster selektieren.
  2. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  3. Color Arrangement modifizieren:

    • Erste Reihe mit Umhängen komplett löschen.

    • Im ausführenden Bereich folgendes ändern:

      • Zusatzreihen für das musterbedingte Umhängen einfügen, Umhängen nach vorne und Optionales Umhängen nach vorne einzeichnen.

      • Reihen für die zusätzlichen Fadenführer, welche die Ziernaht links und rechts stricken.

    • In der Steuerspalte [image] die Intarsia-Bindung ausschalten.

    • In der Steuerspalte [image] das Schwenken von Fadenführern ein-/ ausschalten.

  4. Color Arrangement Editor mit Closing X schließen.
    • CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Ziernaht : Einstellungen im Dialog Garnfeldzuordnung company logo
M1plus Online-Hilfe Color Arrangements erstellen Intarsia mit Ziernaht Muster fertigstellen .. .. http://support.stoll.com ....

Einstellungen im Dialog Garnfeldzuordnung

Einstellungen im Dialog Garnfeldzuordnung vornehmen:

  1. Dialog Garnfeldzuordnung mit [image] öffnen.
  2. Gewünschte Einstellungen vornehmen:

    • Module für Einstricken

    • Bindung / Knoten am Beginn

    • Module für Ausstricken

    • Bindung / Knoten am Ende


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Intarsia mit Ziernaht : Muster fertigstellen company logo
M1plus Online-Hilfe Einstellungen im Dialog Garnfeldzuordnung Intarsia mit Ziernaht .. .. http://support.stoll.com ....

Muster fertigstellen

Muster fertigstellen:

Zur Bearbeitung des Musters benötigt man Split-Schlossteile, da die Fadenführer mit Knoten Split ein-/ ausgestrickt werden.
Dazu im Menü Musterparameter / Maschinenattribute… in der Registerkarte Systemfunktionen Split nehmen aktivieren.
  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Umhängen company logo
M1plus Online-Hilfe Intarsia mit Ziernaht Stricktechnik und Programmerstellung Schussfaden - Einlage durch Stricken .. .. http://support.stoll.com ....

Schussfaden - Einlage durch Umhängen

Mustername

08_ Schussfaden – Einlage durch Umhängen.mdv

Musternummer Datenbank

1210196

Mustergröße

Breite:

320

Höhe:

440

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

1x1 Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Color Arrangement mit Schussfadeneinlage durch Umhängen

Weitere Informationen:
  • Form im M1plus Schnitteditor erstellen
  • Muster mit Form erstellen
  • Grundmuster zeichnen
  • Color Arrangement erstellen
  • Muster fertigstellen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Umhängen : Form im M1plus Schnitteditor erstellen company logo
M1plus Online-Hilfe Schussfaden - Einlage durch Umhängen Muster mit Form erstellen .. .. http://support.stoll.com ....

Form im M1plus Schnitteditor erstellen

I. Form erstellen:

  1. Über Menü Form / Schnitteditor (erstellen/bearbeiten)... den Dialog M1plus-Schnitteditor öffnen.
    • Der Dialog wird geöffnet.
  2. Einen bestehenden Schnitt über Menü Datei / Öffnen .shv-Schnitt [mm] … oder mit [image] öffnen und ins Format shp umrechnen.

      3. - oder -

    • im Schnitteditor einen neuen Schnitt im shp Format erstellen über Datei / Neu oder mit Taste [image].
  3. Element Grundschnitt für ein Vorderteil erstellen:

    • Kontrollkästchen Gespiegelt ist aktiviert.

    Grundelement Vorderteil Linien links:

  4. Für Linie Nr.2 den Linien Editor öffnen.
  5. Linie berechnen mit Linien Editor-Linie oder Werte manuell eintragen:
  6. Schnitt speichern über Menü Datei / Speichern oder Speichern unter....
    • Der Schnitt wird im shp Format gespeichert.
  7. M1plus Schnitteditor mit Closing X schließen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Umhängen : Muster mit Form erstellen company logo
M1plus Online-Hilfe Form im M1plus Schnitteditor erstellen Schussfaden - Einlage durch Umhängen Grundmuster zeichnen .. .. http://support.stoll.com ....

Muster mit Form erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster mit Form) und Design-Muster auswählen.
  6. Form auswählen.
  7. Anfang 1x1 auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Umhängen : Grundmuster zeichnen company logo
M1plus Online-Hilfe Muster mit Form erstellen Schussfaden - Einlage durch Umhängen Color Arrangement erstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen

I. Motiv zeichnen:

    • Der Schnitt ist im Basismuster geöffnet.
  1. Im Grundmuster mit einer weiteren Garnfarbe den Bereich für die ‚Schusseinlage’ (Kreis) einzeichnen.
  2. Anschließend rechts vom Motiv Kreis eine zusätzliche Garnfarbe als Suchfarbe einzeichnen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Umhängen : Color Arrangement erstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen Schussfaden - Einlage durch Umhängen Muster fertigstellen .. .. http://support.stoll.com ....

Color Arrangement erstellen

I. Color Arrangement #1 erstellen und eintragen:

  1. Motiv ‚Kreis’ in gesamter Höhe selektieren.
  2. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  3. Color Arrangement modifizieren:

    • Im Farbsegment mit der Suchfarbe #7 (rot) zusätzliche Spalten einfügen und die Bindung am Rand einzeichnen.

    • Im ausführenden Bereich folgendes ändern:

      • Strickablauf ändern (Garnfarbe #31 strickt durch).

      • die Suchfarbe #23 ändern zu Garnfarbe #31.

      • Zusatzreihen für das Umhängen einfügen und Umhängesymbol einzeichnen.

      • Zusatzreihen mit Garnfarbe #7 entsprechend der gewünschten Struktur die Nadelaktion Schussfaden/ Umhängen nach vorne mit Flottung einzeichnen.

      • Zusatzreihen und Spalten für die Randbindung einfügen und diese mit Garnfarbe #7 einzeichnen.

II. Nadelaktionen für den Schussfaden:

Nadelaktion | Bedeutung
Schussfaden/Umhängen nach hinten mit Flottung + Garn-/Fadenführerfarbe | Fadenführer (Schuss) läuft vor dem Stricksystem mit der Nadelaktion Flottung und im darauffolgenden Stricksystem wird nach hinten umgehängt.
Schussfaden/Umhängen nach vorne mit Flottung + Garn-/Fadenführerfarbe | Fadenführer (Schuss) läuft vor dem Stricksystem mit der Nadelaktion Flottung und im darauffolgenden Stricksystem wird nach vorne umgehängt.
Schussfaden/Abwerfen vorne mit Flottung + Garn-/Fadenführerfarbe | Fadenführer (Schuss) läuft vor dem Stricksystem mit der Nadelaktion Flottung und im darauffolgenden Stricksystem wird im vorderen Nadelbett abgeworfen.
Schussfaden/Abwerfen hinten mit Flottung + Garn-/Fadenführerfarbe | Fadenführer (Schuss) läuft vor dem Stricksystem mit der Nadelaktion Flottung und im darauffolgenden Stricksystem wird im hinteren Nadelbett abgeworfen.
 | info16 : Diese Nadelaktionen können nicht mit Nadelaktionen Stricken in der gleichen Strickreihe kombiniert werden.

III. Symbole für den Schussfaden im CA anwenden:

    • In der Spalte CC YPI für den Schussfadenführer ein Symbol Q einfügen.

    Symbol

    Bedeutung

    Mögliche Definition eines Fadenführers als Schussfadenführer

    • In der Steuerspalte CC YPI der Symbolansicht oder im Color Arrangement

    • Im Dialog Plattieren

    info16: Dieser Fadenführer läuft mit einem definierten Abstand vor dem Stricksystem.
    Für den Q-Fadenführer wird im Sintral der gleiche Befehl wie für die Splittechnik verwendet:

    • $XS n – m

    info16: Dieser Befehl erlaubt die Mitnahme eines Fadenführers im Stricksystem beim Umhängen.

  1. Color Arrangement Editor mit Closing X schließen.
    • CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Umhängen : Muster fertigstellen company logo
M1plus Online-Hilfe Color Arrangement erstellen Schussfaden - Einlage durch Umhängen .. .. http://support.stoll.com ....

Muster fertigstellen

Muster fertigstellen:

  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Stricken company logo
M1plus Online-Hilfe Schussfaden - Einlage durch Umhängen Stricktechnik und Programmerstellung Zierstich durch aufgelegte Flottung .. .. http://support.stoll.com ....

Schussfaden - Einlage durch Stricken

Mustername

09_Schussfaden – Einlage durch Stricken.mdv

Mustergröße

Breite:

200

Höhe:

180

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

Schlauch Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Schussfadeneinlage bereichsweise durch die Grundbindung Interlock

Weitere Informationen:
  • Muster erstellen
  • Grundmuster zeichnen
  • Muster fertigstellen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Stricken : Muster erstellen company logo
M1plus Online-Hilfe Schussfaden - Einlage durch Stricken Grundmuster zeichnen .. .. http://support.stoll.com ....

Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang Schlauch auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Stricken : Grundmuster zeichnen company logo
M1plus Online-Hilfe Muster erstellen Schussfaden - Einlage durch Stricken Muster fertigstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen

I. Motiv zeichnen:

  1. Mit Garnfarbe #31 ins gesamte Musterfeld die Grundbindung Interlock mit Nadelaktionen Masche vorne ohne Umhängen und Masche hinten ohne Umhängen einzeichnen.
    Grundbindung Interlock
  2. Dialog Plattieren mit [image] öffnen.
  3. In die erste Spalte eine beliebige Fadenführerfarbe aus der Tabelle [image] auswählen und eintragen.
  4. Cursor im Bereich der Spalten des Dialogfensters positionieren und mit RMT das Menü aufrufen.
    • Die Tabelle Plattieren wird angezeigt.
  5. In der Tabelle den Eintrag Q Schussfaden auswählen und der eingetragenen Fadenführerfarbe mit LMT zuordnen.
  6. In die zweite Spalte eine weitere beliebige Fadenführerfarbe eintragen.
    • Es wird eine Plattierfarbe P1 generiert.
      Plattierfarbe
  7. Plattierfarbe P1 im Dialog Plattieren auswählen und im Grundmuster Bereiche mit dieser Farbe einzeichnen.
    • In diesen Bereichen wird der Schussfadenführer Q vor dem System laufen und der zweite Fadenführer im System die Grundbindung Interlock stricken.
    Um eine bessere Fadeneinlage des Schussfaden beim Einbinden zu erreichen, kann auch die Strickangabe ‚Stricken über die Split-Kurve’ verwendet werden. Dazu ist in der Steuerspalte Systemfunktion CC Systemfunktion der Eintrag Masche über Splitkurve Masche über Splitkurve einzufügen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Schussfaden - Einlage durch Stricken : Muster fertigstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen Schussfaden - Einlage durch Stricken .. .. http://support.stoll.com ....

Muster fertigstellen

Muster fertigstellen:

  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Zierstich durch aufgelegte Flottung company logo
M1plus Online-Hilfe Schussfaden - Einlage durch Stricken Stricktechnik und Programmerstellung Stopfen mit reverser Fadenführerfahrt .. .. http://support.stoll.com ....

Zierstich durch aufgelegte Flottung

Mustername

10_Zierstich-1.mdv

Musternummer Datenbank

1210201

Mustergröße

Breite:

237

Höhe:

496

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

1x1 Anfang

Grundmuster

Masche vorne mit Umhängen

Stricktechnik

  • Color Arrangement für den Zierstich

  • 1x1 Interlock - Rand

Weitere Informationen:
  • Muster erstellen
  • Grundmuster zeichnen
  • Color Arrangements erstellen
  • Muster fertigstellen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Zierstich durch aufgelegte Flottung : Muster erstellen company logo
M1plus Online-Hilfe Zierstich durch aufgelegte Flottung Grundmuster zeichnen .. .. http://support.stoll.com ....

Muster erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster ohne Form) und Design-Muster auswählen.
  6. Mustergröße und Grundstrickart festlegen.
  7. Anfang 1x1 auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Zierstich durch aufgelegte Flottung : Grundmuster zeichnen company logo
M1plus Online-Hilfe Muster erstellen Zierstich durch aufgelegte Flottung Color Arrangements erstellen .. .. http://support.stoll.com ....

Grundmuster zeichnen

I. Motiv zeichnen:

  1. Mit Garnfarbe #31 und mit Nadelaktionen Masche vorne ohne Umhängen und Masche hinten ohne Umhängen den linken und rechten Rand im 1x1 Interlock einzeichnen.
  2. Mit verschiedenen Garnfarben und der Nadelaktion Flottung [image] die Zierstich-Diagonalen einzeichnen.
    Muster
  3. Grundmuster speichern.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Zierstich durch aufgelegte Flottung : Color Arrangements erstellen company logo
M1plus Online-Hilfe Grundmuster zeichnen Zierstich durch aufgelegte Flottung Muster fertigstellen .. .. http://support.stoll.com ....

Color Arrangements erstellen

Color Arrangement #1 erstellen und eintragen:

Es sind zwei Color Arrangements notwendig, da die Diagonalen die Richtung wechseln.
  1. Die ersten 2 Musterreihen im Muster selektieren.
  2. Taste [image] anklicken.
    • Der Color Arrangement Editor wird geöffnet.
  3. Color Arrangement modifizieren:
  4. Im ausführenden Bereich folgendes ändern:

    • Zusatzreihen für Umhängen einfügen.

    • Zusätzliche Reihen für das Verschieben der Zierstich –Fadenführer einfügen und Garnfarbe einzeichnen. In der Steuerspalte CC Carriage Direction ist für das Verschieben die notwendige Schlittenrichtung oder Y< / Y> einzutragen.

    Wird im Muster oder im CA nur eine Nadelaktion Flottung mit der notwendigen Schlittenhubrichtung eingezeichnet, so wird bei der Aufarbeitung automatisch eine autarke Richtung Y< oder Y> eingetragen.
  5. Color Arrangement Editor mit Closing X schließen.
    • CA wird gespeichert und der Farbeintrag in die Steuerspalte CC Color Arrangement eingetragen.
  6. CA #1 in Höhe der Diagonale, welche nach links läuft eintragen.
  7. Nach gleicher Vorgehensweise ein neues CA (#2) für die Diagonale nach links laufend erstellen und Farbeintrag in die Steuerspalte CC Color Arrangement eintragen.

    8. Color Arrangement CA #2:


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Zierstich durch aufgelegte Flottung : Muster fertigstellen company logo
M1plus Online-Hilfe Color Arrangements erstellen Zierstich durch aufgelegte Flottung .. .. http://support.stoll.com ....

Muster fertigstellen

Muster fertigstellen:

Zur Bearbeitung des Musters benötigt man Split-Schlossteile, da die Fadenführer mit Knoten Split ein-/ ausgestrickt werden.
Dazu im Menü Musterparameter / Maschinenattribute… in der Registerkarte Systemfunktionen Split nehmen aktivieren.
  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Stopfen mit reverser Fadenführerfahrt company logo
M1plus Online-Hilfe Zierstich durch aufgelegte Flottung Stricktechnik und Programmerstellung .. .. http://support.stoll.com ....

Stopfen mit reverser Fadenführerfahrt

Mustername

11_Stopfen-reverse-Fahrt.mdv

Musternummer Datenbank

1210185

Mustergröße

Breite:

360

Höhe:

522

Maschinentyp

CMS ADF-3

Feinheit

7.2

Anfang

1x1 Anfang

Grundmuster

Masche vorne mit Umhängen

Form

Selbsterstellte Form shp

Stricktechnik

  • Fully Fashion mit Zunahme und Minderung

  • Modul mit Anschlusspunkten für reverse systembezogene Fadenführerfahrt

  • Container-Modul Technik für Zunahme

Weitere Informationen:
  • Form im M1plus Schnitteditor erstellen
  • Container-Modul Technik für Zunahme erstellen und der Form zuordnen
  • Muster mit Form erstellen
  • Muster fertigstellen
  • Strickablauf nach Technikbearbeitung


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Stopfen mit reverser Fadenführerfahrt : Form im M1plus Schnitteditor erstellen company logo
M1plus Online-Hilfe Stopfen mit reverser Fadenführerfahrt Container-Modul Technik für Zunahme erstellen und der Form zuordnen .. .. http://support.stoll.com ....

Form im M1plus Schnitteditor erstellen

I. Form erstellen:

  1. Über Menü Form / Schnitteditor (erstellen/bearbeiten)... den Dialog M1plus-Schnitteditor öffnen.
    • Der Dialog wird geöffnet.
  2. Einen bestehenden Schnitt über Menü Datei / Öffnen .shv-Schnitt [mm] … oder mit [image] öffnen und ins Format shp umrechnen.

      3. - oder -

    • im Schnitteditor einen neuen Schnitt im shp Format erstellen über Datei / Neu oder mit Taste [image].
  3. Element Grundschnitt für ein Vorderteil erstellen:

    • Kontrollkästchen Gespiegelt ist deaktiviert.

    Grundelement Vorderteil Linien links:

    Grundelement Vorderteil Linien rechts:

    Die Formkante rechts mit Attribut Zunahme muss aufgrund des Strickablaufes um 1 Reihe in der Höhe versetzt werden.
  4. Schnitt speichern über Menü Datei / Speichern oder Speichern unter....
    • Der Schnitt wird im shp Format gespeichert.
  5. M1plus Schnitteditor mit Closing X schließen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Stopfen mit reverser Fadenführerfahrt : Container-Modul Technik für Zunahme erstellen und der Form zuordnen company logo
M1plus Online-Hilfe Form im M1plus Schnitteditor erstellen Stopfen mit reverser Fadenführerfahrt Muster mit Form erstellen .. .. http://support.stoll.com ....

Container-Modul Technik für Zunahme erstellen und der Form zuordnen

Strickablauf Stopfen:

Strick- und Umhängeverlauf

linke Kante

rechte Kante

Bei der Modulerstellung beachten:

  • Die Zunahmemodule müssen auf die Form abgestimmt sein.

  • Die in der Form vorhandene Stufung beim Zunehmen (1 Nadel) muss im Modul bei der Versatzstufe berücksichtigt werden.

Module für Umhängen erstellen:

Versatzstufe beim Festlegen der Modulbreite berücksichtigen.
  1. Über Menü Modul / Neu / Modul... den Dialog Neues Modul aufrufen.
  2. Im Dialog folgendes definieren:

    • Modulname

    • Musterart

    • Breite und Höhe des Moduls

    • Grundbindung des Moduls: Nicht Stricken

  3. Dialog mit OK schließen.
    • Der Modul-Editor wird geöffnet.
  4. Im Modul-Editor den Umhänge-Ablauf zeichnen.
  5. Nach dem Einzeichnen von Umhängen mit Versatz, die nicht benötigten Spalten löschen.
  6. Strickreihen selektieren und zu einer Musterreihe gruppieren.

    7. Modul für die linke Formkante:

  7. Modul-Editor mit Closing X schließen.
    • Das Modul wird gespeichert.
  8. Nach gleicher Vorgehensweise ein Modul für die rechte Formkante erstellen.

    9. Modul für die rechte Formkante:

II. Module mit Anschlusspunkten erstellen:

  1. Über Menü Modul / Neu / Modul... den Dialog Neues Modul aufrufen.
  2. Im Modul-Editor den Strickablauf Stopfen mit den Nadelaktionen Masche mit Umhängen und Flottung einzeichnen.
  3. Alle Reihen selektieren und zu einer Musterreihe gruppieren.
  4. Reihenselektion beibehalten und über Menü Modul / Anschlusspunkte setzen… den Dialog aufrufen.
    • Der Dialog Anschlusspunkte setzen erscheint.
  5. Im Dialog folgendes auswählen:

    • Unter Startrichtung: Schlittenrichtung für die erste Reihe setzen

    • Aufarbeitung mit wechselnder Strickrichtung: Option active AP Standard

    • Art der Aufarbeitung: gemeinsame Aufarbeitung Option active

  6. In Steuerspalte CC Carriage Direction Schlittenrichtung und autarke Richtung [image] oder [image] eintragen.
  7. In Steuerspalte CC System die Systeme definieren und bei autarker Richtung –Y- eintragen.
    8. In diesem Fall muss in der Reihe mit Angabe der autarken Richtung, die Angabe mit Überfahrweg –Y- eingetragen werden.
    Ansonsten meldet die Technikbearbeitung ‚Fadenführer in Nadel’ und bricht ab.
  8. Modul-Editor mit Closing X schließen.
    • Das Modul wird gespeichert.

    Modul mit Anschlusspunkten linke Formkante:

  9. Nach gleicher Vorgehensweise ein Modul für die rechte Formkante erstellen.

    10. Modul mit Anschlusspunkten rechte Formkante:

III. Container-Module Technik für Zunahme erstellen:

  1. Über Menü Modul / Neu / Container-Modul Technik… den Dialog Container-Modul Technik aufrufen.
  2. Die erstellten Module mit Drag & Drop in das Container-Modul Technik ziehen.

    3. Container-Modul Technik für die linke Formkante:

  3. Das Container-Modul Technik mit OK schließen.
    • Das Modul wird gespeichert.
  4. Nach gleicher Vorgehensweise ein Container-Modul Technik für die rechte Formkante erstellen.

    5. Container-Modul Technik für die rechte Formkante:

IV. Container Module Technik den Formkanten zuordnen:

  1. Über Menü Form / Schnitteditor (Schnitte erstellen/bearbeiten)… den Schnitteditor öffnen.
  2. Den erstellten Schnitt mit [image] laden.
    • Die Tabellen für die Formteile links und rechts werden angezeigt.
  3. Unter Funktion / Zunehmen den Dialog Linien links Nr.: 2 aufrufen.
    • Die Registerkarte Zunehmen ist aktiv.
  4. Unter Modulzuordnung der entsprechenden Strickart mit Drag & Drop das zugehörige Container-Modul Technik für die linke Kante zuordnen.
  5. Unter Breite die gewünschte Minderbreite festlegen.
  6. Die Eingabe mit Übernehmen oder OK bestätigen.
  7. Nach gleicher Vorgehensweise mit Drag & Drop das zugehörige Container-Modul Technik für die rechte Kante der Linien rechts Nr.: 3 zuordnen.
    8. Den beiden Container-Modulen Technik können Sie auch die notwendigen Eigenschaften zuordnen und anschießend im Verzeichnis Technik / Zunahme / Struktur einflächig in einem eigenen Ordner ablegen.
    Dies erleichtert die Zuordnung der Module im Schnitt-Editor.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Stopfen mit reverser Fadenführerfahrt : Muster mit Form erstellen company logo
M1plus Online-Hilfe Container-Modul Technik für Zunahme erstellen und der Form zuordnen Stopfen mit reverser Fadenführerfahrt Muster fertigstellen .. .. http://support.stoll.com ....

Muster mit Form erstellen

Neues Muster anlegen:

  1. Menü Datei / Neu auswählen.

      2. - oder -

    • Symbol [image] anklicken.
    • Der Dialog Neues Muster erscheint.
  2. Bei Musternamen den gewünschten Name eintragen.
  3. Unter Maschine mit [image] den Dialog Maschine auswählen öffnen:
    • Registerkarte Stollmaschinen oder Eigene Maschinen auswählen.
  4. Einstellungen vornehmen:

    • Maschinentyp: CMS ADF-3

    • Feinheit / Nadelkopffeinheit

  5. Basismuster (Muster mit Form) und Design-Muster auswählen.
  6. Form auswählen.
    • Mustergröße wird automatisch aufgrund der gewählten Form eingetragen.
  7. Anfang 1x1 auswählen.
  8. Dialog mit der Taste Design-Muster erstellen bestätigen.
    • Das neue Muster erscheint in der Symbolansicht.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Stopfen mit reverser Fadenführerfahrt : Muster fertigstellen company logo
M1plus Online-Hilfe Muster mit Form erstellen Stopfen mit reverser Fadenführerfahrt Strickablauf nach Technikbearbeitung .. .. http://support.stoll.com ....

Muster fertigstellen

Muster fertigstellen:

  1. Über die Symbolleiste Bearbeitungsschritte mit Taste [image] die Technikbearbeitung starten.
    • Die Abfrage MC-Programm erstellen erscheint.
  2. Die Abfrage mit OK bestätigen.
    • Der Dialog Muster speichern unter erscheint.
  3. Dateiname eingeben und Pfad festlegen.
  4. Dialog mit Speichern schließen.
  5. Den Sintral-Check mit [image] aufrufen und durchführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : ADF - Autarkic Direct Feed : Stricktechnik und Programmerstellung : Stopfen mit reverser Fadenführerfahrt : Strickablauf nach Technikbearbeitung company logo
M1plus Online-Hilfe Muster fertigstellen Stopfen mit reverser Fadenführerfahrt .. .. http://support.stoll.com ....

Strickablauf nach Technikbearbeitung

Reverse systembezogene Fadenführerfahrt R:

Nur über einen Nadelweg von zwei nebeneinander liegenden Nadeln erlaubt.
Hierbei fährt der Fadenführer gegen die Schlittenrichtung im zugewiesenen System.
Strickablauf nach Technik

  • Die autarke Richtung Y< und Y> wurde ersetzt durch die Systemangabe S2

  • In der Steuerspalte Fadenführer ControlColumn YC wurde dem Fadenführer ein R hinzugefügt.

Die Kennzeichnung mit R steht für eine Reverse systembezogene Fadenführerfahrt.


CMS 502 HP [2] mit reduzierter Kammhakenanzahl

Die Stoll CMS 502 erhält mit dem Baumuster 2 einen Kamm mit reduzierter Kammhakenanzahl.

Die Maschinen sind in der M1plus Maschinendatenbank angelegt:

  • CMS 502 HP 5“ [2]

  • CMS 502 HP 6“ [2]

Vorgehensweise für die Verwendung des Kammfadenmoduls

  1. Neues Muster erstellen.
  2. Maschine CMS 502 HP 5“ [2] oder CMS 502 HP 6“ [2] auswählen.
  3. Unter der Rubrik Anfang das Kontrollkästchen Checkbox active Kamm verwenden einschalten.
    4. Für die Erzeugung des Anfangs stehen beide Möglichkeiten Option active Sintral und Option active Modul zur Verfügung.
  4. Weitere Einstellung zum Anfang vornehmen.
  5. Unter der Rubrik Kammfadenmodul der Registerkarte Kamm, Klemmen das Kontrollkästchen Checkbox active Muster zum Kammhaken positionieren einschalten.
  • Nach Technikbearbeitung:

  • 1. Letzter Kammhaken am rechten Rand.

  • 2. Positionierung des linken beziehungsweise rechten Gestrickrandes. Verschiebung um eine oder zwei Nadeln (siehe Tabelle unten).

  • 3. Verbreiterung der rechten Anfangsbreite um einen Kammhaken. Abstand der Positionierung ist abhängig von der Maschinenfeinheit (siehe Tabelle unten). Aufgenommene Fanghenkel werden verspätet abgeworfen.

  • 4. Verbreiterung der rechten Anfangsbreite und anschließendes Abwerfen.

Maschinenfeinheit | Abstand
E5, E2,5.2 | 1
E7, E3,5.2 | 1
E10 | 1
E12, E6.2 | 1
E14, E7.2 | 2
E16, E8.2 | 2
E18 | 2

Die Module für das Einstricken Float and Lock sind hierzu angepasst.
Die Sintral-Funktion combthread ist für den Maschinentyp CMS 502 HP [2] angepasst und wird automatisch geladen.
combthread_637_comb2.sin
combthread_638_comb2.sin

Sehen Sie dazu auch...
  • Kammfadenmodule für Kamm Typ 2


devoré knit-Randbearbeitung

Die Funktion mit Randkorrektur ermöglicht Ihnen eine Korrektur an den Formkanten bei devoré knit/Plüsch-Muster vorzunehmen. Hierzu aktivieren Sie unter Dialog MC-Attribute, Registerkarte Systemfunktionen das Kontrollkästchen devoré knit/Plüsch aktiv und das Kontrollkästchen mit Randkorrektur.

Eine höhere Laufsicherheit durch die Randkorrektur wird hiermit erreicht:

  • Binding-thread Bindefaden wird mit allen Nadeln gestrickt.

  • Motivfaden wird nur mit jeder zweiten Nadel gestrickt. Dabei wird gegen die Schlittenrichtung immer nur die äußere Randmasche gestrickt.


Module und Color Arrangements

Weitere Informationen:
  • Kammfadenmodule für Kamm Typ 2
  • Devoré knit/Plüsch Jacquard Module
  • Abketteln bei devoré knit
  • Mindern für Struktur doppelflächig (Standard) überarbeitet
  • Mindern für Struktur doppelflächig (2 Nadeln Minderung RR...)
  • Stoll x30 S Module


Kammfadenmodule für Kamm Typ 2

Kammfadenmodule für den Kamm-Typ 2 neu aufgenommen.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Kammfaden
 |  | Yellow Folder ModExDatabase protected Typ 2
 |  |  | Yellow Folder ModExDatabase protected Elemente
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-Links E3
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden Mitte E3
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-rechts E3
 |  |  |  | …
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-Links E9.2
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-Mitte E9.2
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-rechts E9.2
Die neu aufgenommenen Kammfadenmodule für den Kamm-Typ 2 sind für alle Maschinenfeinheiten verfügbar.


Devoré knit/Plüsch Jacquard Module

Jacquard Module für devoré knit/Plüsch neu aufgenommen.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plüsch
 |  |  | Yellow Folder ModExDatabase protected 2-farbig
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Köper
 |  |  |  | Modul-Kennung Schreibschutz Plüsch 2-reihig
 |  |  |  | Modul-Kennung Schreibschutz Plüsch 1-reihig
 |  |  | Yellow Folder ModExDatabase protected 3-farbig
 |  |  |  | Modul-Kennung Schreibschutz Plüsch
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + Plüsch 1-reihig
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + Plüsch 2-reihig
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Köper + Plüsch 1-reihig
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Köper + Plüsch 2-reihig
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit voll / Köper

Weitere Informationen:
  • Module Stoll-devoré knit® - Plüsch


Module Stoll-devoré knit® - Plüsch

Weitere Informationen:
  • Devoré knit
  • Devoré knit Köper
  • Devoré knit voll / Köper
  • Plüsch 2-reihig
  • Plüsch 1-reihig
  • Plüsch
  • Devoré knit + Plüsch 2-reihig
  • Devoré knit + Plüsch 1-reihig
  • Devoré knit Köper + Plüsch 1-reihig
  • Devoré knit Köper + Plüsch 2-reihig


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Devoré knit company logo
M1plus Online-Hilfe Module Stoll-devoré knit® - Plüsch Devoré knit Köper .. .. http://support.stoll.com ....

Devoré knit

Das Jacquard-Modul Devoré knit finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Devoré knit

Devoré-Muster erstellen und Jacquard einfügen:

  1. Muster für devoré mit zwei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Devoré knit selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Devoré knit ersetzt.

Das Jacquard Modul Devoré knit bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Devoré knit Köper company logo
M1plus Online-Hilfe Devoré knit Module Stoll-devoré knit® - Plüsch Devoré knit voll / Köper .. .. http://support.stoll.com ....

Devoré knit Köper

Das Jacquard-Modul Devoré knit Köper finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Devoré knit Twill

Devoré-Muster erstellen und Jacquard einfügen:

  1. Muster für devoré mit zwei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Devoré knit Köper selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Devoré knit Köper ersetzt.

Das Jacquard Modul Devoré knit Köper bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Im Bereich der Flottung des Motivfadens wird der Bindefaden im Köper gestrickt.
      Dies bedeutet für den Bereich mit Köper ein Maschenverhältnis von 1:2 zum benachbarten Bereich.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Devoré knit voll / Köper company logo
M1plus Online-Hilfe Devoré knit Köper Module Stoll-devoré knit® - Plüsch Plüsch 2-reihig .. .. http://support.stoll.com ....

Devoré knit voll / Köper

Das Jacquard-Modul Devoré knit voll / Köper finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit voll / Köper

Devoré-Muster erstellen und Jacquard einfügen:

  1. Muster für devoré mit drei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Devoré knit voll / Köper selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Devoré knit voll / Köper ersetzt.

Das Jacquard Modul Devoré knit voll / Köper bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Motivfaden mit unterschiedlich langen Flottungen in einer Musterreihe
    • Bindefaden wird voll (alle Nadeln) und geköpert gestrickt


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Plüsch 2-reihig company logo
M1plus Online-Hilfe Devoré knit voll / Köper Module Stoll-devoré knit® - Plüsch Plüsch 1-reihig .. .. http://support.stoll.com ....

Plüsch 2-reihig

Das Jacquard-Modul Plüsch finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Plüsch 2-reihig

Plüsch-Muster erstellen und Jacquard einfügen:

  1. Muster für Plüsch mit zwei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.
    2. Die gesamte Höhe der Stufungen im Motiv muss geradzahlig sein. Somit wird in jeder zweiten Reihe das Abwerfen eingesetzt.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Plüsch 2-reihig selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Plüsch 2-reihig ersetzt.

Das Jacquard Modul Plüsch 2-reihig bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Aufnahme mit dem Plüsch Motivfaden in jeder zweiten Reihen und verzögertes Abwerfen nach jeder zweiten Reihen
    • Bindefaden wird mit allen Nadeln gestrickt


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Plüsch 1-reihig company logo
M1plus Online-Hilfe Plüsch 2-reihig Module Stoll-devoré knit® - Plüsch Plüsch .. .. http://support.stoll.com ....

Plüsch 1-reihig

Das Jacquard-Modul Plüsch 1-reihig finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Plüsch 1-reihig

Plüsch-Muster erstellen und Jacquard einfügen:

  1. Muster für Plüsch mit zwei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Plüsch 1-reihig selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Plüsch 1-reihig ersetzt.

Das Jacquard Modul Plüsch 1-reihig bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Aufnahme mit dem Plüsch Motivfaden in einer Reihe und verzögertes Abwerfen
    • Bindefaden wird mit allen Nadeln gestrickt


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Plüsch company logo
M1plus Online-Hilfe Plüsch 1-reihig Module Stoll-devoré knit® - Plüsch Devoré knit + Plüsch 2-reihig .. .. http://support.stoll.com ....

Plüsch

Das Jacquard-Modul Plüsch finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Plüsch

Plüsch-Muster erstellen und Jacquard einfügen:

  1. Muster für Plüsch mit drei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Plüsch selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Plüsch ersetzt.

Das Jacquard Modul Plüsch bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Aufnahme mit dem Plüsch Motivfaden in zwei Reihen und nachfolgendes Abwerfen
    • Bindefaden wird mit allen Nadeln gestrickt
    • Verzögertes Abwerfen der Plüschhenkel auch nur nach Aufnahme in einer Reihe möglich (durch die Verwendung der dritten Farbe mit R [image] wird die aufgenommene nicht nochmals gestrickt)
    In einem Jacquard-Modul mit Relief wird innerhalb der Farbe welche das Relief bildet (die letzte Farbe der Tabelle) ein R [image] dargestellt.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Devoré knit + Plüsch 2-reihig company logo
M1plus Online-Hilfe Plüsch Module Stoll-devoré knit® - Plüsch Devoré knit + Plüsch 1-reihig .. .. http://support.stoll.com ....

Devoré knit + Plüsch 2-reihig

Das Jacquard-Modul Devoré knit+Plüsch 2-reihig finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit+Plüsch 2-reihig

Devoré-Plüsch-Muster erstellen und Jacquard einfügen:

  1. Muster für Devoré-Plüsch mit drei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.
    2. Die gesamte Höhe der Stufungen im Motiv muss geradzahlig sein. Somit wird in jeder zweiten Reihe das Abwerfen eingesetzt.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Devoré knit+Plüsch 2-reihig selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Devoré knit+Plüsch 2-reihig ersetzt.

Das Jacquard Modul Devoré knit+Plüsch 2-reihig bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Aufnahme mit dem Plüsch Motivfaden in jeder Reihe und verzögertes Abwerfen nach jeder zweiten Reihe
    • Bindefaden wird mit allen Nadeln gestrickt


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Devoré knit + Plüsch 1-reihig company logo
M1plus Online-Hilfe Devoré knit + Plüsch 2-reihig Module Stoll-devoré knit® - Plüsch Devoré knit Köper + Plüsch 1-reihig .. .. http://support.stoll.com ....

Devoré knit + Plüsch 1-reihig

Das Jacquard-Modul Devoré knit + Plüsch 1-reihig finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit+Plüsch 1-reihig

Devoré-Plüsch-Muster erstellen und Jacquard einfügen:

  1. Muster für Plüsch mit drei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Devoré knit + Plüsch 1-reihig selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Devoré knit + Plüsch 1-reihig ersetzt.

Das Jacquard Modul Devoré knit + Plüsch 1-reihig bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Aufnahme mit dem Plüsch Motivfaden in jeder zweiten Reihe mit verzögertem Abwerfen
    • Bindefaden wird mit allen Nadeln gestrickt


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Devoré knit Köper + Plüsch 1-reihig company logo
M1plus Online-Hilfe Devoré knit + Plüsch 1-reihig Module Stoll-devoré knit® - Plüsch Devoré knit Köper + Plüsch 2-reihig .. .. http://support.stoll.com ....

Devoré knit Köper + Plüsch 1-reihig

Das Jacquard-Modul Devoré knit Twill + Plüsch 1-reihig finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit Köper + Plüsch 1-reihig

Devoré-Plüsch-Muster erstellen und Jacquard einfügen:

  1. Muster für Plüsch mit drei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Devoré knit Köper + Plüsch 1-reihig selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Devoré knit Köper + Plüsch 1-reihig ersetzt.

Das Jacquard Modul Devoré knit Köper + Plüsch 1-reihig bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Aufnahme mit dem Plüsch Motivfaden in jeder zweiten Reihe mit verzögertem Abwerfen
    • Bindefaden wird nach Auswahl in Köper oder mit allen Nadeln gestrickt


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Devoré knit/Plüsch Jacquard Module : Module Stoll-devoré knit® - Plüsch : Devoré knit Köper + Plüsch 2-reihig company logo
M1plus Online-Hilfe Devoré knit Köper + Plüsch 1-reihig Module Stoll-devoré knit® - Plüsch .. .. http://support.stoll.com ....

Devoré knit Köper + Plüsch 2-reihig

Das Jacquard-Modul Devoré knit + Plüsch 2-reihig finden Sie hier:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit Köper + Plüsch 2-reihig

Devoré-Plüsch-Muster erstellen und Jacquard einfügen:

  1. Muster für Plüsch mit drei unterschiedlichen Garn- oder Fadenführerfarben zeichnen.
    2. Die gesamte Höhe der Stufungen im Motiv muss geradzahlig sein. Somit wird in jeder zweiten Reihe das Abwerfen eingesetzt.

  2. Über Menü Bearbeiten / Jacquard erstellen/bearbeiten… den Dialog Jacquards aufrufen.
  3. Über die Höhe des Motivs eine Reihenselektion erstellen.
  4. Unter der Rubrik Jacquard / Stoll den Jacquard-Generator Devoré knit Köper + Plüsch 2-reihig selektieren und mit Übernehmen einfügen.

    5. Die Farbe für den Bindefaden muss in der Farbfolge vorlaufend sein. Bei Bedarf die Farbreihenfolge ändern.

  5. Das Kontrollkästchen Maschenlänge aktivieren. Dadurch wird die im Jacquard-Modul vorhandene Maschenlänge in das Muster übernommen.
  6. Dialog mit OK schließen.
    • Module wurden durch Jacquard-Module Devoré knit Köper + Plüsch 2-reihig ersetzt.

Das Jacquard Modul Devoré knit Köper + Plüsch 2-reihig bewirkt, dass nur auf dem hinteren Nadelbett gestrickt wird. Die vorderen Systeme behalten ihre Standard Funktionen.

Muster expandieren und Technikbearbeitung durchführen:

  1. Mit Taste [image] in der Symbolleiste Bearbeitungsschritte das Muster expandieren.
  2. Einstellungen in der Registerkarte Systemfunktionen des Dialogs MC-Attribute vornehmen.
  3. Funktion Technikbearbeitung starten ausführen.
    • Aufnahme mit dem Plüsch Motivfaden in jeder zweiten Reihe mit verzögertem Abwerfen
    • Bindefaden wird nach Auswahl in Köper oder mit allen Nadeln gestrickt


Abketteln bei devoré knit

Bei devoré knit Mustern wird das Abketteln mit Bindefaden und Motivfaden gearbeitet. Dies gilt für Technik – und Design-Muster.
Die Abkettel-Module wurden hierfür angepasst.

Diese Vorgehensweisen sind möglich:

  • Zuweisen der Abkettel-Module über die Formkanten

  • Manuelles Eintragen der Abkettel-Module

Symbolansicht:

Technikansicht:


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Mindern für Struktur doppelflächig (Standard) überarbeitet company logo
M1plus Online-Hilfe Abketteln bei devoré knit Module und Color Arrangements Mindern für Struktur doppelflächig (2 Nadeln Minderung RR...) .. .. http://support.stoll.com ....

Mindern für Struktur doppelflächig (Standard) überarbeitet

RR Minder-Module Standard (Struktur doppelflächig) überarbeitet.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Mindern
 |  | Yellow Folder ModExDatabase protected Struktur doppelflächig
 |  |  | Yellow Folder ModExDatabase protected Standard (Struktur doppelflächig)
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig => <1>
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig => <*>
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig <= <1> V Start
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig => <1> V Start
Eine detaillierte Beschreibung finden Sie im Modul-Katalog. Hier erfahren Sie zudem, wie das bisherige Verhalten wieder hergestellt werden kann.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Module und Color Arrangements : Mindern für Struktur doppelflächig (2 Nadeln Minderung RR...) company logo
M1plus Online-Hilfe Mindern für Struktur doppelflächig (Standard) überarbeitet Module und Color Arrangements Stoll x30 S Module .. .. http://support.stoll.com ....

Mindern für Struktur doppelflächig (2 Nadeln Minderung RR...)

RR Minder-Module 2 Nadeln Minderung RR ( v.....v ) (Struktur doppelflächig) überarbeitet.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Mindern
 |  | Yellow Folder ModExDatabase protected Struktur doppelflächig
 |  |  | Yellow Folder ModExDatabase protected 2 Nadeln Minderung RR ( v.....v ) (Struktur doppelflächig)
 |  |  |  | Modul-Kennung Schreibschutz Minderung RR <=
 |  |  |  | Modul-Kennung Schreibschutz Minderung RR =>

In den Elementen Start => und Start <= ist der Ablauf geändert worden, sodass nun die Versatzposition VR2 entfällt und somit in vielen Fällen ein gleichmäßigeres Maschenbild resultiert.


Stoll x30 S Module

Weitere Informationen:
  • Anfänge k&w plattiert-Jacke
  • Anfänge k&w plattiert -Kurzarm
  • Kammfaden FF
  • FF-Fadenführer Einstrickmodule


Anfänge k&w plattiert-Jacke

Neue Module für k&w plattierte Jacken-Anfänge für den Maschinentyp x30 S Jacke aufgenommen.

Yellow Folder ModExDatabase protected k&w-Anfänge
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Pullover/Jacke/Body
 |  |  | Yellow Folder ModExDatabase protected Plattiert
 |  |  |  | Yellow Folder ModExDatabase protected Jacke
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Leib_Schlauch_Arm_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Leib_Schlauch_Arm_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Basis
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Leib_Schlauch_Arm_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Leib_Schlauch_Arm_2x1_9.2


Anfänge k&w plattiert -Kurzarm

Neue Module für k&w plattierte Kurzarm-Anfänge für den Maschinentyp x30 S Jacke und Body aufgenommen.

Yellow Folder ModExDatabase protected k&w-Anfänge
 | Yellow Folder ModExDatabase protected Stoll-x-30S
 |  | Yellow Folder ModExDatabase protected Kurzarm
 |  |  | Yellow Folder ModExDatabase protected Plattiert
 |  |  |  | Yellow Folder ModExDatabase protected Jacke
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Basis_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Basis_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Arm_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Leib_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Leib_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Arm_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Leib_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Arm_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Leib_Schlauch_Arm_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein_Leib_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein_Arm_9.2
 |  |  |  | Yellow Folder ModExDatabase protected Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fein_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Leib
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Arm


Kammfaden FF

Neue FF Module Kammfaden für den Maschinentyp x30 S aufgenommen.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Kammfaden
 |  | Yellow Folder ModExDatabase protected x30S
 |  |  | Yellow Folder ModExDatabase protected Elements
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden links
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden mitte
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-Links E9.2
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-Mitte E9.2
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-Links E3,5.2
 |  |  |  | Modul-Kennung Schreibschutz Kammfaden-Mitte E3,5.2


FF-Fadenführer Einstrickmodule

Neue FF Module Einstricken aller Fadenführer vor dem Anfang (1Teil) und Einstricken aller Fadenführer vor dem Anfang (2Teile) für den Maschinentyp x30 S aufgenommen.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Einstricken aller Fadenführer vor dem Anfang (1Teil)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock [8 -- 8]
 | Yellow Folder ModExDatabase protected Einstricken aller Fadenführer vor dem Anfang (2Teile)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock 2 Pieces [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock 2 Pieces [8 -- 8]


YLC überarbeitet

Die Betriebsarten der Fadenlängen-Kontrolle (YLC=Yarn Length Control) wurden reduziert und vereinfacht.

Vorraussetzungen für neue YLC Betriebsarten

  • M1plus Software Version ab V 5.9

  • Maschinen-Betriebssystem ab V 2.8

  • Aktivierung über den Dialog Konfiguration unter Menü Musterparameter

  • Einstellungen nur im Setup2-Editor

  • Auswahl und Eintrag in der M1plus über die Steuerspalte Fadenlängen-Kontrolle

Neue Modi für YLC

Diese 4 Modi ersetzen die bisherigen 8 Modi durch diese Betriebsarten:

  • Produktion ohne YLC

  • Arbeiten in mm:

    • Ermitteln von Korrekturdaten

    • Produktion nach Tabelle [mm] (ersetzt YLC1, YLC7 und YLC8)

  • Arbeiten mit Originalteil:

    • Ermitteln von Masterpiece-Daten

    • Produktion (ersetzt YLC5 und YLC 6)

  • Arbeiten nach Sintralvorgabe:

    • Alle Modi mit Sintral-Befehle YLC0 bis YLC8

Bei der Betriebsart Arbeiten nach Sintralvorgabe werden weiterhin die Sintral-Befehle YLC0 bis YLC8 verarbeitet. Falls in der M1plus diese Modi eingetragen werden sollen, geben Sie diese als Sintral-Befehle in die Steuerspalte PRINT ein.

Kompatibilität der Setup2-Daten

  • Setup2-Daten mit YLC-Daten können nur im neuen Setup2-Format V3 in Maschinen mit Betriebssystem ab V 2.8 eingelesen werden

  • MC-Programme mit YLC-Daten werden ab M1plus Version V 5.9 im neuen Setup2- Format V3 erstellt

    • Setup2 V3- Daten können nur in Maschinen mit Betriebssystem ab V 2.8 eingelesen werden

  • MC-Programme ohne YLC-Daten werden ab M1plus Version V 5.9 im alten Setup2- Format V2 erstellt

    • Setup2 V2-Daten können in Maschinen mit Betriebssystem unter V 2.8 und ab V 2.8 eingelesen werden

  • Bei ausgeschalteter Fadenlängen-Kontrolle werden keine YLC-Daten erzeugt, auch wenn solche zuvor enthalten waren

Steuerspalte Fadenlängen-Kontrolle

Sie schalten die Fadenlängen-Kontrolle in der Steuerspalte mit [image] .


Sonstiges

Weitere Informationen:
  • Windows 8 Installation
  • Garn-Informationen zum Fadenführer
  • Fenster Kontrollansicht auswählen und positionieren
  • Automatische Zuweisung von Color-Arrangements für k&w-Preview
  • Verhalten der Garnfeld-Einstellung beim Zurückgehen ins k&w-Basismuster
  • x30 S Fully Fashion Unterstützung
  • NP-Korrekturen für den rechten Schlitten im Setup2
  • Anzeige von Maschenlänge und transparenter Maschenlänge in einer Reihe
  • Abstand Netzaufnahme zum Jacquard


Windows 8 Installation

Zur Installation der M1plus-Version auf Windows 8 (32 oder 64bit) ist ein Internetanschluss notwendig.


Garn-Informationen zum Fadenführer

Im Dialog Garnfeldzuordnung haben Sie die Möglichkeit für jeden Fadenführer Garn-Informationen einzugeben. Diese Informationen werden in die Report Datei eingetragen und sind auch auf der Maschine sichtbar.

  • M1plus Version: ab V 5.9
  • Maschinenbetriebssystem Version: ab V 2.8
  1. Dialog Garnfeldzuordnung aufrufen
  2. Mit der rechten Maustaste auf den gewünschten Faden klicken
    • Kontextmenü des selektierten Fadenführers erscheint
  3. Menü Garn-Informationen auswählen
    • Fenster Garn-Informationen erscheint

In den Garn-Informationen stehen diese Möglichkeiten der Informationseingabe zur Verfügung:

  • Bezeichnung

  • Fadenanzahl

  • Zufuhr

  • Kontrollkästchen Fournisseur verwenden

  • Mit OK die Eingabe bestätigen
  • Die Garn-Informationen werden in den Report übernommen


Fenster Kontrollansicht auswählen und positionieren

Es stehen zusätzliche Möglichkeiten der Positionierung der Fenster zur Verfügung:

  1. Mit gedrückter Strg Taste und Klicken auf die gewünschte Kontrollansicht, erstellen und positionieren Sie diese in den Vordergrund.
  2. Mit gedrückter Strg und E Taste erstellen und positionieren Sie die zuletzt verwendete Kontrollansicht in den Vordergrund.


Automatische Zuweisung von Color-Arrangements für k&w-Preview

Die automatische Zuweisung von Color-Arrangements ist bei k&w-Mustern nun auch in der Preview möglich.

Sehen Sie dazu auch...
  • Automatische Zuweisung von Color Arrangements


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Sonstiges : Verhalten der Garnfeld-Einstellung beim Zurückgehen ins k&w-Basismuster company logo
M1plus Online-Hilfe Automatische Zuweisung von Color-Arrangements für k&w-Preview Sonstiges x30 S Fully Fashion Unterstützung .. .. http://support.stoll.com ....

Verhalten der Garnfeld-Einstellung beim Zurückgehen ins k&w-Basismuster

Nach dem k&w Bearbeitungsschritt [image] Form ausschneiden im Dialog Garnfeldzuordnung definierte Werte werden beim Zurückgehen in den Musterzustand [image] Basismuster laden beibehalten. Wird das Muster abgeändert und anschließend der Bearbeitungsschritt [image] Form ausschneiden nochmals ausgeführt, so werden nur die von der Musteränderung betroffenen Daten angepasst.


x30 S Fully Fashion Unterstützung

Der Maschinentyp x30 S wird durch diese Erweiterungen unterstützt:

  • Fully Fashion-Kammfadenmodul

  • Sintralfunktion für Kamm

  • Grundstellung der Fadenführervorgaben in den Attributen für Fully Fashion

  • Float and Lock-Module

  • Globale Musterparameter


NP-Korrekturen für den rechten Schlitten im Setup2

NP-Korrekturen für den rechten Schlitten bei Tandemmaschine können vorgenommen werden.

Vorraussetzungen:

  • Setup2

  • M1plus Version: ab V 5.9

  • Maschinenbetriebssystem Version: ab V 2.8

Berechnung des NP-Wertes für den rechten Schlitten

Zum selektierten NP-Wert NPn wird eine NP-Differenz NPnR für den rechten Schlitten addiert.

Wertebereich NPnR: -2.00…+2.00

Beispiel:

  1. NP2=10.00
  2. NP2R=1.30
  • Resultierender NP-Wert für den rechten Schlitten:
    NP2(10.00) + NP2R(1.30) = 11.30


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.9? : Sonstiges : Anzeige von Maschenlänge und transparenter Maschenlänge in einer Reihe company logo
M1plus Online-Hilfe NP-Korrekturen für den rechten Schlitten im Setup2 Sonstiges Abstand Netzaufnahme zum Jacquard .. .. http://support.stoll.com ....

Anzeige von Maschenlänge und transparenter Maschenlänge in einer Reihe

Kommen in einer Reihe eine Maschenlänge und eine transparente Maschenlänge vor, so wird dies in der Steuerspalte Maschenlänge durch das zusätzliche Symbol [image] signalisiert.

Beispiel:


Abstand Netzaufnahme zum Jacquard

In der Registerkarte Intarsia des Dialogs Konfiguration... in Listenfeld Abstand (Reihen) zum Jacquard: wählen Sie den Abstand (Reihen) der Netzaufnahme zum Jacquard.

Standardwert=2.


Was war neu in 5.8?

Weitere Informationen:
  • RS17=0 + RS17=1 - Anwendungsbeispiel
  • Module und Color Arrangements
  • Neue, erweiterte Funktionen
  • Formen, Schnitte
  • Sonstiges


RS17=0 + RS17=1 - Anwendungsbeispiel

Die Verwendung des schaltbaren Rapports RS17 ermöglicht Ihnen eine Kamm-Maschine mit oder ohne Verwendung des Kamms und der Klemm- und Schneideinrichtung zu nutzen.
Durch zusätzliche Einstellungsmöglichkeiten kann die Flexibilität dieser Anwendung erhöht werden.

Produktionsvariante:

  • Erstes Strickteil: Start mit Kamm. Kein Klemmen/Schneiden der Fadenführer, kein Abwerfen des Gestrickteils.

  • Nachfolgende Strickteile: Fortlaufender Start ohne Kamm, kein Klemmen/Schneiden der Fadenführer, kein Abwerfen am Ende des Gestrickteils.

  • Letztes Strickteil: Ohne Kamm, jedoch Klemmen/Schneiden der Fadenführer und Abwerfen des Gestrickteils.

Mustererstellung:

  1. Neues Muster öffnen.
  2. Maschine mit Kamm auswählen.
  3. In der Rubrik Anfang das Kontrollkästchen Anfang verwenden aktivieren.
  4. Muster zeichnen.
  5. Steuerspalte Anweisungen aktivieren und in der letzten Musterreihe das SINTRAL-Kommando [image] definieren.
    6. Dieses SINTRAL-Kommando bewirkt an der Maschine einen Maschinenstopp (MS) wenn der Stückzähler den Wert 1 hat (IF #100=1). Durch die Eingabe des Wertes für den Rapportschalter RS17 bestimmen Sie das weitere Vorgehen zum Beenden des Musters.
  6. In der Registerkarte Kamm, Klemmen des Dialogs Konfiguration das Kontrollkästchen Klemmen am Gestrickende der Abwerffunktion (RS17=0) aktivieren.
    • Als Standard erhält RS17 den Wert =0. Somit werden die Fadenführer in der Abwerffunktion in die Klemme gebracht und geschnitten.
  7. In der Rubrik Sonderstrickteile der Registerkarte Strickbereiche mit dem Listenfeld Schutzreihen (mit Kamm) die Schutzreihen auswählen.
  8. Mit OK bestätigen.
  9. Garnfeldansicht [image] öffnen.
  10. YG:nF [image] für alle Fadenführer aktivieren.
    • Fadenführer stehen nach EAY oder S0Y an #L, #R.
  11. In Spalte SEN-Rand und Warteposition [image] der Garnfeldzuordnung für alle Fadenführer den Eintrag Keine Aktion [image] auswählen.
    • Fadenführer werden am Gestrickrand und nicht am SEN-Rand positioniert.
  12. Im Eingabefeld YDF [image] den Wert für den zusätzlichen Fadenführer-Abstand beim Formgestrick auf 1 setzen.
  13. Einstellungen im Garnfeld mit OK bestätigen.
  14. Muster expandieren.
  15. Technikbearbeitung starten.
  16. Sintral Datei extrahieren.
  17. Schreibschutz der extrahierten Datei aufheben.
  18. In der Sintral-Zeile mit der Definition des #99=0 den Befehl IF RS17=1 S0YCR0 hinzufügen.
    • Sie haben nun die Möglichkeit an der Maschine die fortlaufende Produktion des Musters flexibel zu gestalten. Die Fadenführer werden automatisch richtig positioniert.
      Die Entscheidung ob das letzte Stück mit Schutzreihen und Abwerfen beendet wird erfolgt über die Einstellung des Rapportschalters RS17.

Vorgehensweise an der Maschine:

  1. Dateien in Maschine laden.
  2. Start Programm (SP) durchführen.
  3. Stückzähler eingeben.
  4. Maschine starten.
    • Maschine strickt das Muster bis der Stückzähler den Wert 1 erreicht.
    • Maschine stoppt mit MS am Ende der letzten Musterreihe (ohne Schutzreihen).
    • Im Display erscheint die PRINT-Meldung: for cast-off set RS17=0.
  5. RS17 Wert eingeben. Dieser ist aktuell =1

    6. RS17=1:

    • S0YCR0 - Leertouren bis alle Fadenführer am Einsatzbereich (SEN oder #L, #R) stehen.

    • Kein Klemmen und Schneiden der Fadenführer.

    • Kein Abwerfen des Gestricks.

    RS17=0:

    • S0Y - Leertouren bis alle Fadenführer in YG-Position (hier die Klemmstelle).

    • Klemmen und Schneiden der Fadenführer.

    • Abwerfen des Gestricks.

Bei der Herstellung von Fully Fashion-Muster müssen Funktionen für den Übergang implementiert werden. Diese dienen zur Wiederherstellung der Anfangsbreite des nachfolgenden Strickteils.
Diese Funktionen finden Sie unter M1plus\Version..\Database\Sintral\transition\.


Module und Color Arrangements

Weitere Informationen:
  • Automatische Zuweisung von Color Arrangements
  • Abketteln k&w Halsausschnitt und Kragen
  • Abketteln k&w Nacken mit Trennfaden


Automatische Zuweisung von Color Arrangements

Die Funktion ermöglicht Ihnen eine automatische Zuweisung von Color Arrangements in einem Design-Muster.

Vorgehensweise:

    • Ein Design-Muster ist geöffnet.
    • Muster ist vor dem Bearbeitungsschritt Expandieren.
  1. Bereiche für das Color Arrangement zeichnen.
  2. Color Arrangements erstellen.
  3. Color Arrangements editieren.

    4. Sie haben zwei Möglichkeiten Bereiche zur automatischen Zuweisung auszuwählen:
    a)
    Selektion kompletter Reihen (selektierte Reihen)
    b)
    Keine Selektion oder Selektion von Bereichen (ganzes Muster)

  4. In der Steuerspalte Color Arrangement mit der linken Maustaste den Dialog Color Arrangement öffnen.
    • Der Dialog Color Arrangement öffnet sich.

    Sie haben zwei Möglichkeiten die Quelle der Color Arrangements auszuwählen:
    a)
    Auswahl aus lokalem Verzeichnis.
    b)
    Auswahl aus selektiertem Datenbank-Verzeichnis.

    Im k&w-Modus haben Sie eine zusätzliche Möglichkeit mit der Funktion CA aus k&w Arrangement zuweisen.

  5. Funktion auswählen.
    • Fehlende Color Arrangements wurden automatisch eingetragen

Für die automatische Zuweisung gelten folgende Regeln:
a)
Die Suchreihe des CAs nur die Farben des Musters enthält und kein anderes CA ebenfalls dieses Kriterium erfüllt.
b)
Die Suchreihe des CAs bei weiteren Farben die Farben des Musters enthält, und kein anderes CA ebenfalls dieses Kriterium erfüllt, und kein anderes CA das erste Kriterium erfüllt.
⇨
Falls keine Color Arrangements eindeutig zugewiesen werden können, werden die betroffenen Reihen in einer Liste angezeigt. Gründe hierfür sind nicht passende CAs oder mehrere CAs, die dieselben Kriterien erfüllen.
Sehen Sie dazu auch...
  • Automatische Zuweisung von Color-Arrangements für k&w-Preview


Abketteln k&w Halsausschnitt und Kragen

Abkettel-Module in k&w-Technik für Halsausschnitt und Nacken Ausschnitt-2 aufgenommen

Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected Standard
 |  |  | Yellow Folder ModExDatabase protected Ausschnitt-2

Laufeigenschaften:

  • Hohe Laufsicherheit durch das Einschließen der Maschen beim Abketteln der Stricklage L0 durch den mitlaufenden Trennfaden.

  • Sicheres Abketteln durch das nachfolgende Abstricken des Trennfadens und das Umhängen zwischen den Maschen der Stricklage L1.

Gestrickeigenschaften:

  • Unelastisch

  • Rollt sich nach außen.

  • Dicke Abkettelkante.

Trennfaden vor dem Ziehen auf der rechten Seite vorsichtig aufschneiden.
Nur das obere Fadenende des Trennfades ziehen.


Abketteln k&w Nacken mit Trennfaden

Abkettel-Module in k&w-Technik für den Nacken Nacken 1 Nadel mit Trennfaden aufgenommen

Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected Standard
 |  |  | Yellow Folder ModExDatabase protected Nacken 1 Nadel mit Trennfaden

Anwendung:

Diese Variante verwenden Sie, wenn zuerst das Strickteil gewaschen und danach der Kragen aufgekettelt wird.

Laufeigenschaften:

  • Sicheres Abketteln durch das Einschließen der Maschen im Bereich des Nackenabkettelns durch den mitlaufenden Trennfaden.

Gestrickeigenschaften:

  • Elastisch.

  • Geringe Rollneigung.

  • Dünne, später kaum sichtbare Kettelnaht.

Trennfaden vor dem Ziehen auf der rechten Seite vorsichtig aufschneiden.
Nur das obere Fadenende des Trennfades ziehen.


Neue, erweiterte Funktionen

Weitere Informationen:
  • Zoom Umschaltung (Z-Taste) - Zusatzfunktion
  • Modul identifizieren - Funktionserweiterung


Zoom Umschaltung (Z-Taste) - Zusatzfunktion

  • Abhängig von der Tastatureinstellung sind alle Funktionen der Z-Taste nun auch mit der Y-Taste möglich.

  • Die Funktionen sind nun auch in der k&w-Vorschau wirksam.

  • Die Funktionen sind nun auch bei aufgelegter Form und aktivem Formverschiebemodus möglich.


Modul identifizieren - Funktionserweiterung

Die Funktion Modul identifizieren bietet Ihnen diese Möglichkeiten:

  • Hervorheben eines Moduls im Muster durch Platzieren des Cursor auf das Modul.

  • Erzeugen einer Selektion des Moduls durch zusätzliches Drücken der linken Maustaste.

  • Zusätzliche Selektion des Moduls zur bestehenden Selektion durch Drücken der Strg-Taste und Klicken der linken Maustaste auf das Modul.

Neu:

  • Entfernen des Bereichs eines Moduls in einer bestehenden Selektion durch Drücken der Strg + Alt-Tasten und Klicken der linken Maustaste auf ein Modul im Muster.


M1plus Online-Hilfe Neue, erweiterte Funktionen Was war neu in 5.8? Sonstiges .. .. http://support.stoll.com ....

Formen, Schnitte

Weitere Informationen:
  • Anzeige der Modulnamen für lokale Module im Schnitt-Editor


Anzeige der Modulnamen für lokale Module im Schnitt-Editor

Dem Schnitteditor zugewiesene lokale Module, die in einem anderen Muster nicht vorhanden sind erscheinen nun in diesem Fall die Modulnamen weiterhin.
Somit können Sie gegebenenfalls die nicht vorhandenen Module importieren.


Sonstiges

  • Einige Module der Modulgruppe Jacquard .AYT… haben neue Farben erhalten.

Weitere Informationen:
  • Farben für Jacquard .AYT
  • Masche über Splitkurve
  • devoré knit - neue Sintral Syntax
  • Fadenführer-Typ: Schuss Q – Funktion ausblenden
  • Miniaturansichten unter Windows 7


Farben für Jacquard .AYT

Einige Module der Modulgruppe Jacquard .AYT… haben neue Farben erhalten.


Masche über Splitkurve

Für die Systemfunktion [image] Masche über Splitkurve gilt nun folgende Syntax:

  • Alle Versatzpositionen (VN, VU, V#) sind zulässig.

  • Fang-Angabe (%) ist nicht zulässig.

  • Diese Syntax wird auch für den Binding-thread Bindefaden in der devoré-Technik benutzt.


devoré knit - neue Sintral Syntax

Für den Binding-thread Bindefaden in der devoré-Technik gilt eine neue Sintral Syntax:

  • Alle Versatzpositionen (VN, VU, V#) sind zulässig.

  • Fang-Angabe (%) ist in diesem System nicht zulässig.

Sintral-Befehl für devoré knit:


Fadenführer-Typ: Schuss Q – Funktion ausblenden

Einstellungen zur Anzeige der Schussfadenführer-Funktionen nehmen Sie hier vor:‘
Menü Extras / Programm-Einstellungen / Registerkarte Diverses / Rubrik Verhalten der Garnfeldtabelle beim Öffnen
Das Aktivieren der Funktion Checkbox active Optionale Schussfaden-Funktion ausblenden blendet dies aus:

  • Eintrag [image] Schuss Q im Kontextmenü Fadenführer-Typ.

  • Rubrik Fadenführer-Belegung / Listenfeld für Abstellposition <Q>.

  • Farbsymbol Q Schussfaden in [image] Garnfarben (Plattieren) / Dialog Plattieren der Symbolleiste Musterfarben.


Miniaturansichten unter Windows 7

Vorgehensweise zur Darstellung der Miniaturansichten von mdv-Dateien unter Windows 7:

  1. Deaktivieren Sie:
    Systemeinstellungen / Darstellung und Anpassung / Ordneroptionen / Ansicht / „Immer Symbole statt Miniaturansichten anzeigen“
  2. Aktivieren Sie:
    Systemeinstellungen / Alle Systemsteuerelemente / Leistungsinformationen- und tools / Visuelle Effekte anpassen / „Miniaturansichten anstelle von Symbolen anzeigen“
    • Miniaturansichten werden dargestellt
    Bei Aufruf von Versionen älter als V5.4 werden die Miniaturansichten bei einem Neustart wieder deaktiviert.
    Zur Behebung installieren Sie eine Version V5.5 mit der Option Programm ändern, oder unter dem Dialog M1plus Utilities die Funktion Establish thumbnails for mdv files (Windows 7) (admin). Führen Sie anschließend einen Neustart des Betriebssystems durch.


Was war neu in 5.7?

Weitere Informationen:
  • devoré knit (devoré-Technik)
  • Module
  • Neue, erweiterte Funktionen
  • Sonstiges


devoré knit (devoré-Technik)

Strickablauf devoré knit:

Zur Herstellung von devoré-Muster sind 2 Systeme notwendig
Im 1. System werden alle Nadeln in Strickposition ausgetrieben und der Bindefaden nur eingelegt, nicht kuliert. Die Nadeln bleiben auf Fangposition und laufen so in das nachfolgende, 2. System.
Im 2. System werden die selektierten Nadeln in Fangposition ausgetrieben, der Motivfaden eingelegt und alle mit Bindefaden und Motivfaden gemeinsam kuliert.

Voraussetzungen an die Maschine

  • Systemanzahl der Maschine: 2 Systeme für die Filigrantechnik und 1 System für Umhängen.

  • devoré knit Schlossteile. Diese werden in die 2 hinteren, rechten Stricksysteme eingebaut.
    Diese Systeme werden mit den Systemfunktionen der devoré-Technik belegt. Die Systemfunktionen der vorderen Stricksysteme werden nicht geändert.

Mustererstellung devoré knit

    • M1plus Version V5.7 oder höher.
  1. Neues Muster öffnen.
  2. Maschine mit min. 3 Systemen auswählen.
  3. Registerkarte Systemfunktionen des Dialogs MC-Attribute öffnen.
  4. In der Rubrik Stricksystem Kontrollkästchen devoré knit/Plüsch aktiv auswählen.
    devore-active
    • Rechte 2 Stricksysteme markiert.
    • In der Rubrik Schlossfunktionen sind die Systemfunktionen angepasst.
  5. Mit OK bestätigen.
  6. Jacquard 2 farbig mit den Modulen Masche vorne mit Umhängen oder Masche hinten mit Umhängen zeichnen.
  7. Bereich für devoré-Technik selektieren.
  8. Funktion Jacquard erstellen/bearbeiten… im Menü Bearbeiten aufrufen.
    • Der Dialog Jacquards erscheint.
  9. Garnfarben werden in Rubrik Farbreihenfolge und Maschenlänge übernommen.

    Die linke Farbe ist der Bindefaden, die rechte Farbe der Motivfaden.
  10. In der Rubrik Jacquards Optionsfeld Neu auswählen
  11. In der Rubrik Jacquard-Eigenschaften Jacquard-Typ devoré knit unter Jacquard / Stoll / devoré knit/Plüsch auswählen.

  12. Mit OK bestätigen.
    • Module wurden durch Jacquard-Module devoré knit ersetzt.
    Das Jacquard-Modul devoré knit führt dazu, dass das Muster nun auf dem hinteren Nadelbett gestrickt wird.
    Grund hierfür ist, dass alle vorderen Stricksysteme alle Standard Funktionen ausführen können. Diese werden speziell in den Kammanfängen (Klemmen und Schneiden) benötigt.

    Anfänge mit Gummifaden.
    Beachten Sie bei Verwendung von Anfängen mit Gummi, dass der Gummifaden ohne spezielle Einstellung auf dem hinteren Nadelbett gearbeitet wird. Da das Muster jedoch auf dem hinteren Nadelbett gestrickt wird liegt der Gummifaden auf der sichtbaren vorderen Gestrickseite.
    Um den Gummifaden auf dem vorderen Nadelbett zu arbeiten verwenden Sie Anfänge, die eine Einstellungmöglichkeit des Rapportschalters 19 mit dem Wert 2 (RS19=2) haben. Die Einstellung ist an der M1plus oder der Maschine möglich.

  13. Fadenführereinstellungen im Dialog Garnfeldzuordnung vornehmen.
  14. Funktion Technikbearbeitung starten ausführen. Bei Verwendung von Color Arrangements zuvor Funktion Komplettes Expandieren ausführen.
    • In die Steuerspalte Systemfunktion [image] werden systembezogen der Bindefaden Binding-thread und der Motivfaden [image] eingetragen
    In der Steuerspalte Systemfunktion [image] sind folgende Funktionen enthalten:
    Binding-thread Bindefaden
    Motivfaden
    Masche über Splitkurve
    undefined Unbestimmt

    Sintral:

    Die devoré-Technik können Sie auch mit der Plüschtechnik kombinieren.
Weitere Informationen:
  • Neue Systemfunktion devoré knit/Plüsch in MC-Attribute
  • Neue Steuerspalte Systemfunktion devoré knit/Plüsch
  • Anfänge für devoré knit/Plüsch
  • devoré knit/Plüsch 2-farb-Jacquard-Modul


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.7? : devoré knit (devoré-Technik) : Neue Systemfunktion devoré knit/Plüsch in MC-Attribute company logo
M1plus Online-Hilfe devoré knit (devoré-Technik) Neue Steuerspalte Systemfunktion devoré knit/Plüsch .. .. http://support.stoll.com ....

Neue Systemfunktion devoré knit/Plüsch in MC-Attribute

In der Rubrik Stricksystem der Registerkarte Systemfunktionen können Sie das Kontrollkästchen devoré knit/Plüsch aktiv auswählen.
Es wird die Systemfunktion für die Technik devoré knit/Plüsch automatisch gesetzt.

Diese Funktion ist ab der Maschinengeneration OKC verfügbar. Es werden die zwei rechten Stricksysteme hinten für die Funktionen angepaßt.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.7? : devoré knit (devoré-Technik) : Neue Steuerspalte Systemfunktion devoré knit/Plüsch company logo
M1plus Online-Hilfe Neue Systemfunktion devoré knit/Plüsch in MC-Attribute devoré knit (devoré-Technik) Anfänge für devoré knit/Plüsch .. .. http://support.stoll.com ....

Neue Steuerspalte Systemfunktion devoré knit/Plüsch

Neue Steuerspalte Systemfunktion für die devoré knit- und Plüschtechnik verfügbar.

Detaillierte Beschreibung finden Sie hier:

Weitere Informationen:
  • Systemfunktion


Systemfunktion

Die Daten dieser Spalte haben die Spaltenüberschrift [image].

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Binding-thread Bindefaden | Systemfunktion Bindefaden verwenden
Motivfaden | Systemfunktion Motivfaden verwenden.
Masche über Splitkurve | Systemfunktion Masche über Splitkurve verwenden.
undefined Unbestimmt | Keine Systemfunktion.


Anfänge für devoré knit/Plüsch

Diverse Anfänge mit Kamm und Gummi unter Anfänge/Stoll high performance und Stoll Standard überarbeitet.

Anfänge mit Gummifaden.
Beachten Sie bei Verwendung von Anfängen mit Gummi, dass der Gummifaden ohne spezielle Einstellung auf dem hinteren Nadelbett gearbeitet wird. Da das Muster jedoch auf dem hinteren Nadelbett gestrickt wird liegt der Gummifaden auf der sichtbaren vorderen Gestrickseite.
Um den Gummifaden auf dem vorderen Nadelbett zu arbeiten verwenden Sie Anfänge, die eine Einstellungmöglichkeit des Rapportschalters 19 mit dem Wert 2 (RS19=2) haben. Die Einstellung ist an der M1plus oder der Maschine möglich.


devoré knit/Plüsch 2-farb-Jacquard-Modul

Jacquard-Modul 2-farbig für devoré/Plüsch-Technik in Moduldatenbank aufgenommen

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 2-farbig
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  |  | Plüsch


Module

Weitere Informationen:
  • Abketteln für Schlauchgestricke
  • Abketteln für RR mit Fixierung
  • Abketteln k&w Nacken ohne Trennfaden
  • Anfänge für devoré knit/Plüsch
  • Ausschnitt mit Schutzreihen und Abwerfen
  • Einstrick-Module Masche Split Unterbrechung Zierstich
  • Einstrick-Module Split-Knoten mit Fixierung
  • devoré knit/Plüsch 2-farb-Jacquard-Modul
  • Petinet Stopfen mit Kicken
  • RR Zunahme mit Stopfen
  • Zöpfe, kleiner Versatz
  • Zopf auf 2x1 Rippe
  • 4x3-Zopf in 1x1-Technik
  • Zunahme Stopfen mit Kicken und Split (Struktur einflächig)


Abketteln für Schlauchgestricke

Module Abk-Schlauch geschlossen aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected Struktur doppelflächig
 |  |  | Yellow Folder ModExDatabase protected Abk-Schlauch geschlossen
 |  |  |  | Modul-Kennung Schreibschutz Abketteln <
 |  |  |  | Modul-Kennung Schreibschutz Abketteln >
Bei dieser Abkettel-Variante werden beide Gestricklagen miteinander verbunden.


Abketteln für RR mit Fixierung

Module Abketteln RR mit Fixierung aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected Struktur doppelflächig
 |  |  | Yellow Folder ModExDatabase protected Abketteln RR mit Fixierung 01
 |  |  | Yellow Folder ModExDatabase protected Abketteln RR mit Fixierung 02


Abketteln k&w Nacken ohne Trennfaden

Abkettel-Module in k&w-Technik für den Nacken x30S 9.2 Nacken ohne Trennfaden aufgenommen

Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected x30S_9.2
 |  |  | Yellow Folder ModExDatabase protected x30S 9.2 Nacken ohne Trennfaden

Modul-Kennung Schreibschutz Band – Abk


Ausschnitt mit Schutzreihen und Abwerfen

Module für Schutzreihen mit Abwerfen für Ausschnitte Ausschnitt links/rechts Schutzreihen mit Abwerfen aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Ausschnitt links/rechts Schutzreihen mit Abwerfen
 |  |  |  | Modul-Kennung Schreibschutz Wiederholung
 |  |  |  | Modul-Kennung Schreibschutz Zuführen mit Flottung und Verriegeln
 |  |  |  | Modul-Kennung Schreibschutz Flottung
 |  |  |  | Modul-Kennung Schreibschutz Wiederholung Ende
 |  |  |  | Modul-Kennung Schreibschutz Fang
Die Module weisen Sie der Formkante mit der Funktion Abketteln zu.
Bei Ausschnitten, die nicht von einem Formattribut [image] Außerhalb Form getrennt werden können Sie auch die Module Ausschnitt Beginn Schutzreihen mit Abwerfen verwenden


Einstrick-Module Masche Split Unterbrechung Zierstich

Module Masche Split Unterbrechung Zierstich für Intarsia Einstricken und Fixierung des Fadens aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Intasia Einstricken
 |  | Yellow Folder ModExDatabase protected Bindung mit Knoten
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (1)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (2)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (3)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (4)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (5)
 |  |  | Modul-Kennung Schreibschutz Masche Split Unterbrechung Zierstich
Diese Variante wird im Dialog Garnfeldzuordnung ausgewählt und zugewiesen.


Einstrick-Module Split-Knoten mit Fixierung

Module Knoten Split Fixierung (n) für Intarsia Einstricken mit Split-Knoten mit Fixierung des Fadens aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Intarsia Einstricken
 |  | Yellow Folder ModExDatabase protected Bindung mit Knoten
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (1)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (2)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (3)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (4)
 |  |  | Modul-Kennung Schreibschutz Knoten Split Fixierung (5)
Diese Variante wird im Dialog Garnfeldzuordnung ausgewählt und zugewiesen.
Wählen Sie den Abstand zwischen der Fixierung und der Einstrickwiederholung aus. Die Länge ist durch die Zahl in Klammer (n) definiert.


devoré knit/Plüsch 2-farb-Jacquard-Modul

Jacquard-Modul 2-farbig für devoré knit /Plüsch-Technik in Moduldatenbank aufgenommen

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 2-farbig
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  | Plüsch


Petinet Stopfen mit Kicken

Module Petinet/Stopfen mit Kicken aufgenommen

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Petinet/Stopfen mit Kicken
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v unterliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v aufliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v unterliegend einreihig =>
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v aufliegend einreihig =>
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v unterliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v aufliegend zweireihig =>
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v unterliegend zweireihig =>
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v aufliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ unterliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ aufliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ unterliegend einreihig =>
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ unterliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ aufliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ unterliegend zweireihig =>
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ aufliegend zweireihig =>


RR Zunahme mit Stopfen

RR Zunahme-Module Stopfen mit Kicken >>-<< (Struktur doppelflächig) aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Zunahme
 |  | Yellow Folder ModExDatabase protected Struktur doppelflächig
 |  |  | Yellow Folder ModExDatabase protected Stopfen mit Kicken >>-<< (Struktur doppelflächig)
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig => <1>
 |  |  |  | Modul-Kennung Schreibschutz Struktur doppelflächig => <*>


Zöpfe, kleiner Versatz

Module Zöpfe, kleiner Versatz aufgenommen

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Zöpfe, kleiner Versatz

Modul-Kennung Schreibschutz Zopf 12x12<

Modul-Kennung Schreibschutz Zopf 12x12>

Modul-Kennung Schreibschutz Zopf 11x11<

Modul-Kennung Schreibschutz Zopf 11x11>

Modul-Kennung Schreibschutz Zopf 10x10<

Modul-Kennung Schreibschutz Zopf 10x10>

Modul-Kennung Schreibschutz Zopf 9x9<

Modul-Kennung Schreibschutz Zopf 9x9>

Modul-Kennung Schreibschutz Zopf 8x8<

Modul-Kennung Schreibschutz Zopf 8x8>

Modul-Kennung Schreibschutz Zopf 7x7<

Modul-Kennung Schreibschutz Zopf 7x7>

Modul-Kennung Schreibschutz Zopf 6x6<

Modul-Kennung Schreibschutz Zopf 6x6>

Modul-Kennung Schreibschutz Zopf 5x5<

Modul-Kennung Schreibschutz Zopf 5x5>

Modul-Kennung Schreibschutz Zopf 4x4<

Modul-Kennung Schreibschutz Zopf 4x4>

Modul-Kennung Schreibschutz Zopf 3x3<

Modul-Kennung Schreibschutz Zopf 3x3<>

Diese Zopf Varianten werden mit möglichst minimalen Versatzpositionen gearbeitet. Somit wird die seitliche Spannung klein gehalten.


Zopf auf 2x1 Rippe

Zopf-Module Zopf auf 2x1 Rippe für Verwendung innerhalb einer 2x1 Rippe aufgenommen

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Zöpfe einseitiges Flotten
 |  |  | Modul-Kennung Schreibschutz Zopf auf 2x1 Rippe<
 |  |  | Modul-Kennung Schreibschutz Zopf auf 2x1 Rippe>


4x3-Zopf in 1x1-Technik

Zopf-Module 1x1_Zopf 4x3 in Musterdatenbank aufgenommen

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected 1x1-Technik
 |  | Yellow Folder ModExDatabase protected 1x1 Zöpfe beidseitiges Flotten
 |  |  | Modul-Kennung Schreibschutz 1x1_Zopf 4x3<
 |  |  | Modul-Kennung Schreibschutz 1x1_Zopf 4x3>


Zunahme Stopfen mit Kicken und Split (Struktur einflächig)

Zunahme-Module Stopfen mit Kicken und Split (Struktur einflächig) in Moduldatenbank aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Zunahme
 |  | Yellow Folder ModExDatabase protected Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Stopfen mit Kicken und Split (Struktur einflächig)
 |  |  |  | Modul-Kennung Schreibschutz Stopfen =>
 |  |  |  | Modul-Kennung Schreibschutz Stopfen <=


Neue, erweiterte Funktionen

Weitere Informationen:
  • Abstand zwischen 2 k&w-Strickteilen
  • Handling Steuerspaltenwerte
  • Warenabzug öffnen und schließen =WC(n)=
  • S0Y nicht in Sintral eintragen
  • Suchen und Ersetzen - Modul-Toolbar
  • Modul-Zuweisung für Anfänge
  • Tastenkombinationen für die Einstellung der Koordinatenanzeige
  • Tastenkombinationen für Muster-Scrolling
  • Profile für Symbolleisten- und Fenstereinstellungen
  • Neue Systemfunktion devoré knit in MC-Attribute


Abstand zwischen 2 k&w-Strickteilen

In der Registerkarte Strickbereiche (k&w) des Dialogs Konfiguration (k&w) unter der Rubrik SEN definieren Sie den Abstand zwischen 2 k&w-Strickteilen.

Der Abstand zwischen 2 k&w-Strickteilen wird in Zoll defniert.


Handling Steuerspaltenwerte

Die Eingabe und Änderung von Werten in Auswahldialogen der Steuerspalten wurde vereinfacht.
Vorgehensweise.

  1. Zeiger auf die Steuerspalte positionieren
  2. Rechte Maustaste drücken
    • Auswahldialog öffnet sich
  3. Doppel Klick mit linker Maustaste auf die gewünschte Spalte und Reihe
    • Wert im Editier-Modus (Hintergrundfarbe ändert sich)
  4. Wert eingeben
    • Übernahme des Wertes mit Betätigung von Enter, Esc, linke Maustaste oder mit Doppel-Klick auf eine andere Reihe, die in den Editiermodus gebracht wird
    Mit der linken Maustaste nehmen Sie den aktuellen Reihenwert zum Zeichnen auf und der Auswahldialog schließt sich.


Warenabzug öffnen und schließen =WC(n)=

Der Sintral-Befehl =WC(n)= öffnet und schließt den Warenabzug. Nach einer Wartezeit von n (s) im geschlossenen Zustand wird der nächste Hub fortgesetzt.
Der Befehl wird ab der Maschinengeneration OKC unterstützt. Bei älteren Maschinengenerationen erhalten Sie einen Hinweis von der M1plus.

Den Befehl aktivieren Sie über die Steuerspalte Warenabzug für die bestimmte Reihe.

Mit diesem Befehl können Sie unterschiedliche Warenabzugsverhältnisse ausgleichen.
Der überarbeitete Sintral-Befehl minimiert im Vergleich zum früheren Verhalten die Strickzeit und kann genauer definiert werden.

Im k&w-Modus können Sie in der Rubrik Warenabzug öffnen der Registerkarte Weitere Einstellungen k&w des Dialogs Konfiguration k&w das Öffnen des Warenabzuges abhängig von der Anzahl der Minderungen definieren.
Es stehen zwei Varianten zur Verfügung:
- mit Leerreihen
- mit Wartezeit (n)


S0Y nicht in Sintral eintragen

Mit dieser Vorgehensweise können Sie den Eintrag des Sintral-Befehls S0Y in das Sintral-Programm (.sin) verhindern:

  1. Tragen Sie im Sintral-Header CC NO_S0Y ein
  2. Sintral erstellen
    • Der Befehl S0Y wird nicht in das Sintral-Programm eingetragen und somit auch nicht ausgeführt

Beispiel für eine Sintral-Funktion mit Header:

In den Sintral-Header fügen Sie weitere Sintral-Befehle hinter CC ein. Diese werden dann vor der Funktion in das Sintral eingetragen.


Suchen und Ersetzen - Modul-Toolbar

  • Mit der Funktion Suchen und Ersetzen im Menü Bearbeiten/Suchen und ersetzen... werden nun auch Module in der Modul-Toolbar ersetzt, unabhängig von ihrer Verwendung im Muster.


M1plus Online-Hilfe Suchen und Ersetzen - Modul-Toolbar Neue, erweiterte Funktionen Tastenkombinationen für die Einstellung der Koordinatenanzeige .. .. http://support.stoll.com ....

Modul-Zuweisung für Anfänge

Sie können nun alle Module mit Drag & Drop der Rubrik Anfang direkt zuweisen.


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.7? : Neue, erweiterte Funktionen : Tastenkombinationen für die Einstellung der Koordinatenanzeige company logo
M1plus Online-Hilfe Modul-Zuweisung für Anfänge Neue, erweiterte Funktionen Tastenkombinationen für Muster-Scrolling .. .. http://support.stoll.com ....

Tastenkombinationen für die Einstellung der Koordinatenanzeige

Neue Tastenkombinationen zur Einstellung der Koordinatenanzeige:

Tastenkombination | Funktion
Strg+. (Punkt) | Kontextmenü: Cursor / Koordinatenanzeige / Punkt-Einstellungen
Strg+, (Komma) | Kontextmenü: Cursor / Koordinatenanzeige / Komma-Einstellungen
Strg+- (Strich) | Kontextmenü: Cursor / Koordinatenanzeige / Strich-Einstellungen


Tastenkombinationen für Muster-Scrolling

Neue Tastenkombinationen für das Scrolling im Muster aufgenommen

Tastenkombination | Funktion
Alt+↑ | Muster-Scrolling nach oben
Alt+↓ | Muster-Scrolling nach unten
Alt+← | Muster-Scrolling nach links
Alt+→ | Muster-Scrolling nach rechts


Profile für Symbolleisten- und Fenstereinstellungen

Mit dem Programm M1plus Profiles speichern Sie das Profil der letzten M1plus-Anwendung.

Diese Daten beinhalten ein Profil:

  • Anordnung der Symbolleisten

  • Größe und Position der Ansichtsfenster

  • Pfadvorgaben

  • Diverse Voreinstellungen

Erstellung eines M1plus-Profils

Zum Erstellen eines Profils gehen Sie so vor:

    • M1plus-Programm ist geschlossen
  1. Aktivieren Sie das Programm M1plus Profiles unter Stoll M1plus (Version…) im Windows Start Menü.
    • Der Dialog Profile für M1plus (Version) erscheint.
  2. Im Menü Profil erstellen definieren Sie den Namen für das Profil ein.
  3. Speichern Sie das Profil.
    • Ein neues Profil ist erstellt.

Auswahl eines M1plus-Profils

    • M1plus-Programm ist geschlossen
  1. Aktivieren Sie das Programm M1plus Profiles unter Stoll M1plus (Version…) im Windows Start Menü.
  2. Im Menü Profil auswählen selektieren Sie das Profil.
  3. Starten Sie über das Menü das M1plus-Programm
    • Selektiertes Profil ist aktiv.


Neue Systemfunktion devoré knit in MC-Attribute

In der Rubrik Stricksystem der Registerkarte Systemfunktionen können Sie das Kontrollkästchen devoré knit/Plüsch aktiv auswählen.
Es werden die Systemfunktionen für die Technik devoré/Plüsch automatisch gesetzt.

Diese Funktion ist ab der Maschinengeneration OKC verfügbar. Es werden die zwei rechten Stricksysteme hinten für die Funktionen angepaßt.


Sonstiges

  • Tastenkombinationen
    F5: Mit dieser Tastenkombination wird jetzt das Modul ohne Farbe ausgewählt. Die zuvor ausgewählte Farbe bleibt als Auswahl erhalten. Wurde zuvor keine Farbe ausgewählt wird zusätzlich die Modulfarbe aufgenommen.

  • Verfügbarkeit der UNDO Funktion
    Die UNDO Funktion bleibt nun auch bei den Arbeitsschritten Expandieren und Technikbearbeitung verfügbar.

  • Die Funktion Selektion anpassen ist nun auch für Nadelaktionen verfügbar.

Weitere Informationen:
  • MC-Jacquard neu erstellen


MC-Jacquard neu erstellen

Ein MC-Jacquard dient zur Erstellung von Jacquards, die keine automatischen Bearbeitungsschritte, Technikbearbeitung und Sintral Generierung benötigen.

MC-Jacquard erstellen

  1. Funktion Neuer MC-Jacquard… im Menü Datei aufrufen.
    • Dialog Neuer Jacquard-Editor erscheint
  2. Namen eintragen.
  3. Größe definieren. Breite, Höhe.
  4. Startzeile definieren.
  5. Schrittweite definieren.
  6. Mit OK Eingabe bestätigen.
    • Symbolansicht wird geöffnet
    • Modulgruppe Jacquard .AYT… und Jacquard Symbole werden in der Symbolleiste Module geladen

MC-Jacquard zeichnen

  1. Mit den Modulen der Modulgruppen Jacquard .AYT… und Jacquard Symbole aus der Moduldatenbank Jacquard zeichnen.
    2. Jacquard .AYT… | Jacquard Symbole

    Für jede einzelne Position im Musterfeld wird der erste Buchstabe des Modulnamens ermittelt und für den MC-Jacquard verwendet.

    Falls dieser Buchstabe kein gültiges Jacquardsymbol darstellt, wird das Symbol ? in den MC-Jacquard eingetragen.
    Beim Zeichnen eines Musters, das in einen MC-Jacquard konvertiert werden soll, ist für jede Position entscheidend, welches Modul vorliegt. Die verwendete Garnfarbe ist nicht relevant. Die Garnfarben können allerdings verwendet werden, um Bereiche innerhalb des Musters zu markieren.

  2. Jacquard als .jac oder .mdv speichern.

Jacquard-Zeilennummern berechnen

Bei Änderung der Jacquard-Reihen und / oder Startreihe nehmen Sie eine Jacquard-Zeilennummerierung vor.

    • Jacquard ist geöffnet
  1. Mit der rechten Maustaste in die Steuerspalte Jacquard-Reihe klicken.
    • Der Dialog Zeilennummern berechnen öffnet sich.
  2. Aktivieren Sie den Dialog.
    • Das Eingabefeld Reihen nummerieren öffnet sich.
  3. Definieren Sie die Startzeile und Schrittweite.
    • Mit OK bestätigen.

Öffnen von vorhandenen .jac-Dateien

    • Eine .jac-Datei ist vorhanden.
  1. Menü Datei / Import / MC-Jacquard als Muster... aufrufen.
    • Der Dialog Öffnen erscheint.
      Dateityp MC-Jacquard (*.jac) ist eingestellt.
  2. Im Dialog Öffnen die gewünschte Datei auswählen und Öffnen klicken.
    • Ein neues Muster wird aus dem Jacquard erstellt und mit Jacquard-Symbolen dargestellt.


Was war neu in 5.6?

Weitere Informationen:
  • Formen, Schnitte
  • Module
  • Neue, erweiterte Funktionen
  • Sonstiges
  • Was war neu in 4.1?
Sehen Sie dazu auch...
  • M1plus Peripherie-Tastenbelegung (z.B. Keypad Logitech G13)
  • Color Arrangement
  • Multi-Copy
  • Linie füllen bis zum Farbwechsel
  • Schlittengeschwindigkeits-Tabelle
  • Maschenlängen-Änderung


Formen, Schnitte

Weitere Informationen:
  • Formattribute von einer bestehenden Form übernehmen
  • Musterteile als Formmarkierung


Formattribute von einer bestehenden Form übernehmen

Sie können aus einer bestehenden Form (oder Formmuster) die Formattribute in eine andere Form (oder Formmuster) übernehmen. Diese müssen gleichzeitig geladen sein.

Voraussetzung:

  • Beide Formen (oder Formmuster) müssen geladen sein.
  • Beide Formen (oder Formmuster) müssen die selben Formkanten bezogen auf die Farbe und Anzahl haben.

    Vorgehensweise:
  1. Formen (oder Formmuster) erstellen beziehungsweise laden.
  2. Formkanten der neuen Form gegebenenfalls anpassen.
  3. Neue Form (oder Formmuster) aktivieren.
  4. Im Menü Form den Dialog Formattribute von anderer Form übernehmen… auswählen.
    • Der Dialog Formattribute von anderer Form übernehmen… öffnet sich.
    Die Form im Anzeigefeld Daten-Ziel wurde durch das Aktivieren der Form (oder Formmuster) definiert.
  5. Wählen Sie eine Form (oder Formmuster) über das Listenfeld Daten-Quelle aus.
  6. Bestätigen Sie die Eingabe mit Ausführen.
  • Die Formattribute der Quellen-Form (Daten-Quelle) wurden in die Ziel-Form (Daten-Ziel) übernommen.


M1plus Online-Hilfe Formattribute von einer bestehenden Form übernehmen Formen, Schnitte .. .. http://support.stoll.com ....

Musterteile als Formmarkierung

Formmarkierungen können neben Modulen nun auch Musterteile zugeordnet werden.


M1plus Online-Hilfe Formen, Schnitte Was war neu in 5.6? Neue, erweiterte Funktionen .. .. http://support.stoll.com ....

Module

Weitere Informationen:
  • Zunahme-Module Stopfen mit Split
  • Jacquard-Module für optimierte Zierstiche


Zunahme-Module Stopfen mit Split

Module Stopfen mit Split für Zunahme aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Zunahme
 |  | Yellow Folder ModExDatabase protected Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Stopfen mit Split
 |  |  |  | Modul-Kennung Schreibschutz Stopfen =>
 |  |  |  | Modul-Kennung Schreibschutz Stopfen <=


Jacquard-Module für optimierte Zierstiche

Neue Jacquard Module aufgenommen

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Flottung
 |  |  | Yellow Folder ModExDatabase protected Flottung Zierstich
 |  |  |  | Masche_Flottung_Grundstrickart
 |  |  |  | Flottung_Masche_Grundstrickart

Diese Jacquard Module verwenden Sie für gegenläufige Zierstiche, die eine optimierte Maschenoptik aufweisen sollen.

Eine sehr einfache Anwendung dieser Module erzielen Sie mit den Funktionen des Dialogs [image] Argyle.

Es stehen Ihnen zwei Jacquard Module zur Verfügung:

  • Masche_Flottung_Grundstrickart (Zierstich Laufrichtung: links)

  • Flottung_Masche_Grundstrickart (Zierstich Laufrichtung: rechts)


Neue, erweiterte Funktionen

Weitere Informationen:
  • CA für Argyle 3,2"-6,2", gegenläufig
  • Fadenführer-Typ: Schuss Q
  • Zoom-Umschaltung mit Z-Taste


CA für Argyle 3,2"-6,2", gegenläufig

Es steht eine zusätzliche Möglichkeit zur Rautenerstellung mit dem Argyle- Tool zur Verfügung
Die hierzu benötigten Color Arrangements finden Sie hier:

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected CA-Raute mit Zierstich
 |  | Yellow Folder ModExDatabase protected CA Zierstich gegenläufig 3,2“ – 6,2“
Die Auswahl nehmen Sie im Listenfeld Fadenführer-Farbe des Dialogs [image] Argyle vor.


Fadenführer-Typ: Schuss Q

Der Schussfadenführer ist aktuell nicht verfügbar.

Anwendungsarten:

  • Der Fadenführer kann als Fadenführer mit Schussfunktion verwendet werden.

    • Hier greift der Fadenführerbolzen vor dem Fadenführerschlitten ein.

    • Syntax: Y-n:Q; Y:nQ;

  • Der Fadenführer kann als Fadenführer mit den Eigenschaften eines Normalfadenführers verwendet werden.

    • Hier greift der Fadenführerbolzen in die Fadenführeraussparung ein.

    • Syntax: Y-n:Q; Y:n;

Die Fadenführer-Schlittenbreite kann zwischen 30mm und 200mm betragen.

Diese definieren Sie hier:
M1plus im Dialog Garnfeldzuordnung, Eingabefeld <Q>. Die Voreinstellung beträgt 129mm.
oder
Menü Musterparameter / Dialog Maschinenattribute / Fadenführer Vorgaben.

Informationen zur Mustererstellung auf der M1plus finden Sie hier:

Weitere Informationen:
  • Mustererstellung für Schussfadenführer (M1plus)


Mustererstellung für Schussfadenführer (M1plus)

Der Schussfadenführer ist aktuell nicht verfügbar.

Voraussetzung: M1plus Software-Version 5.6 (oder höher)

  1. Grundmuster zeichnen.
  2. Plattiergarn definieren.
    In der Symbolleiste Musterfarben die Funktion Plattieren (1) auswählen, weil mit zwei Fadenführern in einem System gearbeitet wird.
  3. Die Plattierfarbe, den Schussfaden und die zweite Farbe definieren.
  4. Die Plattierfarbe ins Muster einzeichnen.
  5. Dialog Garnfeldzuordnung aufrufen.

    • Den Schussfadenführer definieren und auf der Spur 4 oder 5 einsetzen.

    • Die Fadenführerschlittenbreite des Schussfadenführers eingeben.
      Standardwert beträgt (129mm) .

    • Die Funktion Übergang FF flotten bei Bedarf aktivieren.

    • Mit OK bestätigen.

  6. Techniklauf durchführen.
    Die beiden Fadenführer sind in der Steuerspalte Fadenführer eingetragen.
Bei Einsatz von Garnen, die für die Maschinefeinheit zu dick sind aktivieren Sie die Funktion Übergang FF flotten.
In diesem Fall sollten Sie die entspechenden Fadenführer nicht klemmen. Diese Aktion ist nicht in der Funktion berücksichtigt und muss separat vorgenommen werden.


Zoom-Umschaltung mit Z-Taste

Die Funktion ermöglicht Ihnen ein schnelles, großflächiges Navigieren im Muster und beim Platzieren der Form.

Die Funktion Zoom- Umschaltung kann auch mit der Y-Taste vorgenommen werden.

Vorgehensweise:

  • Mit dem Betätigen der Z- Taste schalten Sie in eine Zoom- Stufe um, die das gesamte Muster im Ansichtsfenster darstellt.

  • Mit dem erneuten Betätigen der Z- Taste schalten Sie wieder in die zuvor verwendete Zoom- Stufe zurück.
In der Symbolleiste Zoom Zoom-Menu ist ebenfalls die Zoom- Umschaltung in die Übersicht (Zoomstufe Z) möglich.
Die Funktion Zoom- Umschaltung können Sie auch beim Arbeiten in der Steuerspalte anwenden.


Sonstiges

  • Eine Kontrollansicht bleibt weiterhin geöffnet, wenn nach der Technikbearbeitung wieder ins Basismuster umgeschaltet wird.

  • Beim Speichern der Einstellungen einer Kontrollansicht wird nun auch der Zustand von Nadelbelegung anzeigen mitgespeichert.

  • Im Sintral-Check wird nun auch die verwendete Nadelkopffeinheit angegeben. Sie kann gegenbenenfalls geändert werden. Wenn das Muster nicht aus der M1plus heraus oder über eine .mdv-Datei in den Sintral-Check geladen wird, also wenn eine .sin-Datei oder ein .zip-Archiv geladen wird, so wird die Nadelkopffeinheit angenommen, die der Feinheit entspricht.

  • Wird innerhalb eines Musters eine Sintral-Funktion aufgerufen, so werden nach Funktionsaufruf erneut die anschließend benutzten Fadenführer im Sintral definiert. Im Sintral-Funktionsnamen vorangestellte +++-Zeichen sind hierfür nicht mehr notwendig.


Was war neu in 4.1?

Weitere Informationen:
  • Bearbeitungsschritte und Musterzustände
  • Modul-Explorer Muster
  • Symbolansicht
  • Zeichenwerkzeuge
  • Form
  • ENEAS Shaper
  • Globale Musterparameter
  • Sonstiges


Bearbeitungsschritte und Musterzustände

Mehrere Bearbeitungsschritte können Sie nun auf einmal starten.
Steps of processing

  1. In der Symbolleiste Bearbeitungsschritte die entsprechende Funktion klicken.
    • Alle vorausgehenden und der ausgewählte Bearbeitungsschritt werden ausgeführt.
Die Musterzustände der Zwischenschritte werden nicht gesichert.


Modul-Explorer Muster

  • Im Modul-Explorer Muster können Sie alle Module direkt bearbeiten.

  • Änderungen der Module bewirken sogleich die Aktualisierung in den Dialogen, in denen diese Module vorkommen.
    Zum Beispiel Konfiguration, Formattribute

  • Im Modul-Explorer Muster können Sie mit Drag & Drop arbeiten.

  • Geänderte Tabellen-Jacquards werden automatisch ins Basis-Muster übernommen.

  • Sie können Module aus Container-Modulen editieren und speichern.
    Das ursprüngliche Modul wird modifiziert
    Es wird keine Kopie erzeugt.

Sehen Sie dazu auch...
  • Module


Symbolansicht

Weitere Informationen:
  • Mit Maschenlängen zeichnen
  • Form und Struktur in Kombination
  • Nadelbetten versetzt anzeigen
  • Attribute am Cursor
  • Selektion vor und nach Expandieren


Mit Maschenlängen zeichnen

  • Sie können mit unterschiedlichen Maschenlängen vorne und hinten zeichnen.

  • Mit den Symbolen der Symbolleiste Nadelaktionen - Maschenlänge wählen Sie vorne oder hinten oder beides aus.
    tb tooloptions arrow tb tooloptions arrow

  • Die Auswahl des Maschenlängenwertes für vorne und hinten rufen Sie mit Klick auf das Pfeilsymbol tb tooloptions arrow neben dem Symbol auf.

  • Die ausgewählte Maschenlänge können Sie sowohl ins Muster als auch in die Steuerspalten einzeichnen.

  • Die zweite Festigkeit der CMS-S können Sie genauso einzeichnen.
    tb tooloptions arrow tb tooloptions arrow

Sehen Sie dazu auch...
  • Zeichnen mit Maschenlänge


Form und Struktur in Kombination

Die Formattribute und die Grundstruktur können in der Symbolansicht gleichzeitig dargestellt werden.

shape and structure in symbol view


Nadelbetten versetzt anzeigen

In der Symbolansicht im Technikmodus können Sie die Nadelbetten versetzt angezeigen.

  • Im Kontextmenü der Symbolansicht Versatz anzeigen aufrufen.
  • Nadelbetten versetzt:
    show racking yes
    Nadelbetten nicht versetzt:
    show racking not
Sehen Sie dazu auch...
  • Versatz anzeigen


Attribute am Cursor

  • Die Vorschau zeigt während Sie zeichnen die Zeichenattribute, die Sie ausgewählt haben und die eingesetzt werden.
    Beispiel:
    Wenn Sie Musterteil ohne Farbe ausgewählt haben wird das Musterteil am Cursor ohne Farbe dargestellt.
    SymbolViewModuleEcho

  • Die ausgewählten Attribute werden am Cursor als Symbol dargestellt.
    Dies sind die Symbole für Nadelaktion, Musterfarbe, Maschenlänge und Formdaten.
    Cursor Attributes


Selektion vor und nach Expandieren

Selektierte Maschen bleiben auch nach dem Expandieren selektiert.

Markieren Sie eine Musterstelle vor dem Expandieren um sie danach schnell wieder zu finden.

Eine Selektion finden:

    • Im Muster ist eine Selektion vorhanden.
  1. Menü Selektion / Zur Selektion gehen aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Zur Selektion gehen aufrufen.

      • - oder -

    • Tastenkombination Strg + B drücken.
    • Der selektierte Bereich wird zentriert angezeigt.


Zeichenwerkzeuge

  • Zeichnen mit Tastatur

  • Verschieben
    Selektierte Bereiche im Muster vertikal verschieben.

  • Multi-Copy
    Mit Taste C können Sie die Funktion Multi Copy aufrufen sofern eine Selektion besteht oder ein Modul oder Musterteil selektiert ist.

Weitere Informationen:
  • Bereiche im Muster vertikal verschieben
Sehen Sie dazu auch...
  • Zeichnen mit Tastatur
  • Form-Verschieben ein-/ausschalten


Bereiche im Muster vertikal verschieben

Mit der Funktion Verschieben [image] verschieben Sie ganze Reihen, Maschen oder Musterbereiche.

  • Verschieben ganzer Reihen:
    Ohne Selektion im Muster wird automatisch an der Cursor-Position eine ganze Reihe ausgewählt. Durch Drücken und Ziehen mit der linken Maustaste verschieben Sie diese Reihe entweder auf eine andere Reihe oder zwischen zwei Reihen.

  • Verschieben einzelner Maschen:
    Mit gedrückter Umschalt Taste oder mit der Option Zelle verschieben Sie eine einzelne Maschenposition.

  • Verschieben von selektierten Musterbereichen:
    Nur den selektierten Bereich verschieben.

    • Einreihige Bereiche können Sie entweder auf eine andere Reihe oder zwischen zwei Reihen verschieben.

    • Mehrreihige Bereiche können Sie nur zwischen zwei Reihen einfügen.


Form

  • Standard-Attribute in den Dialogen Formattribute und Fehlende Kanten ergänzen auswählen.
    Damit weisen Sie bestehenden oder neuen Formkanten vorgegebene Attribute zu.
    DefaultAttrib

    • Im Dialog Form-Attribute können Sie wie im Schnitt-Editor die Standard-Attribute auswählen.

    • Im Dialog Fehlende Kanten ergänzen können Sie die Standard-Attribute auswählen.

    • Standard-Attribute können Sie nur im Schnitt-Editor ändern oder hinzufügen.

  • Vorschau auf die Schnitte (shv, shp) im Windows-Explorer und im Dialog Schnitt öffnen.
    Schnittdateien ab der M1plus-Version 4.1 haben eine Vorschau-Grafik.

    • In Dateiauswahl-Dialogen wird diese als Miniaturansicht und als Vorschau angezeigt.

    • Im Windows-Explorer wird diese als Miniaturansicht angezeigt.


ENEAS Shaper

  • Schnitte von ENEAS Shaper können Sie im Format shpx in den M1plus Schnitt-Editor einlesen.
    Die Formattribute werden dabei automatisch entsprechend dem Stoll-Standard gesetzt.

  • M1plus-Schnitte können noch nicht in den ENEAS Shaper importiert werden.

Sehen Sie dazu auch...
  • .shpx-Schnitt... (Import)


Globale Musterparameter

  • Maschinentyp-abhängige Voreinstellungen (Globale Musterparameter)

    • Für CMS 730 S und CMS 420 E

    • In eigenen Musterparameter-Dateien: globalparameters_nnn_Efff.mdv

    • Beispiele:
      GlobalParameters

  • Verhalten bei der Installation

    • Die globalen Muster-Parameter und die Module sind standardmäßig in der Datei D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters.mdv gespeichert.

    • Die maschinen- und feinheitsbezogenen globalen Muster-Parameter und die Module sind standardmäßig in den Dateien mit Kennung für Maschinenklasse und Feinheit gespeichert.

    • Bei der Standard-Installation werden jeweils neue Dateien installiert.

    • Wenn Sie bestehende Dateien übernehmen wollen, wählen Sie dies in der benutzerdefinierten Installation aus.
      InstallGlobalParameters

Sehen Sie dazu auch...
  • Muster in einer bestimmten M1plus Version öffnen


Sonstiges

  • Maschenlänge kopieren ohne Nadelaktionen

    • In der Symbolleiste Moduldaten können Sie die Maschenlänge allein auswählen. Bisher war dies nur in Verbindung mit einer Nadelaktion oder Farbe möglich.

  • Umhängen der Umgebung entsprechend CA und MA

  • Öffnen eines Musters mit Drag and Drop in das M1plus-Programmfenster

    • Damit öffnen Sie das Muster in einer bestimmten M1plus-Version.

  • Aktualisierte Sintral-Pocketkarte

    • Die Sintral-Pocketkarte rufen Sie im Menü ?/Sintral-Pocketkarte auf.

  • Unterstützung von:

    • Microsoft VISTA Service Pack 1

    • Microsoft XP Service Pack 3

  • 32 Fadenführer pro System bei OKC-Maschinen

    • Die maximale Anzahl von Fadenführern pro System wurde für CMS OKC-Maschinen von 16 auf 32 erhöht.

  • 32 Farben beim Bild-Import

    • Die maximale Anzahl der importierten Farben wurde von 16 auf 32 erhöht.

  • EAYSEQ und EAYSEL zwischen Sequenz-Elementen und Sequenzlisten-Elementen

    • Wirksam auf der CMS OKC ab Betriebssystem 1.7

    • Checkbox EAYSEQ im Sintral-Check und Sequenz-Editor

    • Checkbox EAYSEL im Sequenzlisten-Editor.

  • Kommentare, Pins und Grafiken einfacher ins Muster einfügen

    • Im Kontextmenü Kommentare können Sie die Funktion neue Kommentare direkt - nicht mehr über ein Untermenü - aufrufen.

    • Wenn das Kontextmenü geöffnet ist können Sie Kommentare über Shortcuts an der Cursorposition ins Muster einsetzen:
      k+1 = Pin 1 setzen
      k+2 = Pin 2 setzen
      k+3 = Pin 3 setzen
      k+4 = Pin 4 setzen
      k+t = Text setzen
      k+g = Grafik setzen

Sehen Sie dazu auch...
  • Muster in einer bestimmten M1plus Version öffnen


Was war neu in 5.5?

Weitere Informationen:
  • Zeichenwerkzeuge
  • Formen, Schnitte
  • Module
  • Color Arrangement Editor
  • Sonstiges


Zeichenwerkzeuge

  • Das Zeichenwerkzeug [image] Linie füllen bis zum Farbwechsel ist jetzt auch mit Modulen / Musterteilen, mit einer Größe von mehr als 1x1 Maschen, möglich. Mehr

  • Das Zeichenwerkzeug Kreis/Ellipse liefert in der Symbolansicht jetzt geradzahlige Durchmesser.

  • Argyle-Tool: Bis zu sechs Änderungen im Design können rückgängig gemacht werden.

  • Das Ergebnis der Funktion Muster spiegeln kann nun mit Wiederherstellen rückgängig gemacht werden. Bisher war ein Wiederherstellen des vorigen Zustandes (ungespiegeltes Muster) nicht möglich, so dass eine Speicherung des Musters unter anderem Namen notwendig war.

  • Im Dialog Suchen und Ersetzen / Suchen und Selektieren können bei der Einstellung Mehrfach im Kontextmenü der Liste die Optionen auf alle Listeneinträge angewendet werden.
    Meldungen der einzelnen Bearbeitungsschritte werden nun in Listenform angezeigt. Mehr


Formen, Schnitte

  • Schnitt-Editor: Formmarkierungen mit Abstand bezüglich der Grundlinie und Mittelachse.
    Für die Formmarkierungen kann nun ein Abstand bezüglich der Grundlinie (y-Abstand) und ein Abstand zur Mittelachse (x- Abstand) angegeben werden.
    Die Markierungen werden entsprechend den in der Tabelle angegebenen Koordinaten ins Muster eingesetzt, wobei der x-Abstand zur Mittelachse und y-Abstand zur Grundlinie noch hinzu addiert wird. Mehr

  • Eingabe Indirekte Maschenlänge am Formrand im Schnitt-Editor (Mehr) und im Muster (Form-Attribute) (Mehr) möglich.

  • Maschenlänge am Formrand für Designmuster: Die Maschenlänge wird beim Expandieren erneut eingesetzt. Beachten Sie folgende Besonderheit, wenn Sie die Daten nach dem Ausschneiden geändert haben. Mehr

  • Schnitt-Editor: Beim Erzeugen neuer Linien kann die Übernahme des Kommentars aus den Standard-Attributen an- oder abgeschaltet werden. Mehr.
    Wenn die Standard-Attribute nicht als Kommentar eingetragen werden, ist eine verzögerungsfreie Eingabe von neuen Linien über die Tab-Taste bei Rechnern mit geringer Performance möglich.

  • Aufklappen von Fair Isle auch über die obersten Markierungen hinaus
    Wenn Fair Isle über einen Bereich (Reihen-Selektion) aufgeklappt wird (Zacken für mehrstufiges Mindern erzeugen), so werden nun die Zacken bis zum oberen Rand der Selektion gebildet. Bisher wurden die Zacken nur bis zu den obersten Fair-Isle-Markierungen gebildet.


Module

Weitere Informationen:
  • Anfänge 3x2 mit Kamm
  • Anfänge 3x3 mit Kamm
  • Petinet Stopfen
  • Petinet Splitmasche
  • Zunahme durch gemeinsames Umhängen, ohne Stopfen
  • Jacquard-Modul 1x1-Technik Flottung mit Abwerfen
  • 1x1 Petinet Stopfen
  • 1x1-MG Abschluß Abketteln Schlauch Trennfaden
Sehen Sie dazu auch...
  • Definitions-Modul erstellen (FF)
  • Abkettel-Modul positionieren


Anfänge 3x2 mit Kamm

Es stehen zwei Versionen von 3x2 Anfängen mit Kamm zur Verfügung

Yellow Folder ModExDatabase protected Anfänge
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected mit Kamm
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Übergang lose Reihe.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2_Netz 4 Nadeln

Anfänge 3x2 mit Kamm

MED 3x2_Netz 4 Nadeln

3x2_Netz 4 Nadeln

3x2

3x2_Netz 4 Nadeln_TA

  • Reduzierter seitlicher Zug in den Schlauchreihen durch den Versatz um nur eine Nadel und das Umhängen

  • Erhöhter seitlicher Zug durch den Versatz um zwei Nadeln

  • keine Umhängevorgänge


Anfänge 3x3 mit Kamm

Es stehen zwei Versionen von 3x3 Anfängen mit Kamm zur Verfügung

Yellow Folder ModExDatabase protected Anfänge
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected mit Kamm
 |  |  | Yellow Folder ModExDatabase protected Standard
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Übergang lose Reihe.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_Netz 4 Nadeln
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_Netz 1x1

Anfänge 3x3 mit Kamm

Modul 3x3_Netz 4 Nadeln

3x3_Netz 4 Nadeln

Modul 3x3_Netz 1x1

3x3_Netz 1x1

TA 3x3_Netz 4 Nadeln

TA 3x3_Netz 1x1

  • In bestimmten Fällen (Anfangsbreite) kann es am rechten Strickrand zur Neuaufnahme von drei Maschen kommen (siehe auch Markierung oben). Dies sollten manuell korrigiert werden, da diese später nicht richtig abgeschlagen werden.

  • In der ersten Reihe der 3x3 Rippe ist jeweils die mittlere Masche als eine auf dem gegenüberliegenden Nadelbett gebildete Masche sichtbar (siehe auch Markierungen oben).


Petinet Stopfen

Module Petinet Stopfen aufgenommen

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Petinet Stopfen/Split
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v unterliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v aufliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen v unterliegend einreihig =>
 |  |  | …
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ aufliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ unterliegend zweireihig =>
 |  |  | Modul-Kennung Schreibschutz Petinet Stopfen ^ aufliegend zweireihig =>

Es stehen diverse Möglichkeiten zur Verfügung, in Abhängigkeit von

  • Position auf dem Nadelbett (vorderes v oder hinteres ^)

  • Laufrichtung der Petinet Masche (<= oder =>)

  • Platzierung der Petinet Masche (aufliegend oder unterliegend)

  • Anzahl der Strickreihen zwischen Fangaufnahme und Umhängevorgang (Stopfen)

Bisherige Petinet Module wurden der Namensgebung angepasst.


Petinet Splitmasche

Module Petinet Splitmasche aufgenommen

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Standard
 |  | Yellow Folder ModExDatabase protected Petinet Stopfen/Split
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ unterliegend <=
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ aufliegend <=
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ unterliegend =>
 |  |  | Modul-Kennung Schreibschutz Petinet Split_v_ aufliegend =>
 |  |  | Modul-Kennung Schreibschutz Petinet Split_^_ aufliegend <=
 |  |  | Modul-Kennung Schreibschutz Petinet Split_^_ aufliegend =>

Es stehen diverse Möglichkeiten zur Verfügung, in Abhängigkeit von

  • Positionierung der Splitmasche (vorderes oder hinteres Nadelbett)

  • Platzierung der Petinet Masche (aufliegend oder unterliegend)

  • Laufrichtung der Petinet Masche (<= oder =>)

Bisherige Petinet Module wurden der Namensgebung angepasst.


Zunahme durch gemeinsames Umhängen, ohne Stopfen

Module ohne Stopfen gemeinsames Umhängen (Struktur einflächig) aufgenommen

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Zunahme
 |  | Yellow Folder ModExDatabase protected Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected ohne Stopfen gemeinsames Umhängen (Struktur einflächig)
 |  |  |  | Modul-Kennung Schreibschutz Struktur einflächig <=
 |  |  |  | Modul-Kennung Schreibschutz Struktur einflächig <==
 |  |  |  | Modul-Kennung Schreibschutz Struktur einflächig =>
 |  |  |  | Modul-Kennung Schreibschutz Struktur einflächig ==>

Es stehen zwei Zunahmestufen zur Verfügung

  • Zunahme um eine Nadel

    • Zunahme um eine Nadel

  • Zunahme um zwei Nadeln

Zunahme um zwei Nadeln


Jacquard-Modul 1x1-Technik Flottung mit Abwerfen

Module 1x1-Technik_Flottung mit Abwerfen aufgenommen.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 1x1-Technik_Flottung mit Abwerfen
 |  |  | Yellow Folder ModExDatabase protected 2-farbig
 |  |  | Yellow Folder ModExDatabase protected 3-farbig
 |  |  | Yellow Folder ModExDatabase protected 4-farbig
 |  |  | Yellow Folder ModExDatabase protected 5-farbig
Diese Module verwenden Sie für auf die Maschinenfeinheit bezogene grobe Gestricke, die durch 1x1-Technik und Abwerftechnik erzielt werden sollen.

Muster in der 1x1 Technik zeichnen und Jacquard erstellen

    • Neues Muster als Design-Muster ist angelegt.
  1. Muster mit 1x1-Technik Modul zeichnen.
    Symbol 1x1 Modul
  2. Jacquardbereich selektieren.
  3. Im Menü Bearbeiten, Dialog Jacquard erstellen/ bearbeiten auswählen.
    • Der Dialog Jacquards erscheint.
  4. In Rubrik Jacquard-Eigenschaften unter 1x1-Technik_Flottung mit Abwerfen den Jacquard-Generator 1x1_Flottung mit Abwerfen auswählen.
    Jac-Generator
  5. Mit Schaltfläche OK Eingabe bestätigen.
    • Im Jacquardbereich 1x1-Technik Module in Jacquard Module getauscht.
      Modul in Jac-Modul
  6. Muster expandieren.
    7. Symbolansicht | Technikansicht
Symbolansicht nach EXP | Technikansicht nach EXP

    Jacquard-Module werden beim Bearbeitungsschritt Expandieren ausgearbeitet.


1x1 Petinet Stopfen

Module 1x1 Petinet Stopfen aufgenommen

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected 1x1-Technik
 |  | Yellow Folder ModExDatabase protected 1x1 Petinet Stopfen/Split
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v unterliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v aufliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v unterliegend einreihig =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v aufliegend einreihig =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v unterliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v aufliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v unterliegend zweireihig =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen v aufliegend zweireihig =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ unterliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ aufliegend einreihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ unterliegend einreihig =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ aufliegend einreihig =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ unterliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ aufliegend zweireihig <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ unterliegend zweireihig =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Petinet Stopfen ^ aufliegend zweireihig =>

Es stehen diverse Möglichkeiten zur Verfügung, in Abhängigkeit von

  • Art der Petinet Masche auf dem Nadelbett (v oder ^)

  • Laufrichtung der Petinet Masche (<= oder =>)

  • Platzierung der Petinet Masche (aufliegend oder unterliegend)

  • Anzahl der Strickreihen zwischen Fangaufnahme und Umhängevorgang (Stopfen)

Bisherige Petinet Module wurden der Namensgebung angepasst.


1x1-MG Abschluß Abketteln Schlauch Trennfaden

Modul 1x1-MG Abschluß Abketteln Schlauch Trennfaden aufgenommen.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected 1x1-MG Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Abschluß Abketteln Schlauch Trennfaden
Da zwei Lagen L1 (Lage hinten) und L0 (Lage vorne) getrennt voneinander abgekettelt werden sollen werden für die korrekte Bearbeitung des Moduls zwei Abkettelreihen benötigt.

Formattribute für das Abketteln in der Form nach Form ausschneiden korrigieren:

    • Muster-Darstellungen Formkante [image] und Formsymbole [image] aktiv.
  1. Moduldaten Formdaten übernehmen [image] aktiv.
  2. In Symbolansicht die Abkettelreihe eine Reihe nach unten kopieren.
    • Beim Expandieren wird hiermit getrennt voneinander zuerst die Lage L1 von rechts beginnend und dann die Lage L0 von links beginnend gearbeitet.
    Vor Korrektur | Nach Korrektur


Color Arrangement Editor

  • Zusätzliche Suchoptionen in der Symbolleiste Color Arrangement
    In der Symbolleiste sind weitere Optionen für die Wiederholungen und Verbreiterungen einer Strickfolge verfügbar. Mehr

  • Das Zeichenwerkzeug [image] Linie füllen bis zum Farbwechsel ist jetzt auch im Color Arrangement verfügbar.

  • Fadenführer-Korrektur (YCI)
    Die YCI-Steuerspalte ist nun auch im Color Arrangement verfügbar. Somit können YCI-Indizes angegeben werden. Sie werden beim Expandieren ins Muster übernommen. YCI-Werte können nicht angegeben werden.


Sonstiges

  • Steuerspalten ausblenden
    Die ÷-Taste auf dem Nummernblock verschmälert stufenweise die Breite der Steuerspalten. Bei der letzten (vierten) Stufe werden alle Steuerspalten ganz ausgeblendet. Es bleibt jedoch die erste der zuvor sichtbaren Steuerspalten erhalten (üblicherweise die Steuerspalte der Muster- oder Technikreihen, mit der auch eine Reihenselektion erzeugt werden kann). Mit der ×-Taste werden die Steuerspalten wieder eingeblendet.

  • Koordinatenanzeige am Cursor
    Die Fadenführer-Korrektur wird jetzt auch am Cursor angezeigt. Sie müssen das Datum im Dialog Koordinatenanzeige einschalten. Mehr

  • Zoom-Umschaltung mit Z-Taste
    Mit der Z-Taste wird in eine Zoom-Stufe umgeschaltet, die das gesamte Muster im Ansichtsfenster darstellen kann. Erneutes Betätigen der Z-Taste schaltet wieder in die zuvor verwendete Zoom-Stufe zurück. Dabei wird die Position des Musters, auf die der Cursor zeigt, in der Anzeige beibehalten.

    Zoom Z screen
    Mehr

  • Tastenkombinationen
    1) Selektion schützen: P: Selektion schützen; Strg+P: Gesamten Schutz aufheben; Strg+Alt+P: Schutz aus Selektion aufheben
    2) Darstellungsarten der Symbolansicht: Umschalt+F7: Garnfarbe für den Hintergrund, Modulfarbe für das Symbol; Umschalt+F8: Modulfarbe für den Hintergrund, Garnfarbe für das Symbol
    3) Musterzustand laden: Strg+Umschalt+F10: Basismuster laden
    4) F5 + F6: Mit dieser Tastenkombination wird jetzt auch die Nadelaktion und die Garnfarbe aufgenommen, wenn in der Symbolansicht die Modulfarbe für den Hintergrund angezeigt wird.

  • Steuerspalte Warenabzug: Im Tooltipp der Steuerspalte werden jetzt auch die Werte für WN% und WMK% angezeigt.

  • Einträge in den Musterparameter-Tabellen, die in einem Muster nicht verwendet werden, können entfernt werden.
    Dadurch kann die Speichergröße eines Musters unter Umständen erheblich reduziert und das Arbeiten mit dem Programm beschleunigt werden. Muster, die mit dieser Version neu erstellt werden, bereinigen automatisch überflüssige Daten in Modulen, Color Arrangements und Module Arrangements. Mehr

  • Bei Mustern mit Spalten-Rapporten („Wiederholbares Teil“) wird der WMN grundsätzlich auf Musterbreite vorgesetzt.

  • Intarsia-Randbearbeitung im Interlock
    Für die Intarsia-Randbearbeitung steht ein zweireihiges Modul (zwei Musterreihen) unter Technik/Intarsia Randbearbeitung/Zuführung/Masche zweireihig (Randbearbeitung) zur Verfügung. Dieses Modul kann im Dialog Garnfeldzuordnung in den Spalten Modul für Randbearbeitung links und rechts ausgewählt werden.
    Hinweis: Folgende weitere Einstellungen sind notwendig:
    1) Dialog Konfiguration: Weitere Einstellungen / Fadenführer zusammenfassen: Standard
    Diese Einstellung ist notwendig, damit die Interlock-Strickreihen nicht durch eine andere Strickreihe unterbrochen werden.
    2) Dialog Garnfeldzuordnung, Spalten Zulässige Stufung Randbearbeitung links und rechts: 0
    Diese Einstellung ist notwendig, damit das Modul beginnend von der ersten Nadel eingetragen wird.

  • Globale Musterparameter für MSEC0 geändert. Mehr

  • Dialog Konfiguration k&w: Der Abstand zwischen zwei Strickteilen (Abstand SEN) ist jetzt auch bei k&w einstellbar. Ebenso kann ein k&w-Strickteil jetzt auch links- bzw. rechtsbündig auf dem Nadelbett platziert werden.

  • Wenn nach einer Sintral-Funktion, die innerhalb des Musters aufgerufen wird, die Definition der Fadenführer im Sintral wiederholt werden soll, so stellen Sie +++ im Sintral-Funktionsnamen voran.
    Beispiel: F:+++MYFUNCTION; Mehr

  • Technikbearbeitung: Rapporte aus Modul und Muster auslesen
    Wenn Rapporte in Modulen und im Muster in gleichen Reihen vorkommen, wurde bisher immer abgefragt, ob die Rapporte vom Muster oder vom Modul verwendet werden sollen.
    Nun werden die Rapporte vom Modul ohne Abfrage übernommen, wobei die Rapporte vom Muster beibehalten werden, sofern keine ungültige Überschneidung entsteht. Bei einer Überschneidung erscheint die bisherige Abfrage.

  • Die Jacquard-Netzaufnahme berücksichtigt nun den Offset der Jacquard-Rückseite und wird somit bei einem horizontalen Offset > 0 passend zum Jacquard verschoben.

  • Der Zeilennummernbereich eines MC-Jacquards ist nun ab 1000 (bisher 1100) einstellbar.

  • Der Sintral-Check startet sofort, wenn er über die Schaltfläche in der Symbolleiste Bearbeitungsschritte aufgerufen wird. Wird der Sintral-Check über das Menü MC-Programm aufgerufen, wird der Start nicht ausgeführt, so dass noch individuelle Einstellungen im Sintral-Check vorgenommen werden

  • Strickzeitvergleich direkt mit mdv-, zip- und sin-Dateien ausführbar
    Ein Strickzeitvergleich kann mit dem Programm Knitting Time Comparison nun auch direkt mit mdv-, zip- und sin-Dateien durchgeführt werden. Bisher konnten nur simx-Dateien benutzt werden, die zuvor im Sintral-Check erzeugt werden mussten. Mehr

Sehen Sie dazu auch...
  • Linie füllen bis zum Farbwechsel
  • Color Arrangement
  • Schlittengeschwindigkeits-Tabelle
  • Maschenlängen-Änderung
  • Registerkarte Allgemeines (Formkante)
  • Mehrfache Suche (Dialog Suchen und Ersetzen)


Was war neu in 5.4?

Weitere Informationen:
  • Productivity Enhancement Pack (PEP)
  • Mehrfache Suche (Dialog Suchen und Ersetzen)
  • Bildimport
  • Jacquards einfacher erstellen
  • Kontrollansichten (Expandieren)
  • Ansicht verschieben
  • Bereich am Selektionsrand einfügen
  • Sintral-Rapporte im k&w Anfang
  • knit&wear
  • Module
  • Kompensations-Reihen bei Float and Lock
  • Sonstiges
  • Module für die Nadelkopf-Feinheit 4L


Productivity Enhancement Pack (PEP)

Das Productivity Enhancement Pack steht mit folgenden CMS (Baumuster ab April 2011) zur Verfügung:

Bezeichnung im Maschinen‑Explorer | Typ | Systemabstand | Baumuster | Betriebssystem
CMS 530 HP [3] | 621 | D5 | 003 | V_OKC_002.005.000_STOLL
CMS 530 HP [2] | 627 | D6 | 002
CMS 520 HP [2 ] | 620 628 | D5 D6 | 002
CMS 822 HP [2] | 623 632 | D5 D6 | 002
CMS 502 HP | 637 638 | D5 D6 | 000

Steigerung der Produktivität durch:

    • Fadenführer-Staffelung (YD) reihenweise optimiert

    • Klemmen mit Abstellen in der Parkposition (YG:n!)

    • Optimierungsmöglichkeit bei mehrsystemigem Stricken

    • System-optimiertes Holen der Fadenführer aus der Klemme

    • Schnellere Schlittenumkehr bei kleinem Versatz

    • Maximale Schlittengeschwindigkeit außerhalb SEN (MSECOS)

    • Schlittengeschwindigkeit bei NPJ
      Reduzierte Geschwindigkeit nur im NPJ-Bereich

    • Geändertes Verhalten bei Reinigungsfahrt und Fadenführermitnehmer ein- und ausschalten

Weitere Informationen:
  • Faden in deaktivierter Klemme halten
  • Klemm-Park-Position
  • CMS 502 HP
  • Mehrsystemiges Stricken für optimierte Laufzeit
  • Reihenweise optimierte Fadenführer-Staffelung (YDopt)


Faden in deaktivierter Klemme halten

Checkbox active Klemmen nach Einstricken der Fadenführer deaktivieren

Mit dieser Option werden alle Fadenführer am Anfang aus der Klemme geholt, Klemmen/Schneiden wird deaktiviert und die Fadenführer über dem Klemm/Schneidbett abgestellt. Die volle Nadelbettbreite ist zum Stricken verfügbar.

Auf Maschinen mit dem Betriebssystem OKC ≧ V 2.5 können einzelne Fäden in einer deaktivierten Klemme gehalten werden.

  • Der Kammfaden (#208) bleibt immer geklemmt (Standard).

  • Für weitere Fäden, die ebenfalls geklemmt bleiben sollen, tragen Sie in der Spalte [image] Fadenführer klemmen des Dialogs Garnfeldzuordnung [image] Klemmen sofort ein.

  • Vorgaben aus Modulen werden ignoriert.

Sehen Sie dazu auch...
  • Klemmen/Schneiden
  • Registerkarte Kamm, Klemmen
  • Registerkarte Kamm, Klemmen (k&w)
  • Module


Klemm-Park-Position

  • Checkbox active Klemmen mit Abstellen in der Parkposition im Dialog Konfiguration und Globale Musterparameter

  • Checkbox active YG:n! im Dialog Garnfeldzuordnung

Mit dieser Option bleiben die Fadenführer geklemmt, werden jedoch zwischen Nadelbett und Klemm-Schneidbett abgestellt.

  • Kürzere Schlittenhübe führen zu einer optimierten Laufzeit.

  • Diese Option ist in den Globalen Musterparametern als Standard gesetzt.

  • Sintral-Befehl YG:n!

Sehen Sie dazu auch...
  • Registerkarte Kamm, Klemmen
  • Registerkarte Kamm, Klemmen (k&w)
  • Fadenführer-Belegung (Garnfeldzuordnung)


CMS 502 HP

Neue Maschinen-Typen in der Maschinen-Datenbank:

  • CMS 502 HP 5", Typ 637, Feinheit E12, E14, E16, E18, E6.2 und E7.2

  • CMS 502 HP 6", Typ 638, Feinheit E5, E7 und E3,5.2

  • CMS 502, Typ 626, mit 16 Klemm-Schneidstellen auf der rechten Seite
    Klemm-Schneidstellen im Dialog MC-Attribute und Eigenschaften <Maschinenname>

Sehen Sie dazu auch...
  • Registerkarte Optionen
  • Registerkarte Optionen


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.4? : Productivity Enhancement Pack (PEP) : Mehrsystemiges Stricken für optimierte Laufzeit company logo
M1plus Online-Hilfe CMS 502 HP Productivity Enhancement Pack (PEP) Reihenweise optimierte Fadenführer-Staffelung (YDopt) .. .. http://support.stoll.com ....

Mehrsystemiges Stricken für optimierte Laufzeit

In der Spalte Mehrsystemiges Stricken [image] im Dialog Garnfeldzuordnung bestimmen Sie die Anzahl der Fadenführer im Garnfeld und die Systemzuordnung.
Mit der Einstellung ~ optimiert erreichen Sie für bestimmte Muster kürzere Laufzeiten.
Beispiel:
Zopf-Muster

Die Einstellung ~ optimiert kommt in folgenden Situationen nicht zur Anwendung:

  • Strickbereiche im und vor dem Anfang, z.B. Einstricken vor Anfang

  • Bereiche mit Color Arrangements

  • Bei zugewiesenem Jacquard-Systemablauf

  • k&w-Muster

Sehen Sie dazu auch...
  • Mehrsystemiges Stricken


M1plus Online-Hilfe : Was ist neu in M1plus? : Was war neu in 5.4? : Productivity Enhancement Pack (PEP) : Reihenweise optimierte Fadenführer-Staffelung (YDopt) company logo
M1plus Online-Hilfe Mehrsystemiges Stricken für optimierte Laufzeit Productivity Enhancement Pack (PEP) .. .. http://support.stoll.com ....

Reihenweise optimierte Fadenführer-Staffelung (YDopt)

  • Die Technikbearbeitung ermittelt optimierte Abstellpositionen am Gestrickrand.

  • Kurzzeitig nicht benutzte Fadenführer stehen möglichst nahe am Gestrickrand.
    Längere Zeit nicht benutzte Fadenführer stehen weiter außen.

  • Die automatisch ermittelten Positionen gewährleisten eine möglichst sichere Fadeneinlage ohne Verdrängung des Fadens.

  • Die YDF-Angabe für das Nachführen der Fadenführer am Formrand wird optimal eingestellt.

  • Diese Option stellen Sie im Dialog Konfiguration auf der Registerkarte Weitere Einstellungen / Rubrik YD Fadenführer-Abstand vom Gestrickrand ein:
    Checkbox active YD pro Reihe optimieren (YDopt)

  • Den YD-Wert für die Position des ersten Fadenführers und den Staffelungsabstand zum nächsten Fadenführer können Sie einstellen:
    1/16 Zoll Abstand erster Fadenführer
    1/16 Zoll Abstand Staffelung

  • Diese Option können Sie im Dialog Garnfeldzuordnung ein- und ausschalten.
    Listenfeld für die Fadenführerstaffelung [image] im linken Bereich der Fadenführer-Belegung

  • Die YDopt-Staffelung wird in Setup2 eingetragen.
    Diese YDopt-Werte nicht manuell ändern!

  • Nur für OKC ≧ V 2.5

Sehen Sie dazu auch...
  • Fadenführer-Belegung (Garnfeldzuordnung)
  • Registerkarte Weitere Einstellungen


Mehrfache Suche (Dialog Suchen und Ersetzen)

Im Dialog Suchen und Ersetzen können Sie mehrere Such-Vorgänge hintereinander ausführen lassen.
Option active mehrfach

  • Diese Kombination können Sie in einer Liste (*.m1px) speichern und auch in anderen Mustern öffnen.

  • Sie können separate Listen für Suchen und Ersetzen und für Suchen und Selektieren erstellen.

  • Die Funktionen Suchen und Ersetzen ( Option active [image]) und Suchen und Vertauschen ( Option active [image]) können Sie in einer Liste beliebig kombinieren.

Sehen Sie dazu auch...
  • Suchen und ersetzen...
  • Suchen und Ersetzen (Dialog)


Bildimport

  • Bildimport Stufe 1: Bildauswahl

    • Größe des Bilds und damit auch des Musters oder Musterteils lässt sich festlegen.

    • Mehr

  • Bildimport Stufe 2: Farbauswahl

    • Originalfarbe lässt sich im Bild anklicken und in der Spalte Reduziert anzeigen (roter Rahmen).
      Dia Step2 Color Highlite

    • Mehr

  • Bildimport Stufe 3: Jacquard

    • Mit Strg lassen sich beliebige Bereiche gemeinsam selektieren.

    • Checkbox active Mit Übergangsmodul
      Für den Übergang zum Jacquard-Bereich wird ein Übergangsmodul verwendet.

    • Mehr

  • Bildimport Stufe 3: Struktur/Intarsia

    • Rubrik Jacquard entfallen.

    • Mehr

  • Funktion Bild bearbeiten… im Menü Extras
    Mit dem Programm ImageStoneIcon ImageStone können Sie Bilder vor dem Import in die M1plus bearbeiten:

    • Bilder-Größe an die Mustergröße anpassen

    • Auflösung anpassen

    • Datei-Format anpassen

    • Mehr

Sehen Sie dazu auch...
  • Bild bearbeiten...


Jacquards einfacher erstellen

  • Jacquard-Bereiche lassen sich um zusätzliche Farben erweitern ohne den Jacquard-Bereich auf diese Farben auszudehnen.

    • Mehr

  • Im Design-Modus kann ein Jacquard im 1:1 über den Dialog Jacquards wieder in einen Jacquard für alle Nadeln und anschließend in ein Intarsia-Bild umgewandelt werden.

  • Jacquard-Systemablauf lässt sich im Dialog Garnfeldzuordnung auswählen.

    • Garnfeldern, denen ein Jacquard über die gesamte Musterbreite zugeordnet ist, können Sie optimierte, gleichmäßige Systemabläufe zuordnen.

    • Spalte [image] Systemablauf und Spalte [image] Systemablauf gespiegelt im Dialog Garnfeldzuordnung

    • Mehr


Kontrollansichten (Expandieren)

Mit den Symbolen [image] [image] [image] in der Symbolleiste Kontrollansichten erstellen Sie eine Kontrollansicht des sichtbaren Bereichs [image], der selektierten Reihen [image] oder des gesamten Musters [image].
Damit lässt sich das Ergebnis des Expandierens vorab kontrollieren.

Funktionen in der Kontrollansicht:

  • Kopieren

  • Selektieren und Messen

  • Bild erstellen

Rufen Sie die Funktion Schreibschutz temporär aufheben im Kontextmenü auf, um diese Funktionen nutzen zu können.

Die Darstellung der Kontrollansicht bestimmen Sie im Dialog Extras, Registerkarte Laden:

  • Checkbox active Symbolansicht

  • Checkbox active Gestrickansicht

  • Checkbox active Technikansicht

  • Checkbox active Kontrollansichten beim Öffnen eines Musters sofort öffnen

Besonderheiten:

  • Grüne Titelleiste:

    Die Kontrollansicht gibt das aktuelle Muster wieder.

  • Rote Titelleiste:

    Das Muster wurde bearbeitet. Die Kontrollansicht ist nicht mehr aktuell.
    Erstellen Sie die Kontrollansicht erneut.

  • Schreibgeschützte Kontrollansicht:
    Die Symbole in den Symbolleisten sind nicht aktiv.

  • Schreibschutz der Kontrollansicht aufgehoben:
    Die Symbole in den Symbolleisten sind wieder aktiv.

  • Mit E auf der Tastatur erstellen Sie die zuletzt verwendete Kontrollansicht.

  • Mit gedrückter Strg Taste und Klicken auf die gewünschte Kontrollansicht, erstellen und positionieren Sie diese in den Vordergrund.

  • Mit gedrückter Strg und E Taste erstellen und positionieren Sie die zuletzt verwendete Kontrollansicht in den Vordergrund.

Weitere Informationen:
  • Schreibschutz temporär aufheben
Sehen Sie dazu auch...
  • Registerkarte Laden
  • Muster expandieren


Schreibschutz temporär aufheben

Die Funktion Schreibschutz temporär aufheben rufen Sie im Kontextmenü auf, um folgenden Funktionen in der Kontrollansicht (Expandieren) nutzen zu können:

  • Kopieren

  • Selektieren und Messen

  • Bild erstellen

Der Schreibschutz bleibt aufgehoben bis die jeweilige Kontrollansicht geschlossen wird

Jede neue Kontrollansicht ist wieder schreibgeschützt.


Ansicht verschieben

  • Alle Ansichten des Musters können Sie mit der rechten Maustaste verschieben (Panning).

    • Ausnahme: Übersicht

    • Dazu rechte Maustaste gedrückt halten und die Maus in die gewünschte Richtung bewegen.
      Mit der Bewegung erscheint die Cursor-Hand. PanningCursor-hand

    • Die Kontextmenüs der Ansichten öffnen Sie ebenfalls mit der rechten Maustaste.
      Ohne die Maus zu bewegen erscheint beim Loslassen der rechten Maustaste das Kontextmenü.

    • Kommentare verschieben Sie innerhalb des Musters ebenfalls mit der rechten Maustaste.

  • Im Dialog Programm-Einstellungen, Registerkarte Diverses finden Sie folgende Optionen zum Verschieben der Ansichten.

Rubrik Panning
Option active Panning mit rechter Maustaste | Bildausschnitt mit der Maus und gedrückter rechter Maustaste verschieben.
Option active Panning mit Strg + rechter Maustaste | Bildausschnitt mit der Maus und Strg + gedrückter rechter Maustaste verschieben.
Option active Panning ausgeschaltet | Verschieben mit der rechten Maustaste verhindern.
Weitere Informationen:
  • Zoom auf die Cursor-Position
  • Messfunktion am Cursor


Zoom auf die Cursor-Position

Die Zoomstufe ändern Sie auch mit:

  • Tasten + und - auf dem numerischen Ziffernblock

  • Alt Gr + Mausrad

Der Zoom verhält sich dabei entsprechend der Cursor-Position

  • Cursor steht innerhalb der Ansicht:
    Zoom auf die Cursor-Position. Die Cursor-Position bleibt möglichst unverändert.

  • Cursor steht außerhalb der Ansicht:
    Zoom auf den Mittelpunkt der Ansicht.

Sehen Sie dazu auch...
  • Zoom


Messfunktion am Cursor

In der Garnfeldansicht und in schreibgeschützter Symbolansicht horizontale Abstände messen:

  1. Anzeige der Linien-Länge beim Zeichnen am Cursor aktivieren.
    MeasuringCursorUnit
  2. Mit gedrückter linker Maustaste von links nach rechts eine horizontale Linie in der Garnfeldansicht aufziehen.

info16: Im Dialog Koordinatenanzeige legen Sie auch einen Schwellwert für die Messfunktion fest.

Sehen Sie dazu auch...
  • Koordinatenanzeige (Dialog)


Bereich am Selektionsrand einfügen

  • Die eingestellte Anzahl an Reihen oder Spalten am Rand der Selektion einfügen, unabhängig von der Breite oder Höhe der Selektion.

  • Der eingefügte Bereich kann leer sein oder das Muster unverändert erweitern.

  • Anwendungsbeispiel:

    • Muster entlang einer beliebig geformten Kante teilen und durch eine feste Anzahl Maschen vergrößern. Die Einfüge-Kante bestimmen Sie durch die Selektion.

  • Das Muster wird nach links ab der linken Selektionskante erweitert, nach rechts ab der rechten Kante. Die Ausdehnung der Selektion selbst ist dabei unerheblich.
    Die Selektion bleibt bestehen.

Sehen Sie dazu auch...
  • Bereich einfügen


Sintral-Rapporte im k&w Anfang

Der Rapportschalter als Sintral-Rapport für den k&w-Anfang kann vor dem Expandieren gesetzt werden.
Vorteil:

  • Der Rapport wird beibehalten.

  • Alle Daten können vor dem Expandieren eingetragen werden.

Sehen Sie dazu auch...
  • Neuen Sintral-Rapport einfügen


knit&wear

  • Manuell in den Steuerspalten geänderte Rapporte und Rapport-Einstellungen eines k&w-Anfangs bleiben beim Expandieren erhalten.

  • k&w-Mindermodule auch für CMS x30S E9.2 verfügbar.

  • k&w Anfänge für Kurzleib mit überarbeiteten Rapporten für den Längenausgleich

Yellow Folder ModExDatabase protected k&w-Anfänge
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Kurzleib

  • Color Arrangements für Arm-Leib-Verbindung jetzt mit Knoten und Ausstricken
    Knoten und Ausstricken wird daher nicht mehr von der Technikbearbeitung eingesetzt.

    • CA_B1-Typ 1 TC-T(keine Verbindung L0-L1)

    • CA_B1-Typ 1 (keine Verbindung L0-L1)

    • CA_B5-Typ 1 mit Spickel(L0) keine Verbindung L0-L1

    • CA_B6-Typ 1 mit Spickel(L0 + L1) keine Verbindung L0-L1

    • CA_B2-Typ 1 mit Öffnung(L0) keine Verbindung L0-L1

    • CA_B7-Typ 1 mit Öffnung(L0) keine Verbindung L0-L1 Rippe

    • CA_B10-Verbindung Armbündchen Pullunder mit Öffnung (L0)


Module

  • Alle Steuerspalten-Daten aus dem Modul für das Grundmuster werden in das neue Muster übernommen. Dialog Neues Muster

  • Module Einstricken aller Fadenführer vor dem Anfang

    • Der Kammfaden kann im deaktivierten Klemm/Schneidbett geklemmt bleiben.

    • Voraussetzung: Betriebssystem OKC ≧ V 2.5

    • Fehlermeldung: Fadenführer sind noch geklemmt beim Ausschalten des Klemmbetts!
      Behebung: Alle Fadenführer vor Anfang einstricken.

  • Geändertes Verhalten RS17 (Klemmen am Gestrickende in der Abwerffunktion)
    Wenn Sie auf der Maschine RS17=1 setzen, werden die nachfolgenden Strickteile ohne Kamm angefangen. Die Fadenführer werden für den Übergang zum nachfolgenden Strickteil nicht geklemmt und erneut eingestrickt.
    Mehr

  • Eine Modul-Verknüpfung kann in ein schreibgeschütztes Verzeichnis eingefügt und dort auch wieder gelöscht werden.

    • Mit Kontextmenü Verknüpfung erstellen -> Zwischenablage kopieren und mit Einfügen Modul <- Zwischenablage einfügen.

    • Schnitte können mit den originalen Modulen aus dem Modul-Explorer Datenbank neu geladen werden.

  • Menü Form / Schnitt neu laden / Schnitt neu laden (Datenbankmodule)…
    Mehr

Weitere Informationen:
  • Module für Einstricken
  • Abkettel-Module mit Fixierung der 1x1 MG-Struktur
  • 1x1 Stricken-Abwerfen
  • Modul für Einstricken und Verriegeln des unterbrochenen Zierstichs
  • Jacquard-Module Flottung mit Abwerfen
  • Schutzreihen für 1x1 Technik mit Abwerfen
Sehen Sie dazu auch...
  • Verzeichnis löschen
  • Faden in deaktivierter Klemme halten
  • Kompensations-Reihen bei Float and Lock
  • Module für die Nadelkopf-Feinheit 4L


Module für Einstricken

  • Zusätzliches Modul für CMS 502

  • Die Modulnamen aller Module Einstricken aller Fadenführer vor dem Anfang sind an die neue Bezeichnung der Klemm-Schneidstellen angepasst.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Einstricken aller Fadenführer vor dem Anfang (1 Teil)
 |  | Yellow Folder ModExDatabase protected Float and Lock [16 -- 16] | Float and Lock OIFF -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [8 -- 8] | Float and Lock -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 16] | info16 : neu für CMS 502
 | Yellow Folder ModExDatabase protected Einstricken aller Fadenführer vor dem Anfang (2 Teile)
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [16 -- 16] | Float and Lock OIFF -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [8 -- 8] | Float and Lock -> Y<- 2 Pieces
Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Einstricken aller Fadenführer vor dem Anfang (1 Teil)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock [8 -- 8] |
 | Yellow Folder ModExDatabase protected Einstricken aller Fadenführer vor dem Anfang (2 Teile)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock 2 Pieces [8 -- 8] |


Abkettel-Module mit Fixierung der 1x1 MG-Struktur

Abkettelmodule für 1x1-Technik und grobe multi gauge Bereiche

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected 1x1-MG Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-MG-mit Fixierung 01
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-MG-mit Fixierung 02
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-MG- schnell mit Fixierung 01
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-MG- schnell mit Fixierung 02
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Abschluß Abketteln schnell
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Abschluß Abketteln schnell Trennfaden
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Abschluß Abketteln Trennfaden
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Ausschnitt Schutzreihen mit Abwerfen


1x1 Stricken-Abwerfen

Module 1x1 Stricken-Abwerfen aufgenommen:

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Abwerftechnik
 |  | Yellow Folder ModExDatabase protected 1x1 Stricken-Abwerfen
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Bindungselemente
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Strukturen
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Aran
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Petinet
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Zöpfe einseitiges Flotten
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Zöpfe beidseitiges Flotten
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Rippen

Die Abwerftechnik bietet folgende Vorteile:

  • sehr viel loser stricken

  • 1x1-typische Optik der großen Platinenmasche vermeiden.

  • große Zöpfe (bis 6x6) viel leichter realisieren.


Modul für Einstricken und Verriegeln des unterbrochenen Zierstichs

Weisen Sie dem Zierstich beim Einstricken das Modul Knoten Split Unterbrechung Zierstich zu, damit keine Splitmasche sichtbar ist.
Embroidery Start

Sehen Sie dazu auch...
  • Einstricken
  • Voreinstellungen (Dialog)


Jacquard-Module Flottung mit Abwerfen

Diese Module verwenden Sie für grobe Gestricke, die durch Abwerftechnik erzielt werden sollen.
Diese Module können Sie nur als Flottjacquard für bis zu fünf Farben verwenden.

Das Grundgestrick erstellen Sie mit Abwerfmodulen. Durch Auflegen eines dieser Jacquard-Module wird das Abwerfen nach der kompletten Jacquardreihe ausgeführt.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Flottung mit Abwerfen
 |  |  | Yellow Folder ModExDatabase protected 2-farbig
 |  |  | Yellow Folder ModExDatabase protected 3-farbig
 |  |  | Yellow Folder ModExDatabase protected 4-farbig
 |  |  | Yellow Folder ModExDatabase protected 5-farbig


Schutzreihen für 1x1 Technik mit Abwerfen

Dieses Modul setzten Sie bei sehr groben Mustern ein, die in 1x1 Technik mit Abwerfen erstellt sind.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Sonderstrickteile
 |  | Yellow Folder ModExDatabase protected Schutzreihen (mit Kamm)
 |  |  | Yellow Folder ModExDatabase protected Schutzreihen für 1x1 Technik mit Abwerfen


Kompensations-Reihen bei Float and Lock

Zum Ausgleich von vermindertem Abzug am Gestrickrand sind in den Float and Lock Anfängen Kompensationsreihen enthalten.

Über den RS18 kann an der Maschine eingestellt werden, ob und wie viele Kompensations-Reihen gestrickt werden. Mehr als 5 Wiederholungen können Sie nicht einstellen:

  • Bei RS<1 und RS18>6 werden keine Kompensations-Reihen gestrickt.

  • Bei RS18=n werden n Wiederholungen zur Kompensation gestrickt.

  • RS18 erhält Compensation Float and Lock als Kommentar.

  • Setzen Sie den RS18 bei Bedarf auf der Maschine.

4L compensation rows


Sonstiges

  • Bei geöffnetem Setup2Editor kann die Maschine nicht gewechselt werden.

    • SetupEditor schließen.

    • Andere Maschine im Dialog Maschine auswählen auswählen.

  • Der Setup-Typ des Musters wird in der Titelleiste angezeigt.

  • Verschieben einer Zelle im Color Arrangement

    • Wird eine Zelle auf eine bestehende Reihe verschoben, so werden die Reihendaten nicht kopiert.

    • Wird eine Zelle auf eine neue Reihe im CA verschoben, so werden die Reihendaten kopiert.

  • GlobalParameters für folgende CMS aufgenommen:

    • CMS 502 HP Typ 637 (D5)

    • CMS 502 HP Typ 638 (D6)

  • In großen Zoomstufen kann mit der Leer-Taste der Bildausschnitt verschoben werden, auch wenn Form verschieben [image] aktiv ist.

  • YG-Home vor dem Schutzreihen-Modul (CMS 822 2-Teile)
    Damit werden Fadenführer aus dem Zwischenraum gestrickt und durch die Schutzreihen gesichert.

  • Transparente und Keine Maschenlänge in Steuerspalten unterscheiden:
    CC_ML_ Not + Transparent
    Mehr

  • Plattierfarben

    • Sie können bis zu vier Farben zu einer Plattierfarbe zusammenfassen.
      Plating4c

    • Sie können die Erkennungsfarbe der Plattierfarbe ändern.

    • Anwendungsfall: Technische Textilien

    • Mehr

  • Rautenfarbe tauschen im Dialog Argyle

    • Mit Strg und Klick auf eine Farbe ersetzen Sie diese Farbe im gesamten Musterteil.

    • Mehr

  • Maschenlänge am Formrand (Symbol [image])

    • Die Werte NPJ [image] und N können Sie in Konfiguration / Weitere Einstellungen eingeben.

    • Mehr

  • Wenn Sie die Maschendichte in einem Linien-Schnitt (*.shv) ändern, werden benutzerdefinierte Linien UserDefLinie automatisch in Gerade UserDefLine-Straight umgewandelt.

    • Mehr

  • Beim Öffnen der Garnfeldzuordnung bleiben, trotz des Wechsels zu vorausgehenden Musterzuständen, die Änderungen erhalten.

    • Beispiel: Nach Wechsel vom Musterzustand [image] Form-Muster in den Musterzustand [image] Basis-Muster.

  • In der Garnfeldzuordnung können Sie mit gedrückter Maustaste mehrere Garnfelder selektieren.

  • Der Dialog zum Bild-Import läßt sich verschieben.

    • Anwendungsfall: Bildschirme mit zu geringer Auflösung (< 96 dpi).

    • Mehr

Weitere Informationen:
  • Gleichmäßiges, optimiertes Zusammenfassen der Fadenführer bei Intarsia
Sehen Sie dazu auch...
  • Systemablauf und Systemablauf gespiegelt
  • Stufe 3: Jacquard


Gleichmäßiges, optimiertes Zusammenfassen der Fadenführer bei Intarsia

Bei bestimmten Intarsien-Mustern werden die Fadenführer in optimierter Weise zusammengefasst.
Unterschiedlich aussehende Intarsien-Bindungen werden somit vermieden.


Module für die Nadelkopf-Feinheit 4L

Um die Maschenoptik des Anfangs zu verbessern, gibt es die Anfänge in 1x1 Abwerftechnik.
Diese Anfänge finden Sie unter:

Yellow Folder ModExDatabase protected Anfänge
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected mit Kamm
 |  |  | Yellow Folder ModExDatabase protected 1x1 Abwerftechnik
 |  | Yellow Folder ModExDatabase protected ohne Kamm
 |  |  | Yellow Folder ModExDatabase protected 1x1 Abwerftechnik

Je nach Breitenrapport des Anfangs kann es sein, dass die letzte Masche auf einer leeren Nadel beginnt.
Vermeiden Sie dies, in dem Sie an dieser Stelle ein Modul einzeichnen, das Sie im Container-Modul des Anfangs finden.
Orientieren Sie sich dabei an den Nummern (Ersatz-Symbole in der losen Abschlussreihe der Anfänge).
Setzen Sie die END Module deckungsgleich auf die Nummern ein.

Ein Beispiel

4L END Overview

Muster-Übersicht
Die Fallmasche kann an der rechten Formkante oder Gestrickkante entstehen.

4L END Situation

  • Ersatz-Symbole für die Masche am Formrand oder Gestrickrand ablesen.
    Hier 2

Beim Stricken der Schlauchreihe von rechts nach links könnte die zuletzt neu aufgenommene Netz-Masche (2) beim Austrieb der Nadel aus dem Kopf herausfallen. Für diesen Fall finden Sie im Container-Modul des Anfangs ein END-Modul mit der Kennziffer 2.

info16: Falls zum Ersatz-Symbol kein END-Modul mit entsprechender Kennziffer vorhanden ist, brauchen Sie nichts weiter zu tun.

  • Cursor auf den Anfang im Muster stellen.

  • Kontextmenü Modul im Modul-Explorer Muster anzeigen aufrufen und Container öffnen

  • Passendes END-Modul im Container mit F5 aufnehmen.
    Hier 2x1_END 2

4L END Situation + Module

Passendes Modul mit Ersatz-Symbolen in der letzten Reihe.

  • Modul mit der End-Nummer 2 deckungsgleich auf die Nummer 2 im Muster einfügen.

4L END Done

Das END-Modul verhindert die Fallmasche und dieser Bereich wird besser abgezogen.

info16: Falls Sie die Gestrickbreite, die Form oder den Anfang ändern, müssen Sie diese Situation erneut prüfen.

Weitere Informationen:
  • Abkettel-Module für 4L


Abkettel-Module für 4L

Um die Maschenoptik des Abkettelns zu verbessern, gibt es die Module in 1x1 Abwerftechnik.
Diese Module finden Sie unter:

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected 1x1-MG Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-AbwT Trenn-/Schutzfaden
 |  |  | Yellow Folder ModExDatabase protected Def-Abk-1x1-AbwT Trenn-/Schutzfaden >
 |  |  | Yellow Folder ModExDatabase protected Def-Abk-1x1-AbwT Trenn-/Schutzfaden <
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-AbwT_<_Start
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-AbwT_<_Wdh
 |  |  | Yellow Folder ModExDatabase protected Abk-1x1-AbwT_<_Ende
 |  |  | Yellow Folder ModExDatabase protected Abketteln-1x1-AbwT <


Was war neu in 5.2 und 5.3?

Weitere Informationen:
  • Dialog Garnfeldzuordnung
  • Erweiterungen des Zeichenwerkzeugs Argyle
  • Fadenführer-Typ Normal2 +/-
  • Setup2
  • Fadenlängen-Kontrolle
  • Programm-Einstellungen Sintral
  • Module
  • Sonstiges


Dialog Garnfeldzuordnung

  • Die Parameter aller Garnfelder sind übersichtlich in einer Tabelle dargestellt.

  • Selektieren und Kopieren einzelner und mehrerer Garnfeld-Parameter mit Strg+C.

  • Standard-Parameter, die für alle Garnfelder ohne Angaben gelten.

  • Parameter verworfener Garnfelder bleiben erhalten
    Diese Parametersätze können Sie aktuellen Garnfeldern wieder zuweisen.

  • Mehrere Garnfelder können Sie zu einem Garnfeld zusammenfassen.

Weitere Informationen:
  • Steuerspalten für Schwenken, Intarsia-Bindung und Ausstricken
Sehen Sie dazu auch...
  • Garnfeldzuordnung
  • Garnfeld-Tabelle
  • Fadenführer-Nummer
  • Fadenführer-Typ
  • Mehrsystemiges Stricken
  • Plattieren
  • Fadenführer zusammenfassen
  • Schwenken
  • Einstricken
  • Ausstricken
  • Intarsia-Bindung
  • Intarsia-Randbearbeitung
  • Klemmen/Schneiden
  • System
  • Fadenführer-Korrektur
  • Fadenführer-Belegung (Garnfeldzuordnung)


Steuerspalten für Schwenken, Intarsia-Bindung und Ausstricken

Drei Steuerspalten in den Steuerspalten des Musters:

  • Fadenführer schwenken

  • Intarsia-Bindung

  • Nicht Ausstricken

info16: Die pro Strickreihe gesetzten Parameter haben Priorität vor den entsprechenden Parametern der Garnfelder.

Sehen Sie dazu auch...
  • Intarsia-Bindung (Steuerspalte)
  • Kein Ausstricken (Steuerspalte)
  • Schwenken für Fadenführer (Steuerspalte)


Erweiterungen des Zeichenwerkzeugs Argyle

Mit diesem Zeichenwerkzeug erstellen Sie automatisch Argyle-Rauten mit und ohne Zierstich.

  • Zwei Rauten-Typen in symmetrischer und asymmetrischer Ausprägung:

Raute Typ1 | Raute Typ2
symmetrisch unabhängig von der grundlegenden Schlittenrichtung
asymmetrisch grundlegende Schlittenrichtung von rechts nach links
Raute im Verhältnis zum Zierstich kleiner Seitlich abgeflacht |
Empfehlung für Wiederholungsabstand: | Empfehlung für Wiederholungsabstand:
Gleichmäßigeres, durchlaufendes Bild | Unterschiedliche Rautenspitzen

  • Argyle-Rauten mit Fadenführer-Farben und Color Arrangement

Sehen Sie dazu auch...
  • Argyle
  • Argyle (Dialog)
  • Rautenfarbe tauschen


Fadenführer-Typ Normal2 +/-

Normal-Fadenführer und Intarsia-Fadenführer können wegen der Aushebearme nicht auf einer Spur kombiniert werden.
Der Fadenführer Normal Typ2 hat keine Aushebearme und hebt den Mitnehmer bei Kollision ähnlich dem Intarsia-Fadenführer aus.

  • Intarsia-Fadenführer Typ1 oder Typ2 und Normal Typ2 können Sie auf einer Spur kombinieren.
    Nur Fadenführer ohne Aushebearme auf einer Spur verwenden!

    Fadenführerbegrenzer nach außen:
    zzfafub2

  • Normal Typ2 können Sie nicht mit anderen Normal- und Plattier-Fadenführern auf einer Spur kombinieren.
    Nur Fadenführer mit Aushebearmen auf einer Spur verwenden!
    zzfafubNormal
    Fadenführerbegrenzer nach innen:
    zzfafub3

  • Zur nächst inneren Nachbarspur (2+6; 3+7) darf kein Fadenführer mit Aushebearmen vorhanden sein.

  • Sintralbefehl: Y-1A:N2

  • Minimaler Abstellabstand untereinander: 85mm

  • Minimaler Abstellabstand zu Intarsia-Fadenführer Typ2: 87mm

  • Minimaler Abstellabstand zu Intarsia-Fadenführer Typ1: 104mm

  • Eingriffsweiten im Bereich von 23mm – 46mm
    (mechanische, irreversible Bearbeitung des Fdf-Schlittens)

  • Lieferbare Eingriffsweiten: 23mm, 29mm und 46mm

  • Den Fadenführer-Typ [image] Normal2 +/- wählen Sie im Dialog Garnfeldzuordnung in der Spalte [image] Fadenführer-Typ.

  • Den Maschinen-Typ (CMS-TC <-> CMS-OKC) wechseln Sie mit der Funktion Musterparameter / Maschine/Feinheit/Setup-Typ ändern....
    Der Maschinen-Typ CMS-TC unterstützt den Normal-Fadenführer Typ2 nicht.

Sehen Sie dazu auch...
  • Fadenführer-Typ


Setup2

  • Neue Handhabung der Setup-Daten

  • Optionaler Einsatz von Setup2 und Setup1 (= wie bisher)

  • Ein Editor SetEditTitle

    • auf der CMS Machine-Icon

    • und der M1plus

Weitere Informationen:
  • Steuerspalte WM% entfallen
  • D=direkt in Musterparameter-Tabellen
  • Stoll-Sintralfunktionen und Setup2
  • Rapportschalter in Setup oder Sintral
Sehen Sie dazu auch...
  • Setup2-Editor auf der M1plus
  • Registerkarte Versatz
  • Vergleich von Setup1 und Setup2
  • Sonderzeichen in Setup2-Kommentaren


Steuerspalte WM% entfallen

Daten | Überschrift | Hinweis
WM% |  | info16 : Nicht bei Setup2: WM% und WMK% im Setup2-Editor definieren.
Anzeige | Bedeutung
 | Warenabzugswert in % (WM%) wird zugewiesen.

Tragen Sie die WM%-Werte im Setup2-Editor auf der Registerkarte WM% WMK% ein.
Bei Setup1 erscheinen die Werte im Sintral.

Weitere Informationen:
  • Bereich über den Tabellen
Sehen Sie dazu auch...
  • WM% WMK% (Registerkarte)


Bereich über den Tabellen

Der Bereich über den Tabellen enthält die folgenden Elemente:

  • Vorschau

  • Koordinaten

  • Vorgaben

  • Standard-Attribute

Im Bereich Vorschau/Koordinaten nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Vorschau-Fenster | Für die selektierten Elemente in der Rubrik Elemente werden die Linien oder die Markierungen grafisch angezeigt. Ist nur ein Symbol selektiert, wird zusätzlich sein Name angezeigt. Bei Benutzung der Schaltfläche Alle Elemente auswählen werden alle Elemente angezeigt. Eine Linie oder eine Markierung wird blau angezeigt, wenn ihre entsprechende Tabellen-Zeile selektiert ist. Die Trennlinie zwischen den Formhälften wird rot angezeigt wenn ein Formabstand besteht. info16 : Mit der Funktion Grafik anzeigen im Menü Ansicht können Sie sich die Vorschau in einem separaten Fenster in einem Koordinatensystem anzeigen lassen.
Nr. | Anfang und Ende der ausgewählten Zeile in der Tabelle
 | Anfang, Ende und Differenz zur Mittelachse in mm oder in Maschen
 | Anfang, Ende und Differenz zur Grundlinie in mm oder in Maschen [image] . info16 : Mit der Funktion Für Schnittvorlagen Typ A im Menü Linien-Eingabe entspricht der Wert Touren.

In den Rubriken der Linien-Tabelle befinden sich die Einstellungen für das Mindern und Zunehmen bezüglich der zu verwendenden Stufung (Rubrik Vorgaben) und Stricktechnik (Rubrik Standard-Attribute).
Die Einstellungen werden automatisch übernommen, wenn die neu definierte Linie eine Minderung oder eine Zunahme darstellt. Bestehenden Linien können sie nachträglich zugewiesen werden.

Der Schnitt-Editor verwendet für eine neue Linie oder für eine geänderte Linie nicht die aktuellen Werte aus der Rubrik Vorgaben, sondern eigene, für diese Linie ermittelte Stufungswerte. Wenn Sie die Linien-Koordinaten ändern, gehen dabei unter Umständen Ihre zugewiesenen Stufungswerte wieder verloren.
Der Schnitt-Editor verwendet für die Start-Linie (erste Linie im Schnitt-Element Grundschnitt) immer das Standard-Attribut Nr. 1 (Basis) und für jede weitere Linie immer das Standard-Attribut Nr. 2.

Im Bereich Vorgaben/Standard-Attribute nehmen Sie folgende Einstellungen vor:

Eintrag | Bedeutung
Rubrik Vorgaben
 | Vorgaben für die Stufung einer Linie für eine Minderung oder für eine Zunahme einstellen und der Linie zuweisen. Ob die Linie eine Minderung oder eine Zunahme darstellt, wird automatisch aus den Maschen-Koordinaten erkannt. info16 : Die Rubrik ist im Eingabeformat Stufen bzw. für eine Linie, deren Stufung über eine Kurven-Funktion im Linien-Editor definiert ist, nicht verfügbar. Beim Aufbau der Formkante wird die vertikale vor der horizontalen Stufe ausgeführt. Die Vorgaben bleiben bei Änderungen der Koordinaten in der Linien-Tabelle erhalten.
Listenfeld Minderung | Horizontale Stufe für die Minderung wählen. Die Werte 0 bis 100 (Spalten) sind vorhanden. Der eingestellte Wert wird in der Tabelle in die Spalte Breite Stufen eingetragen, wenn die Linie eine Minderung darstellt.
Listenfeld Zunahme | Horizontale Stufe für die Zunahme wählen. Die Werte 0 bis 100 (Spalten) sind vorhanden. Der eingestellte Wert wird in der Tabelle in die Spalte Breite Stufen eingetragen, wenn die Linie eine Zunahme darstellt.
Listenfeld Höhe | Vertikale Stufe wählen. Die Werte 0 bis 255 (Maschenreihen) sind vorhanden. Der eingestellte Wert wird in der Tabelle in die Spalte Höhe Stufen eingetragen, wenn die Linie eine Minderung oder eine Zunahme darstellt.
Schaltfläche Übernehmen | Den selektierten Zeilen werden die Werte aus der Rubrik Vorgaben zugewiesen, wenn die Linie eine Minderung oder eine Zunahme darstellt.
Rubrik Standard-Attribute
 | Beinhaltet die Standard-Attribute aus den Standard-Schnitten. Welcher Standard-Schnitt verwendet wird, ist abhängig von der eingestellten Art in den Rubriken Allgemeine Schnittdaten und Elemente.
Option active Stoll | Standard-Attribute aus den Stoll Standard-Schnitten wählen.
Option active Eigene | Standard-Attribute aus den Eigenen Standard-Schnitten wählen.
Listenfeld | Module für Minderung und/oder Stufung wählen.
Schaltfläche Übernehmen | Den selektierten Zeilen wird die Einstellung aus der Rubrik Standard-Attribute zugewiesen. info16 : Notieren Sie sich das verwendete Standard-Attribut in der Spalte Kommentar.
Sehen Sie dazu auch...
  • Schnitt-Elemente auswählen und kopieren


D=direkt in Musterparameter-Tabellen

In allen globalen Musterparameter-Tabellen sind die Einträge mit Index D=direkt in Index ? geändert.
Für Index ? vergibt die Technikbearbeitung einen neuen Index.
Die Einträge werden bei Setup2 in die Setup2-Datei geschrieben und nicht mehr in das Sintral-Programm.


Stoll-Sintralfunktionen und Setup2

Bei allen von STOLL vorgegebenen Sintral-Funktionen sind alle direkten Angaben durch indirekte Angaben ersetzt.

Im Header der Sintral-Funktionen können die Indices (indirekte Angaben) definiert werden.
Damit wird eine maximale Setup2-Konformität erreicht.

Beispiel aus combthread_575.sin:
SinHeaderCombthread575


Rapportschalter in Setup oder Sintral

  • Rapportschalter von Setup2-Mustern können wahlweise in das Setup2 (empfohlen) oder in das Sintral eingetragen werden.

  • Über Extras / Programm-Einstellungen… können Sie auf der Registerkarte Sintral folgende Optionen einstellen:

Element | Bedeutung
Rubrik Rapportschalter im Sintral bei Setup1
Option active vor START | Rapportschalter vor START eintragen.
Option active nach START | Rapportschalter nach START eintragen.
Option active als Kommentar | Rapportschalter als Kommentar eintragen.
Option active nicht im Sintral | Rapportschalter nicht eintragen. Rapportschalter der CMS verwenden. info16 : Nur bei Setup1
Rubrik Rapportschalter im Sintral bei Setup2
Option active vor START | Rapportschalter vor START eintragen.
Option active nach START | Rapportschalter nach START eintragen.
Option active als Kommentar | Rapportschalter als Kommentar eintragen.
Option active im Setup2 | Rapportschalter im Setup2 eintragen. Ohne Kommentar im Sintral. info16 : Nur bei Setup2

info16: Diese Einstellung gilt für alle danach erstellten Muster.

  • Auch Schaltbare Rapporte werden in das Setup2 geschrieben und gelesen.

    • Wenn in der Spalte Standard der Wert Undefiniert (leere Zelle) steht, wird der Min-Wert des ersten gefundenen Rapportes eingetragen.

    • Wenn in der Spalte Standard ein anderer Wert als Undefiniert (leere Zelle) steht, wird dieser Wert in das Setup2 eingetragen.

Sehen Sie dazu auch...
  • Rapporte
  • Registerkarte Sintral
  • Standard


Fadenlängen-Kontrolle

Die wichtigsten Änderungen:

  • Bezeichnungen in Fadenlängen-Kontrolle, abgekürzt YLC (Yarn Length Control), geändert.
    Die Befehle für das Strickprogramm wurden nicht geändert.

  • Feinere Regelung der Fadenlängen
    Die Regelung berücksichtigt die feinere Abstufung der NP-Werte (0,05).

  • YLC5-Daten (Masterpiece) als Datei speichern
    Die Korrekturwerte aus dem Originalteil können gespeichert und wieder geladen werden (<Mustername>.stx).

    • Wenn das Muster auf der selben Maschine später noch einmal gestrickt werden soll.

    • Wenn das Muster auf einer anderen Maschine mit der selben Feinheit gestrickt werden soll.

  • Sequenzstricken und YLC5
    Jedes Sequenzelement kann mit dem YLC5-Modus geregelt werden.

  • Mindestgestrickbreite bei YLC1, YLC7 und YLC8 von 10 auf 7 Zoll reduziert.

  • Garnverbrauch der bisher produzierten Teile (max. 10) anzeigen.

  • Neuer Modus YLC8

    • YLC8 :
      Für jeden Fadenführer wird ein Korrekturwert ermittelt, abhängig vom Stricksystem, in welchem er arbeitet.

    • YLC1 :
      Für jeden Fadenführer wird ein Korrekturwert ermittelt, unabhängig vom Stricksystem, in welchem er arbeitet.

  • Neues Gerät zur Fadenlängen-Kontrolle
    Linkes und rechtes ASCON-Gerät sind unabhängig voneinander einsetzbar.

Weitere Informationen:
  • Sintral-Funktionsaufruf für YLC3 im Strickprogramm
  • Sintral für das Justieren der Abzugsteile


Sintral-Funktionsaufruf für YLC3 im Strickprogramm

  • Für die Fadenlängen-Kontrolle nach YLC3 Messen im Testgestrick wird ein Sintral-Testprogramm dem Strickprogramm automatisch angehängt, wenn eine Fadenlängen-Kontrolle nach YLC1, YLC7 oder YLC8 in die Steuerspalte CC Stixx eingetragen ist.

  • Sie können das Sintral-Testprogramm dem Strickprogramm auch manuell anhängen.

    • Im Dialog Konfiguration / Strickbereiche das Kontrollkästchen Checkbox active Sintral-Messfunktion YLC3 integrieren aktivieren.

    • Im Dialog Globale Musterparameter / Strickbereiche das Kontrollkästchen Checkbox active Sintral-Messfunktion YLC3 integrieren aktivieren.

  • Bei allen STOLL-Anfängen ist der Sintral-Funktionsaufruf in den Modulen für den Gestrickanfang eingetragen.

    • Eintrag in der Steuerspalte PRINT mit folgender Einstellung:
      Checkbox active Kommando
      SINTRAL-Kommando
      IF #196>0 F:YLC; für Standard und CMS 730 T
      IF #196>0 #95=1 F:YLC; für Multi Gauge und k&w
      IF #196>0 #95=2 F:YLC; für CMS 730 S
      Option active nach Hub

    • Eingetragen in die Reihe nach Kammfaden, Einstricken aller Fadenführer und in Schlittenrichtung nach links.

    • IF #196>0… aus der Steuerspalte PRINT wird nur für OKC-CMS in das Sintral eingetragen.

  • Orientieren Sie sich bei eigenen Anfängen an den entsprechenden STOLL-Anfängen.

  • Das Testgestrick mit Messfunktion starten Sie auf der CMS.

  • Die Sintral-Programme ylc.sin und ylc-2p.sin liegen standardmäßig im Verzeichnis D:\ Stoll\ M1plus\ 5.3.XXX\ Database\ Sintral\ transition


Sintral für das Justieren der Abzugsteile

  • Die Sintral-Programme und eine Anleitung zum Justieren der Abzugsteile liegen standardmäßig im Verzeichnis D:\ Stoll\ M1plus\ 5.2.XXX\ Sintral\ YLC

  • Die maschinenabhängige Sintral-Programme *.zip laden und starten Sie auf der CMS um die Abzugsteile neu zu justieren.

  • Die Programme sind für OKC-Maschinen mit SETUP2.
    Für ältere Maschinen müssen Sie die Programme anpassen.

Service-Tätigkeit
Grundlegende Einstellungen der CMS werden überschrieben!
Maschinendaten (Dongle) auf USB-Memory-Stick sichern.


Programm-Einstellungen Sintral

  • Für die Sintral-Funktion F:FF-TRANS kann festgelegt werden:

    • Option active am Anfang (vor 'F:M1-Sintral')
      Übergang auf die notwendige Strickbreite vor dem Funktionsaufruf F:M1-Sintral einfügen.

    • Option active am Ende (nach 'F:M1-Sintral')
      Übergang auf die notwendige Strickbreite nach dem Funktionsaufruf F:M1-Sintral einfügen.

    • Option active am Anfang und Ende
      Übergang auf die notwendige Strickbreite sowohl vor als auch nach dem Funktionsaufruf F:M1-Sintral einfügen.

    • info16: Wichtig für Sequenzen mit unterschiedlichen Anfangsbreiten.

    • Die Einstellungen sind nicht musterbezogen sondern gelten für jedes nachfolgende Muster.

  • Einstellungen zu Rapportschalter im Sintral bei Setup1 und Setup2

Sehen Sie dazu auch...
  • Registerkarte Sintral


Module

Weitere Informationen:
  • Ausstricken mit Flottung und Split
  • Color Arrangements für das Zeichenwerkzeug Argyle
  • Zuführung mit Flottung und Verriegeln
  • Module für Form-Markierung
  • Module für Bremswerte
  • Module Arrangement bei einem Modul
  • Jacquard-Modul 1x1 Netz mit Umhängen
  • k&w-Anfang für Kurzleib
  • Form über den Formrand hinaus verbreitern


Ausstricken mit Flottung und Split

Fadenführer, auch mehrere gleichzeitig, mit Flottung am Gestrickrand abstellen:

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Intarsia Einstricken
 |  | Yellow Folder ModExDatabase protected Zuführung
 |  |  | Yellow Folder ModExDatabase protected << Ausstricken Flottung Splitt links Yellow Folder ModExDatabase protected >> Ausstricken Flottung Splitt rechts

Beispiel: << Ausstricken Flottung Splitt links bei mehreren Fadenführern in einer Musterreihe

Sehen Sie dazu auch...
  • Knoten Split


Color Arrangements für das Zeichenwerkzeug Argyle

  • CA für die Argyle-Raute

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected CA-Raute mit Zierstich
 |  | Yellow Folder ModExDatabase protected CA 1 Hub pro Reihe (Modulgruppe)
 |  | Yellow Folder ModExDatabase protected CA 2 Hübe pro Reihe (Modulgruppe)
 | Yellow Folder ModExDatabase protected CA-Raute ohne Zierstich
 |  | Yellow Folder ModExDatabase protected CA 1 Hub pro Reihe (Modulgruppe)

  • Wert1 in den Modul-Eigenschaften bestimmt das CA für die Argyle-Raute


Zuführung mit Flottung und Verriegeln

Problemstellung:

Manche stricken nach dem Kammfaden bis zum Anfang mit Schutzfaden.
Die Schutzreihen am Musterende stricken sie dann ebenfalls mit Schutzgarn.
Im Einzelfall kann, abhängig vom eingesetzten Garn, der Faden in den Zwischenraum der Walzen gezogen und um den Abzug gewickelt werden.

Lösung:

Bringen Sie den Fadenführer vor den Rippen in die Klemme und bringen sie ihn für die Schutzreihen wieder ins Muster.

Zur sicheren Fadeneinlage verwenden Sie die Module Float in with locking:

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Intarsia Einstricken
 |  | Yellow Folder ModExDatabase protected Bindung mit Knoten

Den Trennfaden in den Schutzreihen verriegeln Sie durch Einstellungen in Konfiguration / Strickbereiche / Schutzreihen.
Dazu Checkbox active Modulfarbe verwenden oder Checkbox active Garnfarbe verwenden aktivieren.

Sehen Sie dazu auch...
  • Registerkarte Strickbereiche


Module für Form-Markierung

Für eigene Module um Markierungen in der Form zu setzen, gibt es die Modulgruppe Form-Markierung

Yellow Folder ModExDatabase protected Technik

Yellow Folder ModExDatabase protected Form-Markierung

Legen Sie dort Ihre Markierungs-Module ab und weisen Sie diese im Dialog Form-Attribute oder im Schnitt-Editor den Markierungen zu.

Sehen Sie dazu auch...
  • Tabelle der Kanten/Markierungen
  • Markierungspunkt-Funktion


Module für Bremswerte

Mit allen im Muster verwendeten Intarsia-Fadenführern eine Zierstichlinie stricken, um die richtige Abstellposition schnell und komfortabel zu überprüfen:

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected I-Fdf Bremswerte justieren
 |  | Yellow Folder ModExDatabase protected Bremswertermittlung
 |  |  | Yellow Folder ModExDatabase protected Bremswertermittlung Kontrollstreifen
 |  |  | Yellow Folder ModExDatabase protected Bremswertermittlung Zwischenraum
Sehen Sie dazu auch...
  • Intarsia (Konfiguration)
  • Registerkarte Intarsia (Globale Musterparameter)


Module Arrangement bei einem Modul

Jetzt kann ein Module Arrangement auch aus selektierten Reihen, die nur ein Modul enthalten, erstellt werden.
Vorteile:

  • Steuerspalten von bestimmten Technikreihen dieses Moduls lassen sich gezielt setzen

  • Andere Nadelaktionen lassen sich eintragen

Dies ist sinnvoll, wenn das Modul in anderen Musterbereichen diese Änderungen nicht enthalten soll.


Jacquard-Modul 1x1 Netz mit Umhängen

Jacquard-Netzrückseite bis maximal fünf Farben

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Netz 1x1 mit Umhängen
 |  |  | Yellow Folder ModExDatabase protected 2-farbig
 |  |  | Yellow Folder ModExDatabase protected 3-farbig
 |  |  | Yellow Folder ModExDatabase protected 4-farbig
 |  |  | Yellow Folder ModExDatabase protected 5-farbig


k&w-Anfang für Kurzleib

k&w Anfänge mit Gummifaden für Kurzleib
CMS 730 S und CMS 830 S

Yellow Folder ModExDatabase protected k&w-Anfänge
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Kurzleib
 |  |  | Yellow Folder ModExDatabase protected mit Gummifaden
 |  |  |  | Yellow Folder ModExDatabase protected Pullover


Form über den Formrand hinaus verbreitern

Mit einzelnen Modulen, an beliebiger Position in einem Container-Modul, können Sie über Wert1 die Form verbreitern.
Beispiel

Shape at Shape Edge_1

Das Containermodul enthält in der unteren Reihe die Module Start, Repeat und End.
Das Modul Start hat den allgemeinen Wert 1: -1.
Dadurch wird das Modul Start um eine Nadel nach links gesetzt; hier also in den Bereich außerhalb Form.

Die Module Repeat und End haben den allgemeinen Wert 1: -0 und schließen direkt an.
Sie werden also mit nach links verschoben.

Wenn die Module Repeat und End auf ihrer alten Position bleiben sollen, so kann dies durch den allgemeinen Wert 1: +1 für das Modul Repeat erreicht werden.

Im Module Arrangement kann das Abwerfen des Moduls Start über das Umhängen der Form geschoben werden. Dies wird beim Expandieren entsprechend berücksichtigt.

Shape at Shape Edge_2


Sonstiges

Weitere Informationen:
  • Letzte Datei (Menü)
  • Geschwenkt abgestellte Fadenführer
  • Suchen und Ersetzen
  • Reihen einfügen bei Jacquard
  • Direkte Zifferneingabe
  • Automatische Technikbearbeitung stoppen
  • k&w-Schnitte laden
  • Zusätzlicher Fadenführerabstand
  • Mausrad zum Zoomen oder Scrollen
  • Zacken für mehrstufiges Mindern erzeugen
  • Koordinatenanzeige am Cursor
  • Tastenaufruf für Verschieben
  • Jacquard-Rückseite verschieben
  • Microsoft Betriebssystem Windows 7®
  • Modulfarben der Form-Module verwenden
  • Fair-Isle Markierungen für Plissee-Falten
Sehen Sie dazu auch...
  • Rautenfarbe tauschen


Letzte Datei (Menü)

Im Menü Datei / Letzte Datei werden die letzten acht Dateien aufgelistet, die in der M1plus geöffnet wurden. Um eine dieser Dateien schnell zu öffnen, klicken Sie auf den entsprechenden Eintrag.


Geschwenkt abgestellte Fadenführer

Bisher

Neu

Beim automatischen Ermitteln der Schwenkpositionen wird der Fadenführer geschwenkt, auch wenn über der Abstellposition ein Umhängen folgt.

Weil in den nachfolgenden Reihen ein Umhängen folgt, wodurch der Faden eingebunden werden könnte, wird der Fadenführer nicht geschwenkt
  • Wenn der Fadenführer auch in diesen Reihen schwenken soll, legen Sie dies im Dialog Garnfeldzuordnung oder in der Steuerspalte [image] Schwenken von Fadenführern fest.
Sehen Sie dazu auch...
  • Schwenken für Fadenführer (Steuerspalte)


M1plus Online-Hilfe Geschwenkt abgestellte Fadenführer Sonstiges Reihen einfügen bei Jacquard .. .. http://support.stoll.com ....

Suchen und Ersetzen

In Arrangements können auch Bezugsreihen-Nummern gesucht und ersetzt werden.


Reihen einfügen bei Jacquard

Zusätzliche Reihen können Sie in einen überschneidenden Jacquardbereich (Selektion über Jacquardbereich und normale Musterreihen) einfügen.


Direkte Zifferneingabe

In den Listenfeldern [image] des Schnitt-Editors können Sie die gewünschten Werte auch über die Tastatur eingeben.


Automatische Technikbearbeitung stoppen

Die automatische Technikbearbeitung können Sie abbrechen, falls das Ermitteln der Fadenführerbelegung sehr lange dauern sollte.

  1. Schaltfläche [image] Stopp im Dialog Technik-Assistent während dieser Regel drücken.
  2. Bei anderen Regeln wird die laufende Regel abgeschlossen und dann die Technikbearbeitung angehalten.


k&w-Schnitte laden

Abstand zwischen Leib und Ärmel für unterschiedliche Größen:
Beim Laden der k&w-Schnitte (nicht Ausstanzen) wird der linke Arm linksbündig und der rechte Arm rechtsbündig im Muster positioniert.
Der Leib wird wie bisher mittig im Muster positioniert.


Zusätzlicher Fadenführerabstand

Standard-Wert für den zusätzlichen Fadenführerabstand in der Registerkarte Weitere Einstellungen ist 0.

Element | Bedeutung
Option active Zusätzlicher Fadenführerabstand für Korrekturen an der Mc | Sicherheitsabstand einstellen, um, besonders bei gröberen Feinheiten, engere Fadenführerabstände zu realisieren. Wertebereich 0-20 1/16Zoll (NIC) Standard-Einstellung: 0

Die Fadenführer können an der CMS OKC (ab Betriebssystem Version 2.2) alternativ mit Bremswerten abgestellt werden.


Mausrad zum Zoomen oder Scrollen

Um mit einem Touchpad oder einem anderen Zeigegerät durch eine Mausgeste zu zoomen, können Sie das Mausrad mit der Zoom-Funktion belegen.

  • Menü Programm-Einstellungen/Registerkarte Diverses

Sehen Sie dazu auch...
  • Registerkarte Diverses


Zacken für mehrstufiges Mindern erzeugen

Mit der Funktion Zacken für mehrstufiges Mindern erzeugen im Kontextmenü der Symbol-Ansicht fügen Sie die Ausrichtsymbole für mehrstufiges Mindern (Fair Isle) automatisch ins Muster ein.
Die Ausrichtsymbole ermöglichen vor dem Ausschneiden (k&w Ausstanzen) Musterbereiche aus Form- oder k&w-Mustern gerade zu stellen.

Sehen Sie dazu auch...
  • Zacken für mehrstufiges Mindern erzeugen
  • Musterbereiche ausrichten


Koordinatenanzeige am Cursor

  • Im Dialog Koordinatenanzeige definieren Sie die Daten, die an der Cursor-Position angezeigt werden.
    Drei Profile, Einfach, Einstellungen 1 und Einstellungen 2, lassen sich definieren.

  • Tastenaufrufe für die Profile:

    Mit wiederholtem Aufruf schalten Sie die Koordinatenanzeige aus.

Sehen Sie dazu auch...
  • Koordinatenanzeige (Dialog)
  • Koordinatenanzeige / Einstellungen...
  • Cursor


Tastenaufruf für Verschieben

Die Taste M ruft die Funktion Verschieben [image] in der Symbolleiste Zeichenwerkzeuge auf.
Übersicht der Tastenaufrufe für Zeichenwerkzeuge:

Sehen Sie dazu auch...
  • Verschieben


Jacquard-Rückseite verschieben

Die Bindung der Jacquard-Rückseite lässt sich für jeden Jacquard-Bereich durch die Angabe eines Offset horizontal und vertikal verschieben.
Die Bindung der Rückseite aneinander grenzender, unterschiedlicher Jacquardarten kann damit aneinander angepasst werden.

Sehen Sie dazu auch...
  • Jacquard-Eigenschaften


Microsoft Betriebssystem Windows 7®

Der M1plus-Betrieb unter Microsoft Windows 7 ist eingeschränkt möglich:

  • Unter Windows 7 sind noch folgende Einschränkungen gegeben:

    • Benutzer muss mit Administrator-Rechten arbeiten.

    • Der Tooltipp auf einer mdv-Datei im Datei-Explorer zeigt eingeschränkte Informationen.

    • Drag and Drop einer mdv-Datei in die geöffnete M1plus nicht möglich.

    • Der Mc-Explorer öffnet sich nicht zuverlässig

  • Durch nicht sicher arbeitende Treiber der Grafik-Karte konnte das Betriebssystems "einfrieren". Die bisher erforderliche Maßnahme, den Laufrahmen über die Registry auszuschalten, ist nicht mehr erforderlich.


Modulfarben der Form-Module verwenden

Im Schnitt-Editor und in den Formattributen können Sie die Übernahme der Modulfarben ins Muster ein- und ausschalten.

Checkbox active Modulfarbe verwenden

Sehen Sie dazu auch...
  • Form-Attribute
  • Linien-Funktion


Fair-Isle Markierungen für Plissee-Falten

Fully Fashion

Der Randstufe im Schnitt muss ein mehrstufiges Mindern und das entsprechende Mindermodul zugewiesen werden.

Nach dem Positionieren des Schnitts müssen die Fair-Isle Mindermarkierungen nach folgendem Schema eingetragen werden:
Pro Falte muss ein Block Fair-Isle Mindermarkierungen eingezeichnet werden, der an den äußeren Positionen eine Überdeckweite von 1 und in der Mitte eine Überdeckweite von 2 aufweist.
Die Summe der Überdeckweiten muss dabei immer der Größe der Randstufe entsprechen.

Beispiel 1: Eine Falte pro Seite und Reihe:

fair Isle markings for plissee 2

Beispiel 2: Zwei Falten pro Seite und Reihe:


Was war neu in 5.1?

Weitere Informationen:
  • Module
  • Ausstanzen - Manuell zum k&w Muster
  • Durchsichtiger Hintergrund
  • Musterbeispiele auf M1plus-DVD
  • Spickelsymbol deutlicher
  • Rückgängig nach Expandieren (Vorschau)
  • Sonstiges


Module

Weitere Informationen:
  • Zunahme-Module Stopfen mit Kicken für Fully Fashion
  • Einstricken mit Split-Knoten
  • Jacquardmodule für Rautenmuster mit Zierstich
  • Fair Isle und Doubling
  • Kragen-Module für Jacken
  • k&w Anfänge
  • Pullunder mit Armbündchen
  • Modul-Editor in den Vordergrund
  • Module, Musterteile und Arrangements anordnen
  • Abkettel-Variante für Fully Fashion


Zunahme-Module Stopfen mit Kicken für Fully Fashion

Damit ist es möglich, eine Stopfmasche mit Kurzhub aufzunehmen.

  • Es stehen Ihnen zwei Möglichkeiten für Struktur einflächig zur Verfügung.

  • Mit Grenzbedingungen aufgebaut und damit geeignet für rechte und linke Maschenseite sowie für Rippen.

  • Richtungsabhängig;
    Die Zunahme für die linke Seite müssen Sie bei einsystemigem Stricken auf eine ungerade Strickreihe setzen, damit das Stopfen in der nächsten Reihe auf eine geradzahlige Strickreihe nach rechts fällt.

  • Falsches Einsetzen führt bei der Technikbearbeitung zur Fehlermeldung:
    Gleiche Strickrichtung zweifach vorhanden.

  • Die Pfeile >>-<< und <<->> im Modulnamen geben die Richtung an, aus der der Fadenführer für das Stopfen gestrickt wird.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Zunahme
 |  | Yellow Folder ModExDatabase protected Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Stopfen mit Kicken >>-<< (Struktur einflächig)
 |  |  | Yellow Folder ModExDatabase protected Stopfen mit Kicken <<->> (Struktur einflächig)

Beispiel für das Zunahmemodul >>-<<

Linke Seite | Rechte Seite
ClosStitch Kick right | ClosStitch Kick left

Beispiel für das Zunahmemodul <<->>

Linke Seite | Rechte Seite


Einstricken mit Split-Knoten

Neue Methode mit Splitten:

Roter Faden (Beifarbe) wird mit Flottung eingeschleift und gesplittet.

Das anschließende Umhängen fixiert den Faden an der darunter liegenden Masche.

needle knit-in tuck-tuck

Blauer Pfeil: Masche nach hinten gesplittet (Grundfaden)
Roter Pfeil: Masche vorne eingebunden (Beifarbe)

needle knit-in split

Blauer Pfeil: Splittmasche von hinten nach vorne umgehängt, um den eingebundenen Faden zu fixieren (Grundfaden)
Roter Pfeil: Eingebundene Masche die vor der Splittmasche liegt (Beifarbe)

Split-Knoten mit folgenden Bedingungen:

  • Grenzmodule zum automatischen Ermitteln der Splitmasche vorne oder hinten

  • Zwei Musterreihen für die Bereiche Knoten und Überschreiben der Quellreihe

  • In der Split-Reihe ist das Schwenken des Fadenführers ausgeschaltet, damit beim anschließenden Umhängen der Faden nicht eingebunden wird.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Intarsia Einstricken
 |  | Yellow Folder ModExDatabase protected Bindung mit Knoten
 |  |  | Yellow Folder ModExDatabase protected Knoten Split

Garn mit Split-Knoten ein- und ausstricken:

    • Maschine muss mit Splitteilen ausgestattet sein.
  1. Checkbox active mit Knoten im Dialog Konfiguration / Intarsia / Rubrik Einstricken aktivieren.
  2. Knoten-Modul Technik / Intarsia Einstricken / Bindung mit Knoten / Knoten Split auswählen.

      3. - oder -

    • Dieselben Einstellungen im Dialog Garnfeldzuordnung für einzelne Garnfelder vornehmen.

Einstricken mit Split

Ausstricken mit Split

info16:
Damit der Split-Knoten ausgeführt werden kann, werden übereinanderliegende Knoten nicht mehr automatisch verschoben.

Sehen Sie dazu auch...
  • Knoten Split


Jacquardmodule für Rautenmuster mit Zierstich

Jacquard-Module für Zierstich

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Flottung Zierstich
 |  |  | Yellow Folder ModExDatabase protected 2 – 6‑farbig
 |  |  |  | Yellow Folder ModExDatabase protected Masche_Masche
 |  |  |  | Yellow Folder ModExDatabase protected Masche_Flottung
 |  |  |  | Yellow Folder ModExDatabase protected Flottung_Masche
 |  |  |  | Yellow Folder ModExDatabase protected Flottung_Flottung


Fair Isle und Doubling

  • Modulgruppe Fair Isle+Doubling ist getrennt in Fair Isle+Doubling_Masche v und Fair Isle+Doubling_Masche ^

    • Fair Isle+Doubling_Masche v
      für rechte Maschen verwenden

    • Fair Isle+Doubling_Masche ^
      für linke Maschen verwenden

  • Module der Modulgruppe TC_R Fair Isle kommen mit weniger Hüben aus


Kragen-Module für Jacken

Zusätzliche Kragen-Module für Jacken aufgenommen:

Yellow Folder ModExDatabase protected Module
 | Yellow Folder ModExDatabase protected k&w_Technik
 |  | Yellow Folder ModExDatabase protected Kragen-Module
 |  |  | Yellow Folder ModExDatabase protected xxx_Jacke


k&w Anfänge

Neue Module unter k&w Anfänge Stoll / Schlauch 1-2 für:

  • Pullover

  • Jacke

  • Body

  • Pullunder

  • Weste

  • Hose

Dieser k&w-Schlauchanfang strickt auf der Außen- und Innenseite im 1-2.

  • Daraus ergeben sich gleichmäßige Maschenbilder.

Der normale k&w-Schlauchanfang strickt auf der Außenseite im 1-1 und auf der Innenseite im 1-3.

  • Daraus ergeben sich unterschiedliche Maschenbilder.


Pullunder mit Armbündchen

  • k&w Arrangements, Color Arrangements und Mindermodule
    Für den Grundschnitt Pullunder mit Armbündchen im ShapeSizer.


Modul-Editor in den Vordergrund

  • Wenn Sie ein Modul, ein MA oder CA öffnen, das sich im Hintergrund befindet oder minimiert ist, dann wird das bereits geöffnete Editor-Fenster in den Vordergrund gebracht.

  • Es wird immer nur ein Editor-Fenster mit gleicher ID geöffnet.

  • Erstellen Sie ein Kopie um ein Modul, ein MA oder CA in zwei Editor-Fenstern anzuzeigen.


Module, Musterteile und Arrangements anordnen

Module, Musterteile und Arrangements können Sie im Modul-Explorer Muster und in der Symbolleiste Module durch Verschieben nach Wunsch anordnen.

CA in der Symbolleiste Module entsprechend der Steuerspalte anordnen:

    • Muster mit mehreren CA.
  1. Registerkarte lokale Color Arrangements in der Symbolleiste Module öffnen.
  2. Einzelne CA verschieben bis die gewünschte Reihenfolge erreicht ist.
    • Die Anordnung in der Registerkarte entspricht der Zuordnung in der Steuerspalte.
Sehen Sie dazu auch...
  • Color Arrangement
  • Module


Abkettel-Variante für Fully Fashion

Für Fully Fashion ist eine neue Abkettel-Variante für das Abketteln unterhalb der Armkugel verfügbar.

  • Für jede abgekettelte Masche wird eine zusätzlich Masche auf dem hinteren Nadelbett aufgenommen und am Ende des Abkettelns abgeworfen.

  • Das Abketteln wird noch sicherer

  • Das Abketteln zieht das Gestrick unterhalb der Armkugel nicht zusammen.

  • Das Modul ist nur für das Abketteln unterhalb der Armkugel geeignet, da nicht alle abgeworfene Maschen im Gestrick aufgelöst werden.

Yellow Folder ModExDatabase protected Technik
 | Yellow Folder ModExDatabase protected Abketteln
 |  | Yellow Folder ModExDatabase protected Struktur einflächig
 |  |  | Yellow Folder ModExDatabase protected Abk-Armloch-Abwerfen


Ausstanzen - Manuell zum k&w Muster

Mit dem Menü Form / Schnitt öffnen und positionieren (Ausstanzen)... haben Sie die Möglichkeit ein k&w Muster weitgehend manuell aufzubauen.

  • Formteile einzeln positionieren und verbinden

  • Formen wie bei Fully Fashion zeichnerisch bearbeiten

  • Ohne k&w Arrangements arbeiten

  • Eigene Color Arrangements verwenden

  • Form-Markierungen aus dem Schnitt-Editor ins k&w-Muster übernehmen

  • Auf der M1plus-DVD finden Sie Beispiele ausgestanzter k&w-Muster, die Sie nach Wusch ändern können.
    (Ready-to-use Pattern Samples / Stamp out Samples).

Sehen Sie dazu auch...
  • Öffnen (k&w-Ausstanzen)


Durchsichtiger Hintergrund

  • Beim Kopieren wird ein durchsichtiges Rechteck, das die Selektion begrenzt, angezeigt.

  • Dieser durchsichtige Bereich lässt das darunterliegende Muster durchscheinen.

  • Die unregelmäßige Selektion lässt sich so besser platzieren.


Musterbeispiele auf M1plus-DVD

Ready-to-use Pattern Samples

Auf der M1plus Program DVD sind Musterbeispiele im Verzeichnis Ready-to-use Pattern Samples verfügbar:

  • Verwendung von Color Arrangements (Color Arrangement Samples)

  • k&w Ausstanzen (Stamp out Samples)


M1plus Online-Hilfe Musterbeispiele auf M1plus-DVD Was war neu in 5.1? Rückgängig nach Expandieren (Vorschau) .. .. http://support.stoll.com ....

Spickelsymbol deutlicher

Gore Icon stamp-out

Spickelsymbol sind deutlicher erkennnbar, damit Sie den Spickelbereich nicht umzufärben brauchen.


Rückgängig nach Expandieren (Vorschau)

  • Die Funktionen Rückgängig [image] und Wiederherstellen [image] sind auch nach Expandieren einer Selektion ( [image]) verfügbar für:

    • Mustern ohne Form

    • Mustern mit Form nach Ausschneiden

Sehen Sie dazu auch...
  • Rückgängig


Sonstiges

  • Technikmodus (Fully Fashion, vor Ausschneiden der Form)

    • Im Technikmodus (Fully Fashion, vor Ausschneiden der Form) wird zur Berechnung der Garnfelder der Anfang nicht berücksichtigt.
    Setzen Sie den Anfang auf Innerhalb Form damit die Fadenführer des Anfangs berücksichtigt werden.

  • Warenabzug in Leerreihen in Konfiguration / Registerkarte Weitere Einstellungen festlegen:

    • Option active Werte aus nachfolgendem Hub übernehmen

    • Option active Werte aus vorhergehendem Hub übernehmen

  • Serielle Schnittstelle für DFÜ über USB
    COM3 und COM4 lassen sich für serielle Verbindung in der Registerkarte Online Parameter einstellen.

Sehen Sie dazu auch...
  • Außerhalb Selektion schützen
  • Argyle
  • Selektion verschieben


Was war neu in 5.0?

Weitere Informationen:
  • Stoll-knit and wear®
  • Intarsia-Muster
  • Formwerkzeuge
  • Arrangements
  • Module
  • Mehrteiliges Stricken mit 2x16 Klemm/Schneidstellen
  • Zeichenwerkzeuge
  • Sonstiges in Version 5.0.
  • Musterbeispiele
  • Suchen und Selektieren
  • Anfänge im Modul-Explorer Muster löschen
  • Neue Maschinen
  • Rechenhilfe für eingesetzten Arm
  • Breitenrapport und Randkorrektur
  • Plissee-Varianten


Stoll-knit and wear®

  • Die M1plus unterstützt serienmäßig Stoll-knit and wear®.

  • Sämtliche neuen Features der M1plus können Sie für k&w nutzen.

  • Bestehende k&w-Muster der bisherigen M1-Versionen können Sie weiterhin bearbeiten.
    Bei diesen Mustern stehen Ihnen jedoch nicht alle neuen Funktionen zur Verfügung.

Weitere Informationen:
  • Nichts kann eine Schulung ersetzen...
  • Einfacher zum k&w-Muster
  • Aussetzen verteilen
  • Ein- und Ausklappen des Fair Isle-Bereichs
  • k&w Arrangements
  • Formteil-Farben
  • k&w-Module
  • ShapeSizer
  • Module Arrangement im k&w Basis-Muster
  • k&w-Muster von der M1
  • Faltenrock-Module


Nichts kann eine Schulung ersetzen...

Dennoch finden Sie auf der M1plus Installation DVD Schulungsunterlagen und k&w Beispielmuster:

DVD_M1plus_4.3.x\M1plus Documentation\M1plus Training

DVD_M1plus_4.1.052\M1plus k&w pattern\

Informationen zu Schulungen bei Stoll finden Sie hier: http://customer.stoll.com/


Einfacher zum k&w-Muster

k&w Design-Muster neu

  • Im Design-Modus können Sie k&w-Muster einfacher erstellen.
    Außerdem stehen Ihnen die neuen Zeichenfunktionen zur Verfügung.

  • Mit den neu aufgebauten Strukturmodulen (z.B. Petinet) können Sie k&w-Muster einfacher erstellen.

  • Die Form können Sie in Bereichen komprimiert oder komplett entfaltet ausschneiden.
    Beim komprimierten Ausschneiden sind die Lagen abwechselnd angeordnet.

  • Color Arrangements, mit denen Sie auch Intarsia-Abläufe für k&w erstellen können, steuern das Expandieren.


Aussetzen verteilen

  • Mit aussetzenden Reihen können Sie auf einfache Weise die unterschiedlichen Längen von Formteilen ausgleichen.

  • Mit den Formsymbolen [image] und [image] in der Symbolleiste Formwerkzeuge legen Sie fest, ob die nicht aussetzenden Bereiche nach oben oder nach unten verschoben werden.
    Diese Symbole können Sie auch in Bereiche außerhalb Form einzeichnen.

  • Das Ausblenden der aussetzenden Bereiche schalten Sie mit dem Symbol [image] Muster zusammengefallen anzeigen in der Symbolleiste Muster-Darstellungen k&w ein oder aus.

  • Aussetzende Reihen blenden Sie aus, um in diesen Musterbereichen einfacher zeichnen zu können.

  • Aussetzende Reihen blenden Sie ein, um aussetzende Reihen bearbeiten zu können.
    info16: Eingeblendete aussetzende Reihen werden beim Zeichnen nicht übersprungen.
    k&w Aussetzen

  • Setzen Sie einen Pin [image] um eine bestimmte Position nach dem Umschalten der Ansicht [image] schnell wiederfinden zu können.


Ein- und Ausklappen des Fair Isle-Bereichs

k&w Align FairIsle

  • Die Ausricht-Symbole << und >> bewirken das Aus- und Einklappen.

  • Bei Fair Isle Technik werden beim Ausschneiden die Ausricht-Symbole anhand der Fair Isle-Markierungen automatisch eingetragen.
    k&w Align FairIsle 2

  • In ausgeklappter Darstellung [image] verlaufen die Strukturen innerhalb der Fair Isle-Bereiche senkrecht und können einfacher editiert werden.

  • Mit [image] und [image] können Sie Ausricht-Symbole innerhalb der Form eintragen.


k&w Arrangements

  • k&w Arrangement heißen die bisherigen k&w-Strickabläufe.

  • k&w Arrangements steuern die Strickfolge der Fadenführer und Formänderungen in den Formteilen.

  • Beim Ausschneiden werden die Informationen der k&w Arrangements ins Muster übertragen.

  • Beim komprimierten Ausschneiden werden gegebenenfalls Color Arrangements automatisch erstellt.
    Dem Modulnamen dieser Color Arrangements wird CA_ vorangesetzt.

  • Im Editor für k&w Arrangements können Sie den strickenden Bereichen Fadenführer-Farben zuordnen.
    Die Farben wählen Sie direkt im k&w Arrangement Editor aus.
    k&w-A Yarn Carrier Colors

  • Beim Bearbeitungsschritt Ausschneiden werden Musterbereiche mit den Grundfarben (9 oder 23) in die Farben aus dem k&w Arrangements umgefärbt. Mit den Fadenführer-Farben können Sie somit die Fadenführer direkt steuern. Die Symbole für getrennte Lagen sind in diesem Fall nicht mehr notwendig.

  • Zusätzliche und verbesserte k&w Arrangements sind in der M1plus vorgegeben.

  • Die Korrektur der Zunahme können Sie für jedes Formteil separat bestimmen.


Formteil-Farben

  • Unterschiedliche Formteile erkennen Sie an den unterschiedlichen Formteil-Farben.

  • Beim Ausschneiden der Form [image] werden die Formteil-Farben automatisch eingetragen.

  • Die Formteil-Farben können Sie in der Symbolleiste Formwerkzeuge auswählen und in der Symbolansicht (Form) verwenden.
    ShapePartColorTB

  • Dadurch können Sie gezielt einzelne Maschen einem Formteil zuordnen.

  • Die erste Formteil-Farbe TB_out of shape (#0) bedeutet Außerhalb Form.


M1plus Online-Hilfe Formteil-Farben Stoll-knit and wear® ShapeSizer .. .. http://support.stoll.com ....

k&w-Module

Weitere Informationen:
  • Bandabketteln 730 S / 830 S
  • Arm/Leib-Verkreuzung


Bandabketteln 730 S / 830 S

k&w-Technik

  • Abkettel / x30S

    • x30S Neck 11Needles End Right / x30S Nacken 11Nadeln Ende Rechts

    • x30S Neck 11Needles End Center / x30S Nacken 11Nadeln Ende Mitte

    • x30S Neck 9Needles End Right / x30S Nacken 9Nadeln Ende Rechts

    • x30S Neck 9Needles End Center / x30S Nacken 9Nadeln Ende Mitte

    • x30S Neck 7Needles End Right / x30S Nacken 7Nadeln Ende Rechts

    • x30S Neck 7Needles End Center / x30S Nacken 7Nadeln Ende Mitte

    • x30S Neck 3Needles End Right / x30S Nacken 3Nadeln Ende Rechts

    • x30S Neck 3Needles End Center / x30S Nacken 3Nadeln Ende Mitte


Arm/Leib-Verkreuzung

Geänderte Module für die Arm/Leib-Verkreuzung und das folgende Ausstricken der Fadenführer.
Der Fadenführer wird in der letzten Reihe mit Knoten ausgestrickt.

Bisher | Neu
Der ausstrickende Faden wird oberhalb des Knotens abgeworfen. | Der ausstrickende Faden wird oberhalb des Knotens nicht abgeworfen.


ShapeSizer

  • k&w-Schnitte für Overall und Hose im ShapeSizer unter Sonstige.
    ShapeSizerBodyTrousers

  • Raglan mit Halsspickel, der in den Armbereich reicht
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Auf der Seite Stufungen können Sie für Pullover und Jacke den Halsspickel in den Bereich des Raglan-Ärmels verlängern.
    Checkbox active Halsspickel in den Arm verlängern

  • k&w-Schnitt für Pullunder mit Arm-Bündchen

    Armloch mit 2x2 Rippe

  • Restminderung mit abwechselnder Reihenzahl
    Mit der Auswahl 1-2 wechselt die Reihenzahl bei jeder Minderung von einer auf zwei Reihen und umgekehrt. Bei folgenden Schnitttypen können Sie die Reihenzahl 1, 2 oder 1-2 für die Restminderung wählen:

    • Eingesetzter Arm mit französischer Schulter

    • Eingesetzter Arm mit Schulterspickel

  • Diese neue Option ist für folgende ShapeSizer-Schnitte verfügbar:

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Weitere Informationen:
  • Neue k&w Schnitte im ShapeSizer
  • Restminderung im Schulterbereich
  • Halsspickel im Bereich der Raglan-Ärmels


Neue k&w Schnitte im ShapeSizer

  • k&w-Schnitte für Overall und Hose im ShapeSizer unter Sonstige.
    ShapeSizerBodyTrousers

  • k&w-Schnitt für Pullunder mit Arm-Bündchen

    Armloch mit 2x2 Rippe


Restminderung im Schulterbereich

Restminderung mit abwechselnder Reihenzahl
Mit der Auswahl 1-2 wechselt die Reihenzahl bei jeder Minderung von einer auf zwei Reihen und umgekehrt. Sie erreichen damit ein ausgeglichenes Maschenbild am Übergang vom Leib zum Ärmel.

Bei folgenden Schnitttypen können Sie die Reihenzahl 1, 2 oder 1-2 für die Restminderung wählen:

  • Eingesetzter Arm mit französischer Schulter

  • Eingesetzter Arm mit Schulterspickel

Diese Option ist auf der Seite Stufungen für folgende Schnitte im ShapeSizer verfügbar:

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Sehen Sie dazu auch...
  • Stufungen (ShapeSizer k&w)


Halsspickel im Bereich der Raglan-Ärmels

  • Raglan mit Halsspickel, der in den Armbereich reicht
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    Auf der Seite Stufungen können Sie für Pullover und Jacke den Halsspickel in den Bereich des Raglan-Ärmels verlängern.
    Checkbox active Halsspickel in den Arm verlängern

Sehen Sie dazu auch...
  • Stufungen (ShapeSizer k&w)


Module Arrangement im k&w Basis-Muster

Im k&w Basis-Muster kann kein MA aus einer Selektion erstellt werden, da die Module nach dem Ausschneiden eventuell an anderen Positionen stehen.
Die Funktion [image] Neues Module Arrangement aus Selektion erstellen ist erst nach dem Ausschneiden der Form verfügbar.


k&w-Muster von der M1

Beachten Sie Folgendes wenn Sie ein k&w-Muster, das mit der M1 erstellt wurde, bearbeiten:

  • Nehmen Sie vor erneutem Ausschneiden der Form die Automatische Zunahmekorrektur zurück, wenn die Zunahmestufungen automatisch neu korrigiert werden sollen.

  • Dazu die Funktion k&w Formbreite neu berechnen im Kontextmenü der Formansicht aufrufen.


Faltenrock-Module

Die Module für Plissee finden Sie im Modul-Explorer Datenbank:

Module
 | Technik
 |  | Mindern
 |  |  | Struktur einflächig
 |  |  |  | Plissee


M1plus Online-Hilfe Stoll-knit and wear® Was war neu in 5.0? Formwerkzeuge .. .. http://support.stoll.com ....

Intarsia-Muster

Weitere Informationen:
  • Fadenführer vorschlagen lassen
  • Fadenführer-Kollisionen vermeiden


Fadenführer vorschlagen lassen

  • Fadenführer-Belegung vorschlagen bei Intarsia-Muster mit vielen Farben
    Bevor Sie Einstellungen im Dialog Garnfeldzuordnung vornehmen, können Sie sich die Zuordnung der Fadenführer vorschlagen lassen.

    • Lassen Sie sich die Fadenführer-Belegung vorschlagen, wenn Sie mehr als 16 Fadenführer einsetzen.

    • Erstellen Sie die Fadenführer-Felder bevor Sie sich die Fadenführer-Belegung vorschlagen lassen.

    • Lassen Sie sich die Fadenführer-Belegung vorschlagen bevor Sie Einstellungen im Dialog Garnfeldzuordnung vornehmen.


Fadenführer-Kollisionen vermeiden

  • Fadenführer zur Vermeidung von Fadenführer-Kollisionen automatisch verschieben

    • Der Technik-Assistent zeigt drohende Kollisionen von Fadenführern auf einer Schiene an.

    • Sie können automatisches Verschieben von Fadenführern im Technik-Assistent als Lösung wählen, um die Kollision zu verhindern.

    • Mit diesem automatischen Verschieben können Sie Muster erstellen, die bisher nicht möglich waren.

    • Das Verschieben der Fadenführer erfolgt so, dass zusätzliche Hübe möglichst vermieden werden.


Formwerkzeuge

Weitere Informationen:
  • Symbolleiste Formattribute
  • Ausrichtsymbole
  • Ein- und Ausklappen über Bereiche außerhalb der Form
  • Form verschieben


Symbolleiste Formattribute

Die Symbolleiste Formattribute wurde überarbeitet und erweitert.

  • Die Formattribute für Fully Fashion und knit and wear finden Sie in einer gemeinsamen Symbolleiste.

  • Sie können mehrere Formattribute gleichzeitig auswählen.
    Zum Zeichnen verwenden Sie die Werkzeuge aus der Symbolleiste Zeichenwerkzeuge.
    Mit der Strg Taste kombinieren Sie Formattribute aus der Symbolleiste Formattribute.

  • Sie können die Formteilfarbe in dieser Symbolleiste auswählen.

  • Sie können die Formkantenfarbe in dieser Symbolleiste auswählen.

  • Sie können die Farbe der Formmarkierungen in dieser Symbolleiste auswählen.

  • Mit Shift + F5 können Sie die an der Cursorposition befindlichen Formattribute gemeinsam aufnehmen.
    Die Kantenfarbe wird dabei nicht aufgenommen. Sie wird in der Formansicht weiterhin mit F6 aufgenommen.


Ausrichtsymbole

In der Symbolleiste Formattribute werden zwei Typen von Ausrichtsymbolen angeboten:

  • Innerhalb Form
    Zum Beispiel um die Zacken bei Fair Isle auszurichten.
    Bereiche mit diesen Symbolen werden im eingeklappten Zustand expandiert.

  • Außerhalb Form
    Um Bereiche zum Zeichnen vorübergehend gerade zu stellen.
    Bereiche mit diesen Symbolen werden im ausgeklappten Zustand expandiert.

  • Ausrichten links oder rechts


Ein- und Ausklappen über Bereiche außerhalb der Form

  • Die Ausricht-Symbole [image] bewirken das Aus- und Einklappen.

  • In eingeklappter Darstellung [image] verlaufen die Strukturen innerhalb der Ausrichtlinie und können einfacher editiert werden.

  • Mit [image] und [image] können Sie Ausricht-Symbole außerhalb der Form eintragen.

Sehen Sie dazu auch...
  • Musterbereiche ausrichten


Form verschieben

Move k&w Shape

Symbol [image] in der Symbolleiste Zeichenwerkzeuge

Im Muster vorhandene Form verschieben:

    • Im Basismuster ist eine Form geöffnet und positioniert, jedoch noch nicht ausgeschnitten.
  1. Symbol Form-Verschieben ein-/ausschalten [image] in der Symbolleiste Zeichenwerkzeuge klicken.
  2. Mit gedrückter Maustaste das Formteil verschieben.

Mit dem Symbol [image] in der Symbolleiste Zeichenwerkzeuge fixieren Sie die Form um zeichnen zu können.
Mit erneutem Klick auf das Symbol läßt sich die Form wieder verschieben.

Wenn das Verschieben der Form aktiviert ist, können Sie nichts rückgängig machen.
Schalten Sie das Formverschieben aus bevor Sie die Funktion Rückgängig [image] aufrufen.

In der Symbolleiste Werkzeug-Eigenschaften wählen Sie zwischen den Optionen:

Mehrere Formen gleichzeitig verschieben:

    • Im Basismuster ist eine k&w-Form mit mehreren Formteilen geöffnet und positioniert, jedoch noch nicht ausgeschnitten.
  1. Symbol Form-Verschieben ein-/ausschalten [image] in der Symbolleiste Zeichenwerkzeuge klicken.
  2. Gewünschte Lagen in der Symbolleiste Werkzeug-Eigenschaften auswählen.
  3. Mit gedrückter Strg-Taste die Formteile selektieren.
  4. Mit gedrückter Maustaste und gedrückter Strg-Taste die Formteile verschieben.
Sehen Sie dazu auch...
  • Form-Verschieben ein-/ausschalten


Arrangements

Weitere Informationen:
  • Color Arrangements mit separaten Formsegmenten
  • CA mit Außerhalb Form
  • CA und MA erstellen und bearbeiten


Color Arrangements mit separaten Formsegmenten

  • Die Formspalte ist ein separates Segment und nicht mehr innerhalb eines Farbsegments.

  • Das Formsegment beinhaltet keine Bezugsspalte.

  • Das Formsegment und somit die Formspalte wird links und rechts zum Formelement angelegt.

  • Innerhalb des Formelementes können beliebig viele Formsegment-Paare vorhanden sein.
    Z. B. für einen Halsausschnitt

  • Die Formsegmente sind in der Farbsuchreihe durch Ecksymbole shape-color-search-left shape-color-search-right gekennzeichnet.

  • Formsegmente für Außenrand und Halsausschnitt

  • Formsegmente für drei Formelemente


CA mit Außerhalb Form

  • Mit dem Attribut Außerhalb Form bestimmen Sie, welche Nadelaktionen in Bereichen außerhalb Form eingesetzt werden.
    Die Nadelaktionen der CA Spalten, die in der Formreihe das Attribut Außerhalb Form haben, werden im Muster in den Bereich mit außerhalb Form eingesetzt, der der Formteilfarbe im CA entspricht.

  • Einträge in der Suchreihe der Spalte mit Außerhalb Form werden beim Expandieren ignoriert.

  • Wenn mehrere Farbsegmente mit Außerhalb Form direkt nebeneinander im CA vorhanden sind, wird das erste Segment - von links nach rechts betrachtet - für das Expandieren verwendet.
    Die restlichen Farbsegmente mit Außerhalb Form, die direkt an dieses Farbsegment anschließen, werden ignoriert.


CA und MA erstellen und bearbeiten

  • Sie können ein Color Arrangement oder Module Arrangement im Kontextmenü der Steuerspalten direkt im Arrangement Editor öffnen.

    • Im Kontextmenü auf das zugewiesene Arrangement (unterster Eintrag) klicken.

  • Sie können Module Arrangements und Color Arrangements auch über nicht zusammenhängende Reihenbereiche erstellen.

    • Mehrere, nicht zusammenhängende Reihen selektieren.

    • oder [image] klicken.

  • Sie können für unterschiedliche Lagen (L0 oder L1) unterschiedliche Arrangements erstellen und zuweisen.

Sehen Sie dazu auch...
  • Color Arrangement aus Selektion erstellen
  • Module Arrangement aus Selektion erstellen


Module

Weitere Informationen:
  • Module für CMS 730 S / 830 S
  • Anfänge mit verkürzter Laufzeit
  • Abkettel-Module
  • Einschleifen mit Verriegeln
  • Module für 2 Teile (Tandem mit Kamm)
  • Schutzreihen (mit Kamm)
  • Seitliches Abketteln nur einer Lage


Module für CMS 730 S / 830 S

Neue Module für Band-Abketteln im Halsausschnitt und Nacken für CMS 730 S / CMS 830 S:

Alle neuen Module sind als Definitionsmodul aufgebaut.
Ribbon_Neck binding-off front Ribbon_Neck binding-off back

  • x30S Ausschnitt/Nacken 5 Nadeln Ende Mitte:

    • Band 5 Maschen breit

    • ab Feinheit E5.2

    • Linkes und rechtes Band treffen sich in der Mitte des Nackens

    • Nach dem Trennfaden werden linkes und rechtes Band gemeinsam abgekettelt

    • Danach folgen Schutzreihen

  • x30S Ausschnitt/Nacken 9 Nadeln Ende Mitte:

    • Band 9 Nadeln breit

    • ab Feinheit E5.2

Neue Module für Band-Abketteln im Nacken für CMS 730 S / CMS 830 S:

Band 3, 7, 9 oder 11 Nadeln breit

ab Feinheit E5.2

  • x30S Nacken n Nadeln

    • x30S Nacken 11Nadeln Ende Rechts

    • x30S Nacken 11Nadeln Ende Mitte

    • x30S Nacken 9Nadeln Ende Rechts

    • x30S Nacken 9Nadeln Ende Mitte

    • x30S Nacken 7Nadeln Ende Rechts

    • x30S Nacken 7Nadeln Ende Mitte

    • x30S Nacken 3Nadeln Ende Rechts

    • x30S Nacken 3Nadeln Ende Mitte

Kammfaden-Module für CMS 730 S / CMS 830 S:

  • Kammfaden-Module für CMS 730 S / CMS 830 S mit Befehl LK1
    Modul aktiviert die Stauraumüberwachung


Anfänge mit verkürzter Laufzeit

Die Module zum Einstricken vor dem Anfang (Float and Lock) haben stark verkürzte Laufzeiten und neue Namen.

Bisher | Neu
Float and Lock | Float and Lock->Y<-
Float and Lock Y-CR0 | Float and Lock OIFF->Y<-
 | Float and Lock OIFF Y-CR0->Y<-
MG Float and Lock | Float and Lock MG->Y<-
MG Float and Lock Y-CR0 | Float and Lock MG OIFF Y-CR0->Y<-
420E_Float and Lock | Float and Lock_Y<-
HK_Float and Lock | HK_Float and Lock->Y<-
HK_Float and Lock Y-CR0 | HK_Float and Lock Y-CR0->Y<-

  • Automatisch wird Float and Lock ->Y<- verwendet.

  • Andere Module zum Einstricken vor dem Anfang wählen Sie in Konfiguration auf der Registerkarte Kamm, Klemmen oder im Dialog Neues Muster in der Rubrik Anfang aus.

  • Die Anfänge mit den neuen Modulen finden Sie in der Modulgruppe Module/Anfänge/Stoll high performance.

Verwenden Sie die neuen Module auch für bestehende Muster um die Laufzeit zu verkürzen.
Sehen Sie dazu auch...
  • Modulnamen
  • Registerkarte Kamm, Klemmen


Abkettel-Module

  • Die Module für das Abschluss-Abketteln sind überarbeitet:

    • Abschluss Abketteln

    • Abschluss Abketteln schnell

    • Abschluss Abketteln schnell mit Trennfaden

Wenn Sie diese Module verwenden:

  1. Im Dialog Konfiguration unter Strickbereiche / Sonderstrickteile mit Kamm die Einstellung Schutzreihen ausschalten.
  2. Den Trennfaden von links einstricken.
    (nur bei Abschluss Abketteln und Abschluss Abketteln schnell mit Trennfaden).
  3. Geradzahlige Anzahl an Reihen verwenden.


Einschleifen mit Verriegeln

  • Die Module für das Abschluss-Abketteln sind überarbeitet:

    • Einschleifen mit Verriegeln

    • Einschleifen mit Verriegeln Y-CR0

Bei Intarsia-Mustern mit vielen Farben muss unter Umständen die erste Technikreihe des Bundes mit unterschiedlichen Garnfarben (nicht #201 oder #205) gestrickt werden. Deshalb können die Module für Einschleifen mit Verriegeln und Einschleifen mit Verriegeln Y-CR0 unabhängig von der Garnfarbe eingesetzt werden.


Module für 2 Teile (Tandem mit Kamm)

Folgende Module sind für das Einstricken von zwei Teilen mit Kamm in der Modulgruppe Technik/Einstricken aller Fadenführer vor dem Anfang (2 Teile) verfügbar:

  • Float and Lock ->Y<- 2 Pieces

  • Float and Lock OIFF ->Y<- 2 Pieces

  • Float and Lock OIFF Y-CR0 ->Y<- 2 Pieces

Folgende Module sind für das Einstricken von zwei k&w-Teilen mit Kamm in der Modulgruppe k&w-Technik/Einstricken aller Fadenführer vor dem Anfang (2 Teile) verfügbar:

  • k&w_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_E9.2_Float and Lock ->Y<- 2 Pieces

Module für den Kammfaden bei zwei Teilen mit Kamm

  • Modulgruppe Kammfaden 32 in Technik/Kammfaden auswählbar

Bei der M1plus-Installation V4.3 wird folgendes Modulverzeichnis gelöscht:

  • k&w-Technik/Einstricken vor Anfang/Fadenführer aus Klemme holen


Schutzreihen (mit Kamm)

Das Modul Schutzreihen(mit Kamm) wurde geändert.
Technik/Sonderstrickteile/Schutzreihen(mit Kamm)

  • Es werden zuerst 2 Reihen glatt gestrickt, dann Interlock.

  • Der Warenabzug ist undefiniert.
    Wert der vorigen Reihe wird übernommen.

  • Mit Zähler #69 kann zusätzlich ein Stillstand des Schlittens nach den Abwerfreihen von 1 bis 4 Sekunden definiert werden.

    • #69=n Schlitten steht für n sec.

    • #69=0 Funktion der Schutzreihen wie bisher.


Seitliches Abketteln nur einer Lage

k&w Module Seitenabketteln nur eine Lage ohne Öffnung

Module / k&w-Technik / Abketteln / Standard / Seitenabketteln nur eine Lage ohne Öffnung

Das Abketteln können Sie für Lage L1 oder L0 auswählen.

Beispiel:
Abkettel-Kante (rot) eines Tops mit schmalen Trägern
Bindoff lateral


Mehrteiliges Stricken mit 2x16 Klemm/Schneidstellen

  • Für CMS 822

  • Intarsia-Muster mit bis zu 16 Fadenführer pro Strickteil

  • Einstricken vor Anfang mit Float and Lock Modulen
    Module / Technik / Einstricken aller Fadenführer vor dem Anfang (2 Teile)

  • Für Muster im Design-Modus direkt die Technikbearbeitung für 2 Teile starten.

  • Separate Einstrick-Module für die beiden Teile können Sie in Konfiguration / Kamm, Klemmen festlegen.

  • Module um in den Zwischenraum der beiden Teile einzustricken
    Module / Technik / In den Zwischenraum einstricken (2 Teile)

Sehen Sie dazu auch...
  • Module für 2 Teile (Tandem mit Kamm)
  • Verwendung von RS und Zählern


Zeichenwerkzeuge

  • Spiegeln
    Mit der Funktion Spiegeln können Sie selektierte Module vertikal gespiegelt einsetzen.
    Die Optionen für das Spiegeln der im Bereich enthaltenen Module wählen Sie im Dialog Spiegeln.

  • Text in Musterteil
    Im Dialog Text in Musterteil können Sie Nadelaktionen oder Farben für die Zeichen und den Hintergrund festlegen.
    Nicht gewünschte Daten in der Symbolleiste Moduldaten unterdrücken.

  • Selektion füllen und [image] Füllen mit dem Zauberstab
    Die Funktionen Selektion füllen und Füllen mit dem Zauberstab führen Sie mit einem Klick der linken Maustaste ins Muster aus.
    Mit der Cursorposition legen Sie die Einfügerichtung für das ausgewählte Modul oder Musterteil fest.

  • Suchen und Ersetzen
    Mit der Schaltfläche [image] Selektion übernehmen setzen Sie eine Selektion in den Dialog Suchen und Ersetzen ein.
    Mit der Schaltfläche [image] Selektion editieren öffnen Sie die Selektion erneut im Modul-Editor.
    Die neue Schaltfläche ist unten links vom rechten Anzeigefeld.
    SearchReplaceEdit

  • Messfunktion der Koordinatenanzeige am Cursor
    Kontextmenü Cursor / Koordinatenanzeige / Erweitert + Messen (Taste M)

    • In der erweiterten Koordinatenanzeige wird zusätzlich die Differenz der aktuellen Cursor-Position zur linken unteren Masche einer bestehenden Selektion angezeigt.

    • In der Symbolansicht [Vorschau] (für bereichweises Expandieren) können Sie horizontale Abstände messen.

    • In der Garnfeldansicht können Sie horizontale Abstände messen.
      Mit Messfunktion und mit gedrückter linker Maustaste eine horizontale Linie in der Garnfeldansicht aufziehen.

Sehen Sie dazu auch...
  • Text in Musterteil


Sonstiges in Version 5.0.

  • Beim Kopieren von Maschenlänge Transparent innerhalb von Modulen, CA und MA wurde bisher die ursprüngliche Maschenlänge des Moduls beibehalten.
    Dieses Verhalten ist für das Einsetzen von Modulen ins Muster richtig.
    Wird jedoch innerhalb eines Moduls, CAs oder MAs kopiert oder ein anderes Modul eingesetzt, so wird die Maschenlänge Transparent mit kopiert.

  • Formzähler-Begrenzung aufgehoben

    • Checkbox active Formzähler für linkes und rechtes Strickteil verwenden (#L1, #L2, ...)
      Unterschiedliche Formzähler für das linke und rechte Strickteil verwenden.
      Diese Einstellung läßt Sintral-Funktionen zu.
      info16: Für CMS ST211 - ST468 ist Betriebssystem V 3.005 oder höher erforderlich

  • sin, jac und set vergleichen
    Im Sintral Editor (UltraEdit) können Sie mit Datei / Dateien vergleichen... die MC-Programm-Dateien sin, jac und set auf Textbasis vergleichen.

  • Erweiterte Koordinatenanzeige in allen Steuerspalten
    Hilfreich zum Beispiel beim Eintragen eines CAs in die Steuerspalte.

  • Sintral und Jacquard-Zeilennummer werden in der Steuerspalte angezeigt
    Die Sintral- und Jacquard-Zeilennummer werden in der Jacquard-Steuerspalte CC Jacquard als Tooltip angezeigt.
    SinJac Line Number

    • Für das aktive Muster wurde das Strickprogramm erstellt.

    • Kontrollkästchen CheckBoxOff Durch Funktionen minimieren (nicht für STx11-Maschinen) in Konfiguration / Sintral ist nicht aktiv.

  • Einstellung für Einstreifer aus Konfiguration / Sintral wird in der Steuerspalte CC Presserfoot angezeigt

  • Selektierte Plattierfarben werden in der Symbolleiste Werkzeug Eigenschaften dargestellt.
    Beispiel:

  • Nicht verwendete Module löschen
    Lokale Module und Musterteile können Sie aus der Symbolleiste Module mit der Funktion Nicht verwendete Module entfernen im Kontextmenü löschen.

  • Größenänderung mit Zählern

    • bei 1-teiligen und 2-teiligen Mustern mit Einstricken vor Anfang

    • getrennte Größenkorrekturen für den linken und rechten Rand über zusätzliche Zähler in Konfiguration / Strickbereiche

  • Optimierte Fadenführer-Abstellpositionen unabhängig von der Versatzposition
    Deaktivieren Sie Checkbox active Fadenführer-Abstellpositionen optimiert (ohne Versatzweg) im Dialog Programm-Einstellungen / Diverses für CMS-Betriebssysteme vor 3.007 oder um die Abstellpositionen der Fadenführer mit Versatzweg berechnen zu lassen.
    Sintral-Befehl: Y-1A:F1AY^0;

  • Neues Verhalten der Tastenkombination Strg + Umschalt + LMT für Garnfelder:

    • In der Garnfeldansicht:
      Alle Garnfelder und alle Fadenführer werden ausgewählt.
      Eine Eingabe (z.B. Korrekturwert) bezieht sich auf alle Fadenführer für alle Garnfelder

    • Im Dialog Garnfeldzuordnung:
      Alle Garnfelder für den Fadenführer werden ausgewählt.
      Eine Eingabe (z.B. Korrekturwert) bezieht sich auf den Fadenführer für alle Garnfelder.

Weitere Informationen:
  • SELAN Online
Sehen Sie dazu auch...
  • sin, jac, set Dateien vergleichen
  • Suchen und Ersetzen (Dialog)


SELAN Online

  • SELAN Online (Ethernet-Netzwerkverbindung zu CMS-Maschinen vor OKC) ist mit dem MCXServer möglich.

  • SELAN Online (serielle Netzwerkverbindung zu CMS-Maschinen STX11 vor CMS-TC) ist mit dem MCXServer möglich.

Selan-Ethernet mit Com-Server (Ethernet - seriell) wird von der M1plus nicht mehr unterstützt.


Musterbeispiele

In der Stoll Musterdatenbank finden Sie Musterbeispiele zu Taschen.

http://www.stollpattern.com/

Die Musterbeispiele mit Taschen sind mit Color Arrangements aufgebaut.

1. k&w Muster mit Taschen:

Muster-ID

0810529

0810530

0810531

0810532

0810533

0810534

0910032

0910033

0910034

0910035

0910036

0910037

0910038

0910039

0910040

0910041

0910142

2. Fully Fashion Muster mit Taschen:

0810492

0810493

0910026

0910049

0910082

0910083

0910112

0910116

0910121

0910140

0910141


Suchen und Selektieren

  • Mit Strg+F können Sie ein selektiertes Attribut im gesamten Muster selektieren.
    Die Registerkarte Suchen und Selektieren erscheint mit dem selektierten Attribut als Suchkriterium.

  • Mit Strg+Umschalt+F können Sie die Selektion zu einer bestehenden Selektion hinzufügen.

  • Mit Eingabe starten Sie die Funktion.

Sehen Sie dazu auch...
  • Suchen und Selektieren (Registerkarte)


Anfänge im Modul-Explorer Muster löschen

Neue Funktion im Modul-Explorer Muster:

  • Modulgruppe Anfänge - rechte Seite
    Mit Strg + Entf oder Strg + Modul löschen im Kontextmenü können in der Modulgruppe Anfänge lokale Container-Module endgültig gelöscht werden.

    • ohne Nachfrage!

    • auf Verantwortung des Anwenders

    • Muster bleibt erhalten, da die Elemente aus dem Container im Muster benutzt werden

Was es bisher schon gibt:

  • Auf der linken Seite (Modulgruppen-Baum) des Modul-Explorer Muster:

    • Untergruppen z.B. Mindern können mit Strg + Entf ohne Nachfrage gelöscht werden.


Neue Maschinen

Unterstützung der neuen CMS-Generation mit Steuerung OKC 3.0

Typ |  | Systemabstand
 | Klassifikation | D 5 | D 6 | D 9
CMS 502 |  |  | 626 |
CMS 520 HP |  | 620 | 628 |
CMS 520 C |  |  |  | 629
CMS 530 HP |  | 621 | 627 |
CMS 530 T |  |  | 587 |
CMS 730 S |  |  | 625 |
CMS 730 T |  |  | 588 |
CMS 740 |  |  | 630 |
CMS 822 HP |  | 623 | 632 |
CMS 830 C |  |  |  | 631
CMS 830 S |  |  | 633 |
CMS 933 HP |  | 771 | 773 |

HP = Hohe Produktivität
D = Systemabstand in Zoll


Rechenhilfe für eingesetzten Arm

Maße für eingesetzten Arm mit Schulterspickel (knit & wear) berechnen:

    • Excel ist installiert
  1. M1 Utilities über das Windows Startmenü Windows Start aufrufen.
    Start / Alle Programme / Stoll M1plus (Version) / Utilities
    • m1 Utilities 5.0
  2. Set-in-Sleeve with Shoulder Gore (Calculator) aufrufen.
    • Excel-Rechenblatt erscheint.
  3. Werte eingeben.
    • Abhängigkeiten werden berechnet.
      Ungültige Werte werden benannt.
      Korrektur wird vorgeschlagen.


Breitenrapport und Randkorrektur

Breitenrapporte mit Einstricken vor Anfang und Randkorrektur mit #70 bzw. #71

  1. Den Mitten-Teil für die Breitenkorrektur kleiner definieren als die Musterbreite.
  2. Mit positiven Werten (#70 und #71) den Rapport steuern.
  • Wenn Sie einen größeren Minuswert als n/2 eingeben, überschreiben sich die beiden Musterhälften gegenseitig.
    Der Sintral-Check meldet dann, dass Fadenführer nicht vorhanden sind.


M1plus Online-Hilfe Breitenrapport und Randkorrektur Was war neu in 5.0? .. .. http://support.stoll.com ....

Plissee-Varianten

Weitere Informationen:
  • Plissee-Variante 1
  • Plissee-Variante 2


Plissee-Variante 1

Form für die Faltenrock-Variante 1 erstellen:

  1. Für die Formkante 3 in Spalte Breite Maschen den Wert 16 eintragen.
    • Ein Modul mit der Breite von 16 Nadeln wird eingesetzt.
  2. Um das Modul an der richtigen Stelle zu platzieren, in der Spalte Breite --- den Wert 20 eintragen.
    • Das Modul wird 20 Nadeln von der linken Kante nach rechts eingesetzt.
  3. Form-Attribute Mindern dieser Formkante aufrufen.
  4. Breite 20 eintragen.
  5. Abketteln ab Stufung 100 eintragen
  6. Für Struktur einflächig das Modul Plissee auswählen.
  7. Form-Attribute Ausblenden dieser Formkante aufrufen.
  8. Ausblend-Breite 0 eintragen.
  9. Für Struktur einflächig das leere Feld auswählen.
  10. Für jede weitere Falte den Wert in Spalte Breite --- um 5 erhöhen.


Plissee-Variante 2

Pleat variant 2

Form für die Faltenrock-Variante 2 erstellen:

  1. Für die Formkante 3 in Spalte Breite Maschen den Wert 12 eintragen.
    • Ein Modul mit der Breite von 12 Nadeln wird eingesetzt.
  2. Um das Modul an der richtigen Stelle zu platzieren, in der Spalte Breite --- den Wert 92 eintragen.
    • Das Modul wird 92 Nadeln von der linken Kante aus eingetragen, so dass die letzte Nadel des Moduls sich genau in der Mustermitte befindet.
    Plissee-Variante 2 i0loljc
  3. Form-Attribute Mindern dieser Formkante aufrufen.
  4. Breite 92 eintragen.
  5. Abketteln ab Stufung 50 eintragen
  6. Für Struktur einflächig das Modul Plissee auswählen.
  7. Form-Attribute Ausblenden dieser Formkante aufrufen.
  8. Ausblend-Breite 0 eintragen.
  9. Für Struktur einflächig das Modul nicht stricken auswählen.
  10. Formkante 4 mit Höhe Maschen 2 und Breite \\\ 92 erstellen.
    • Die Falten sitzen auf einer Reihe.
  11. Die weiteren Falten sollen gleich breit und direkt nebeneinander liegend eingesetzt werden.
    Die Formkante 5 wie folgt erstellen:

  • Breite Maschen = 12

  • Modulbreite Breite --- = 74
    Berechnet aus der vorhergehenden Modulposition - Modulbreite - halbe Modulbreite
    (92 -12 - 6 = 74).

  • Breite \\\ = 92
    Ausblenden von der Kante bis zur Mustermitte.

  • Die Form-Attribute Mindern dieser Formkante festlegen:

  • Breite = 74

  • Abketteln ab Stufung = 50 oder größer

  • Modul Plissee

  • Die Form-Attribute Ausblenden dieser Formkante festlegen:

  • Ausblend-Breite = 92

  • Modul nicht stricken.

  • Formtabelle vervollständigen.


M1plus-Philosophie

Mit der Stoll Muster-Software M1plus erstellen Sie Strickprogramme (Sintral) für alle Stoll CMS-Strickmaschinen. Ausgehend von einem Entwurf zeichnen Sie die Muster grafisch. Dazu gibt es im M1plus-Hauptprogramm den Design- und den Technikmodus mit unterschiedlichen Darstellungen (Ansichten) und Vorgehensweisen.

Entwurf als Grundlage für ein Strickprogramm
Entwurf als Grundlage für ein Strickprogramm

Das M1plus-Hauptprogramm wird durch eine Reihe von weiteren Programmen ergänzt. Je nach Musterart werden unterschiedliche Programme z. B. zur Verwaltung der Module, für die Bearbeitung von Schnitten oder zum Datenaustausch eingesetzt.
Aus den fertigen Mustern erstellt die M1plus Strickprogramme für die Strickmaschinen.

Folgende Musterarten können Sie mit der M1plus erstellen:

  • Muster ohne Form

  • Formgestricke (Fully Fashion-Muster)

  • knit and wear (k&w-Muster)

Die Struktur der M1plus-Hilfe orientiert sich am Aufbau der Programme und an den grundlegenden Arbeitsschritten. Beschreibung zu den unterschiedlichen Programmen (z. B. Schnitt-Editor) finden Sie in den einschlägigen Kapiteln (z. B. Die Arbeit mit Formgestricken).
Weitere Informationen:
  • Vom Entwurf zum Gestrick
  • Weitere Aufgaben mit der M1plus
  • Das Neue an M1plus
Sehen Sie dazu auch...
  • Technik-Assistent
  • Sintral-Check (Programm)
  • Maschinen-Explorer
  • Schnitt-Editor
  • DXF-Toolkit
  • Shapewizard
  • Sintral-Editor (UltraEdit-32)
  • Order
  • Muster teilen (splitsintral.exe)
  • STOLL Knit-Memory-Card (KMC)
  • ShapeSizer (k&w)
  • k&w Arrangement Editor


Vom Entwurf zum Gestrick

Die grundsätzlichen Schritte zum neuen Muster im Design-Modus unterscheiden sich nach den Musterarten Muster ohne Form, Fully Fashion-Muster und k&w-Muster:

Muster ohne Form

Fully Fashion-Muster

k&w-Muster
kawsms

Neues Muster im M1plus-Hauptprogramm aufrufen und eine Maschine aus der Maschinen-Datenbank (Maschinen-Explorer) wählen.

Musterart wählen:
Basismuster

Musterart wählen:
Formmuster

Musterart wählen:
k&w Basismuster
kawsms

Designmuster wählen (Designmodus)

Grundmuster und Anfang aus der Modul-Datenbank (Modul-Explorer) wählen.

k&w-Grundmuster aus der Modul-Datenbank (Modul-Explorer) wählen.

Form oder Schnitt wählen.

Musterzustand:
Basismuster

Musterzustand:
Basismuster
mit aufgelegter Form

Musterzustand:
k&w Basismuster

Muster im Designmodus zeichnen:

  • Zeichenwerkzeuge und Musterfarben verwenden.

  • Jacquards im Jacquard-Editor erstellen und einfügen.

  • Module über Modulleiste aus der Modul-Datenbank einfügen.

  • Musterteile erstellen, bearbeiten und einfügen.

  • Einstellungen in den Steuerspalten vornehmen.

Um ein Grundmuster ohne Form zu einem Fully Fashion-Muster zu ergänzen, Form im Schnitt-Editor erstellen oder Schnitt öffnen und positionieren.

k&w-Schnitt öffnen und positionieren.

Form in der Symbolansicht (Form) bearbeiten.

Form ausschneiden.

Anfang wählen.

Form ausschneiden.

Musterzustand:
Basismuster

Musterzustand:
Formmuster

Musterzustand:
k&w Formmuster

Module Arrangements und Color Arrangements aus selektierten Bereichen erstellen und in den Arrangement-Editoren bearbeiten.

k&w Arrangements erstellen.

Muster-Parameter in den Muster-Parameter-Tabellen bearbeiten.

Fadenführer in der Garnfeldansicht zuordnen.

Einstellungen im Dialog Garnfeldzuordnung vornehmen.

Module und Arrangements im gesamten Muster expandieren.

Musterzustand: expandiertes Muster

Technikbearbeitung starten.

Bei Änderungen nach dem Techniklauf den Prüfungslauf starten.

Musterzustand:
Muster nach dem Techniklauf [image] / Muster nach dem Prüfungslauf

Sintral erstellen lassen.

Sintral im Sintral-Check prüfen und z.B. Strickzeit und Garnverbrauch berechnen lassen.

Strickprogramm speichern und Daten in Maschine laden:

  • Knit-Memory-Card (KMC) und Image-Datei

  • Diskette

  • USB-Stick

  • Online

Bearbeitung durch den Anwender | Bearbeitung durch den Anwender zurücknehmen. Aktion zurücknehmen (Strg + Z) Rücknahme wiederherstellen (Strg + R)
Änderungen durch die M1plus Software | Stand vor der Änderung durch die M1plus Software laden
Weitere Informationen:
  • Module und Arrangements expandieren
Sehen Sie dazu auch...
  • Gestrickansicht
  • Technikansicht
  • Die Modul-Explorer Datenbank und Muster
  • Übersichtsfenster
  • Bilder importieren
  • Sequenz-Editor
  • Sequenzlisten-Editor


Module und Arrangements expandieren

Muster ohne Form

Fully Fashion-Muster

k&w-Muster
kawsms

Muster im Designmodus zeichnen:

  • Zeichenwerkzeuge und Garnfarben oder Fadenführerfarben verwenden.

  • Jacquards im Jacquard-Editor erstellen und einfügen.

  • Module über die Symbolleiste Module aus der Modul-Datenbank einfügen.

  • Musterteile erstellen, bearbeiten und einfügen.

  • Einstellungen in den Steuerspalten vornehmen.

Um ein Grundmuster ohne Form zu einem Fully Fashion-Muster zu ergänzen, Form erstellen oder Schnitt öffnen und positionieren.

k&w-Schnitt öffnen und positionieren.

Form in der Formansicht bearbeiten.

Form ausschneiden.

Anfang wählen.

Module Arrangements und Color Arrangements aus selektierten Bereichen erstellen und in den Arrangement-Editoren bearbeiten.

k&w Arrangements erstellen.

Module und Arrangements expandieren

Musterzustand: expandiertes Muster

Bearbeitung durch den Anwender | Bearbeitung durch den Anwender zurücknehmen. Aktion zurücknehmen (Strg + Z) Rücknahme wiederherstellen (Strg + R)
Änderungen durch die M1plus Software | Stand vor der Änderung durch die M1plus Software laden


Technikbearbeitung und Sintral-Check

Muster nach der Technikbearbeitung ändern, Technikbearbeitung wiederholen und Sintral-Check durchführen:

Muster ohne Form

Fully Fashion-Muster

k&w-Muster
kawsms

Musterzustand:
expandiertes Muster

  • Muster-Parameter in den Muster-Parameter-Tabellen editieren.

  • Fadenführer in Garnfeldansicht zuordnen.

  • Einstellungen in den Steuerspalten vornehmen.

Technikbearbeitung starten.

Musterzustand:
Muster nach dem Techniklauf

Bei Änderungen nach dem Techniklauf den Prüfungslauf (Wiederholung der Technikbearbeitung) starten.

Dies können Sie beliebig oft wiederholen und Sie können zur zuletzt gespeicherten Version zurückkehren.

Musterzustand:
Muster nach dem Prüfungslauf

Sintral erstellen lassen.

Sintral im Sintral-Check prüfen und z. B. Strickzeit und Garnverbrauch berechnen lassen.

Musterzustand:
mdv-Datei und daraus extrahierte sin-, jac- und set-Dateien

Bearbeitung durch den Anwender | Bearbeitung durch den Anwender zurücknehmen. Aktion zurücknehmen (Strg + Z) Rücknahme wiederherstellen (Strg + R)
Änderungen durch die M1plus Software | Stand vor der Änderung durch die M1plus Software laden


Weitere Aufgaben mit der M1plus

Außerdem können Sie mit den Programmen der M1plus folgende Aufgaben erledigen:

  • Maschinen-Daten im Maschinen-Explorer verwalten und in Maschinen-Datenbank speichern.

  • Module im Modul-Explorer Datenbank bearbeiten, Musterteile erstellen und in Modul-Datenbank speichern.

  • Ansichten im Übersichtsfenster anordnen.

  • Schnitte im Schnitt-Editor erstellen und bearbeiten.

  • DXF-Schnitte im DXF-Toolkit bearbeiten und für den Import in den Schnitt-Editor vorbereiten.

  • Strickabläufe mit k&w Arrangement-Editor bearbeiten oder erstellen.

  • k&w-Schnitt mit Shapewizard zusammenstellen und k&w Arrangements ermitteln.

  • k&w-Schnitte unterschiedlicher Größen mit ShapeSizer erstellen.

  • Bilder als Schnitte oder Muster importieren.

  • Strickprogramm im Sintral-Editor bearbeiten.

  • Auftragsmenü im Programm Order bearbeiten.

  • Sequenzen im Sequenz-Editor und Sequenzlisten im Sequenzlisten-Editor bearbeiten.

  • Muster teilen.

  • STOLL Knit-Memory-Cards bearbeiten und KMC mit Maschinen-Betriebssystem erstellen.

Sehen Sie dazu auch...
  • Maschinen-Explorer
  • Die Modul-Explorer Datenbank und Muster
  • Übersichtsfenster
  • Schnitt-Editor
  • DXF-Toolkit
  • k&w Arrangement Editor
  • Shapewizard
  • ShapeSizer (k&w)
  • Bilder importieren
  • Sintral-Editor
  • Sintral-Editor (UltraEdit-32)
  • Order
  • Sequenz-Editor
  • Sequenzlisten-Editor
  • Muster teilen (splitsintral.exe)
  • STOLL Knit-Memory-Card (KMC)


Das Neue an M1plus

  • Vereinfachtes Muster-Entwerfen durch:

    • Design-Modus
      zum einfachen Zeichnen ohne expandierte Stricktechnik

    • neue Zeichenfunktionen

    • nur eine Zeichenebene
      vereinfacht das Editieren, vor allem bei Fully Fashion

  • Individuelles Beeinflussen der Stricktechnik durch:

    • Module Arrangements
      zum manuellen Abgleich nebeneinander liegender Module

    • Color Arrangements
      zur manuellen Bestimmung der Strickfolgen

    • Fadenführer-Farben
      zum Festlegen der zu verwendenden Fadenführer im Design

  • Vereinfachte Muster-Verwaltung und -Pflege durch:

    • Speichern aller verwendeten, auch der Form- und Technik-Module, zusammen mit dem Muster

Weitere Informationen:
  • Design-Modus
  • Menü-Struktur der M1plus
Sehen Sie dazu auch...
  • Parallel-Installationen


Design-Modus

Mit der M1plus erstellen Sie ein Muster in den folgenden Haupt-Bearbeitungsschritten.
Diese Schritte führen zu definierten Musterzuständen, die Sie über die Symbole wieder laden können.

Die Symbolleiste Bearbeitungsschritte:

Musterzustände und automatische Bearbeitungsschritte
Muster-Zustand | Basis | Basis mit Form | Expandiert | Technik bearbeitet | Technik geprüft | Technik bearbeitet 2 Teile | Technik geprüft 2 Teile
 | Basic | Shaped Pattern | Expanded Pattern | Processed Pattern | Re-Processed Pattern | Processed Pattern (2 pieces) | Re-Processed Pattern (2 pieces)
 | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right |
automatische Bearbeitungsschritte |  |  |  |  |  |  |
 | Form ausschneiden | Muster expandieren | Technikbearbeitung starten | Prüfungslauf starten | Technikbearbeitung 2 Teile starten | Prüfungslauf 2 Teile starten |
 | Cut shape | Expand | Process | Re-process | Process (2 pieces) | Re-process (2 pieces) |


Menü-Struktur der M1plus

Funktion |  |  | Tastenkombination
Datei
 | Neues Muster... |  | Strg+N
 | Neue Form (shr)... |  |
 | Neuer MC-Jacquard...
 | Öffnen... |  | Strg+O
 | Schließen |  | Strg+F12
 | Speichern |  | Strg+S
 | Speichern unter... |  | F12
 | Gestrick-/Symbolansicht als Bild speichern... |  |
 | MC-Jacquard speichern...
 | Zwischensicherung
 |  | Letzte laden
 |  | Speichern
 | Import
 |  | Bild als Muster... | Alt+F9
 |  | Bild als Musterteil... |
 |  | Sintral-Check als Muster... | Alt+F11
 |  | MC-Jacquard als Muster... |
 |  | Module... | Alt+F3
 | Eigenschaften... |  |
 | Statistik
 | Letzte Datei
 | Beenden M1plus |  | Alt+F4
Bearbeiten
 | Rückgängig |  | Strg+Z
 | Wiederherstellen |  | Strg+Y
 | Ausschneiden |  | Strg+X
 | Kopieren |  | Strg+C
 | Einfügen |  | Strg+V
 | Gespiegelt einfügen |  | Strg+I
 | Auffüllen |  | Alt+F5
 | Bereich einfügen... |  | Einfg
 | Bereich löschen... |  | Entf
 | Muster spiegeln |  |
 |  | Modulposition und Farbe
 |  | Module gespiegelt und Farbe
 |  | Nur Farbe
 | Suchen und ersetzen... |  | Strg+H
 | Anfänge ersetzen |  |
 | 1x1-Technik
 | Jacquard erstellen/bearbeiten... |  | Strg+F3
 | Jacquard Systemablauf erstellen... |  |
 | Zusatzbett-Umhängen umsortieren
 | Referenzreihe definieren |  | Umschalt+1
Ansicht
 | Neue Gestrickansicht öffnen |  |
 | Neue Symbolansicht öffnen
 | Neue Technikansicht öffnen |  | Strg+T
 | Schreibgeschützte Ansicht öffnen |  |
 |  | Basismuster
 |  | Formmuster
 |  | Expandiertes Muster (Symbolansicht)
 |  | Expandiertes Muster (Technikansicht)
 |  | Expandiertes Muster (Gestrickansicht)
 |  | Prozess-Muster (Symbolansicht)
 |  | Prozess-Muster (Technikansicht)
 |  | Prozess-Muster (Gestrickansicht)
 |  | Prozess-Muster 2-Teile (Symbolansicht)
 |  | Prozess-Muster 2-Teile (Technikansicht)
 | Prozess-Muster 2-Teile (Gestrickansicht)
 | Garnfeldansicht öffnen... |  | F4
 | Automatisches Umhängen einschalten |  | Strg+U
 | Modulgrenzen anzeigen |  | Strg+Alt+M
 | Kommentare anzeigen |  |
 | Raster
 | Lineal
 |  | Horizontal
 |  | Vertikal
 |  | Gehe zum Lineal (H)
 |  | Gehe zum Lineal (V)
 | Übersicht |  | Strg+F2
 | Maschendarstellung im Modul |  |
 |  | Maschendarstellung modifizieren
 |  | Maschen zurücksetzen
 |  | Maschen anheben
 |  | Maschen absenken
 |  | Grundposition Symbolleisten |
 |  | Anordnung laden
 |  | Einstellungen speichern
Selektionen
 | Alles selektieren |  | Strg+A
 | Selektionen aufheben |  | Strg+D
 | Zur Selektion gehen |  | Strg+B
 | Teilweise selektierte Module vollständig selektieren |  |
 | Teilweise selektierte Module deselektieren
 | Selektion erweitern auf Reihenselektion
 | Selektion erweitern auf Spaltenselektion
 | Selektion invertieren
 | Schützen
 |  | Selektion schützen |
 |  | Schutz aus Selektion aufheben
 |  | Gesamten Schutz aufheben
 |  | Schutz anzeigen
 | Gruppieren
 |  | zu einer Musterreihe gruppieren | F8
 |  | Gruppierung aufheben | Strg+F8
 | Moduldaten in selektierte Technikreihen übernehmen |  |
Modul
 | Neu |  |
 |  | Modul... | Strg+M
 |  | Jacquard-Modul... |
 |  | Color Arrangement...
 |  | Module Arrangement...
 |  | Kombinations-Modul...
 |  | Stufen-Modul...
 |  | Container-Modul Technik...
 |  | Container-Modul Spiegelung...
 |  | k&w Arrangement...
 | Aus Selektion erstellen
 |  | Module... | Strg+Umschalt+M
 |  | Musterteil
 |  | Color Arrangement
 |  | Module Arrangement
 | Nadelbettanzahl umschalten auf |  |
 |  | 4 Nadelbetten (TC-T/TC-R/TC4)
 |  | 2 Nadelbetten
 | Symbole für die Symbolansicht
 |  | Anzeigen
 |  | Zuweisen
 |  | Aktualisieren
 | Neueste Modulversionen verwenden
 | k&w-Spaltenlage
 |  | Neu setzen
 |  | Entfernen
 | Module einfügen (Einstellungen)
 |  | Relativ einfügen
 |  | Musterversatz eintragen
 |  | Musterversatz beibehalten
 |  | Neue Reihe für Modulversatz einfügen
 |  | Versatz groß vor klein
 |  | Versatz klein vor groß
 |  | Versatz links vor rechts
 |  | Versatz rechts vor links
 |  | Ohne Abgleich - Gruppierung im Muster nicht ändern
 |  | Ohne Abgleich - Gruppierung im Muster übernehmen
 | Verwendete Module anzeigen
 | Anschlusspunkte setzen |  | Strg+Alt+A
 | Reihe für Grenzbedingungen einfügen |  |
 | Reihe für Grenzmodul einfügen
 | Modul-Explorer Muster...
 | Modul-Explorer Datenbank... |  | F3
Form
 | Schnitt-Editor (Schnitte erstellen/bearbeiten)... |  | Umschalt+F11
 | Shapewizard (k&w Schnitt zusammenstellen)... |  | Strg+Umschalt+F11
 | ShapeSizer... |  |
 | Leere Form erstellen
 | Schnitt öffnen und positionieren... |  | Alt+F2
 | Schnitt neu laden... |  |
 | Form verschieben...
 | Mindern und Zunehmen einsetzen
 | Form-Attribute...
 | Fehlende Kanten ergänzen
 | Form (shr) -> Maschen-Schnitt (shp) konvertieren
 | Form speichern unter...
 | Form entfernen |  | Alt+F8
 | Schnitt bearbeiten |  |
Musterparameter
 | Konfiguration... |  | Umschalt+F9
 | Maschine/Feinheit/Setup-Typ ändern... |  |
 | Maschinen-Attribute...
 | Technikreihen-Daten |  | F9
 |  | Fadenführer... |
 |  | Versatz...
 |  | PRINT...
 |  | Strickfolge...
 |  | Funktionsaufrufe...
 | Maschenlänge... |  | Strg+L
 | Maschenlänge (zweite Festigkeit)... |  |
 | Vorkulieren...
 | Warenabzug... |  | Strg+W
 | Rapport... |  | Strg+R
 | Schlittengeschwindigkeit... |  | Strg+Alt+V
 | Versatzkorrektur... |  |
 | Setup-Daten ... |  | Strg+2
 | Globale Musterparameter... |  |
MC-Programm
 | Sintral-Funktionen... |  | Strg+Alt+F
 | MC-Programm erstellen |  | F11
 | Sintral-Check durchführen... |  | Strg+F11
 | MC-Programm in Maschine laden |  |
 |  | Cardimag... |
 |  | KMC...
 |  | Diskette...
 | MC-Setup importieren |  |
 |  | Setup-Datei... | Alt+F12
 |  | Cardimag... |
 |  | KMC...
 | MC-Programm anzeigen
 |  | Sintral | Alt+F10
 |  | MC-Jacquard |
 |  | MC-Jacquard entpackt
 |  | Setup
Extras
 | Maschinen-Explorer... |  |
 | Sintral-Editor...
 | Sequenz-Editor...
 | Sequenzlisten-Editor...
 | Sintral-Check...
 | Knit-Memory-Card...
 | Protokoll der Technikbearbeitung anzeigen...
 | Auftragsmenü...
 | Programm-Einstellungen...
Fenster
 | Neues Fenster |  |
 | Überlappend
 | Nebeneinander
 | Übereinander
 | Symbole anordnen
 | Liste der geöffneten Ansichten
? (Fragezeichen)
 | Hilfethemen |  |
 | Sintral-Pocketkarte
 | Info über STOLL M1plus...


Muster-Workstation M1plus einrichten

Die STOLL Muster-Software M1plus erhalten Sie auf DVD zur Installation auf einem PC mit dem Betriebssystem MS Windows XP oder VISTA. Mit der Erstlieferung erhalten Sie den Smartcard Reader und Stoll M1plus Smartcard.

Stoll Muster-Software M1plus auf Ihrer Anlage einrichten:

  1. Hardware-Anforderungen prüfen.
  2. Treiber für den Smartcard Reader installieren und Stoll M1plus Smartcard verwenden.
  3. Stoll Muster-Software M1plus installieren.
    Parallel-Installation zur M1 ist möglich.
  4. Für Online-Verbindungen zu CMS-Maschinen vor OKC (Selan) als Option den MCX-Server mitinstallieren.
  5. Restriktive Sicherheitseinstellungen durch Windows zurücknehmen.
Weitere Informationen:
  • Hardware-Anforderungen
  • Stoll M1plus Smartcard
  • M1plus-Software installieren
  • Bildschirmauflösung auf 120dpi einstellen
  • Peripherie
  • Unabhängige Stromversorgung USV
  • Modul-Datenbank wiederherstellen
  • Daten sichern und archivieren
  • Sprache wechseln
  • Bildschirmlupe
  • Computerviren-Scanner
  • Miniaturansichten unter Windows 7
Sehen Sie dazu auch...
  • Parallel-Installationen
  • M1plus Verzeichnisse und Pfade


Hardware-Anforderungen

  • CPU: Intel Core2Duo oder gleichwertig

  • Festplatte: 120 GB SATA

  • RAM: 2 GB (Empfehlung 4 GB)

  • DVD ROM

  • Grafikkarte/Monitor: 1400 x 1050
    Empfehlung: Dual Head mit 2 x 1600 x 1200

  • Serielle Schnittstelle für KMC-Adapter, falls notwendig

  • 3,5“ Floppy Disk, falls notwendig

  • Windows Betriebssysteme

    • Windows 7 (32 oder 64bit)

    • Windows 8 / 8.1 (32 oder 64bit)

    • Empfehlung: Windows 7 Ultimate 64-bit

    • Keine virtuelle Maschine!

    • Windows XP wird ab M1plus 5.9 nicht mehr unterstützt

Zur Installation von Windows 8 (32 oder 64bit) ist ein Internetanschluss notwendig.
Bei Windows 7 und Windows 8 die Bedingungen für die KnitLAN-Verzeichnisse beachten
Weitere Informationen:
  • Restriktive Sicherheitseinstellungen durch Windows


Restriktive Sicherheitseinstellungen durch Windows

In der Windows-Firewall müssen Sie bestimmte Ports und Programme freigeben, um die Online-Funktionen der M1plus zu gewährleisten.

Befragen Sie zur Windows-Firewall die Windows Hilfe Help and Support oder Ihren Netzwerk-Dienstleister.

  • KnitLAN:
    Damit die Online-Verbindung zu OKC-Maschinen funktioniert, muß der FTP-Zugriff auf die KnitLAN-Verzeichnisse (D:\Stoll\M1plus\KnitLAN\Bootfiles und Mc-ReadWrite) freigegeben sein.
    Stoll FTP-Service als Ausnahme zulassen (Firewall-Einstellungen).
    Den Stoll FTP-Service finden Sie unter dem Installations-Pfad der M1plus.
    (z. B. C:\Program Files\Stoll\M1plus\Shared Binaries\ftpservice.exe)

  • Netzwerkfreigabe für Maschinen vor ST468 (mit Windows 95):
    Derzeit erlauben Windows Vista, Windows 7 und Windows 8 Maschinen vor ST468 den Zugriff auf freigegebene Verzeichnisse nicht.

Freigegebene Verzeichnisse auf einem anderen Rechner (Windows 2000 oder XP) einrichten.


Stoll M1plus Smartcard

Das M1plus-Hauptprogramm ist durch einen Kopierschutz vor unlizenzierter Benutzung geschützt.
Dieser Kopierschutz besteht aus einer Smartcard (Stoll M1plus Smartcard) und einem USB-Lesegerät (Smartcard-Reader).
Ohne Stoll M1plus Smartcard kann die Stoll Muster-Software M1plus weder installiert noch verwendet werden.

ACHTUNG
Lizenzverlust
Bei Verlust der Stoll M1plus Smartcard leistet STOLL keinen Ersatz für die damit verloren gegangene Lizenz.

Treiber für den Smartcard Reader über den Hardware-Assistent installieren:

    • Vor Verwendung der Stoll M1plus Smartcard muss die PC/SC-Komponente von der Installations-CD des Herstellers (Smartcard-Reader) installiert sein.
  1. Anleitung des Herstellers (Smartcard-Reader) lesen und beachten.
  2. Installations-CD des Herstellers ins CD-Laufwerk einlegen.
  3. Das USB-Lesegerät (Smartcard-Reader) an einem USB-Port anschließen. Der Windows Hardware-Assistent startet automatisch.

      4. - oder -

    • Falls der Windows Hardware-Assistent nicht selbstständig erscheint, über das Windows-Menü Windows Start / Systemsteuerung / Hardware starten.
  4. Dem Dialog folgen und den Pfad zum Treiber auf der Installations CD angeben.
    5. Treiber nur von CD installieren!
  5. Installation mit der Schaltfläche Fertigstellen abschließen.
    • Der Treiber für den Smartcard-Reader ist auf Ihrer Workstation installiert.
      Sie können den Smartcard Reader am USB-Port verwenden.

Smartcard verwenden:

    • Vor Verwendung des USB-Lesegeräts (Smartcard Reader) muß der entsprechende Treiber installiert sein.
  1. Das USB-Lesegerät mit einem USB-Port verbinden.
  2. Stoll M1plus Smartcard ins Lesegerät stecken.
    Auf richtige Lage der Chip-Kontakte achten.
    • Die grüne LED am Smartcard Reader zeigt an, dass das Lesegerät bereit ist.
      Sie können die M1plus von der Programm-DVD installieren.
Während der Installation und Ausführung der M1plus die Stoll M1plus Smartcard nicht aus dem Lesegerät entfernen.
Während der Installation und Ausführung der M1plus den Smartcard Reader nicht ausstecken.
Beim Anmelden des Benutzers oder beim Einstecken der Smartcard kann folgende Windows-Meldung erscheinen:
Die eingeführte Karte erfordert Treiber, die auf diesem System nicht vorliegen.
Verwenden Sie eine andere Karte!
a)
Bestätigen Sie diese Meldung mit OK und melden Sie sich dann wie gewohnt an.


M1plus-Software installieren

Die STOLL Muster-Software M1plus erhalten Sie auf DVD zur Installation auf einem PC mit dem Betriebssystem MS Windows Vista, Windows 7 oder Windows 8.

Bei allen Installationen werden Sie schrittweise durch Anweisungen auf dem Bildschirm angeleitet. Die Sprache der Anweisungen kann gewählt werden. Alle notwendigen Einstellungen, sowie der aktuelle Installationszustand, werden dabei automatisch berücksichtigt.

  • Die ausgewählte Sprache für die Installation bestimmt auch die installierte Sprache der M1plus.
    Zusätzlich zur ausgewählten Sprache wird automatisch Englisch als M1plus-Sprache installiert.

  • Gewählte Komponenten (z. B. Sprachen für die Oberflächen der M1plus-Programme) können Sie sofort oder nachträglich installieren und einzeln entfernen. Wählen Sie hierzu die benutzerdefinierte Installation.

  • Um die M1plus-Software zu installieren, melden Sie sich als Administrator an.

  • Zur optimalen Darstellung der M1plus-Dialoge wird ein DPI-Wert für die Anzeige von 120 DPI empfohlen.

  • Während der Installation einer neuen Version wird eine Sicherungskopie der Modul-Datenbank erstellt.

Weitere Informationen:
  • Parallel-Installationen
  • M1plus Verzeichnisse und Pfade
  • SELAN Online
  • M1plus Version beim Doppelklick auf Dateien
  • Muster in einer bestimmten M1plus Version öffnen
  • Nachträgliche Installation einer M1 Version 3.x
Sehen Sie dazu auch...
  • Modul-Datenbank wiederherstellen
  • Registerkarte Verzeichnisse
  • Hardware-Anforderungen
  • Bildschirmauflösung auf 120dpi einstellen


Parallel-Installationen

Die M1plus Muster-Software können Sie auch zusätzlich zu einer bestehenden M1 oder M1plus-Installation installieren und parallel verwenden.

  • M1plus Version 4.0.138 oder höher

  • Von der M1plus können Sie mehrere Versionen nebeneinander installieren.
    Die bestehende Version wird nicht überschrieben, sondern steht weiterhin unter ihrer Versionsnummer als eigenständiges Programm zu Verfügung.

  • Sie können nur eine Version gleichzeitig starten.

  • Im Gegensatz zur M1plus können M1-Versionen nicht mehrfach installiert werden.

Bestehende Installation der M1 oder der M1plus entfernen:

Durch die Installation der M1plus wird keine vorausgehende Installation entfernt.

Durch die Deinstallation werden die Daten-Verzeichnisse gelöscht.
Alle unveränderten Stoll-Daten werden gelöscht.
Enthalten die Verzeichnisse eigene oder geänderte Dateien, so bleiben diese Verzeichnisse und diese Dateien erhalten.
  1. Windows-Menü Windows Start / Systemsteuerung / Software aufrufen.
    • Dialog Software erscheint. Eine Liste der installierten Programme wird automatisch erstellt.
  2. Auf die entsprechende Version Stoll M1 oder Stoll M1plus klicken.
  3. Auf Entfernen klicken.
    • Der InstallShield Wizard startet und führt Sie durch die Deinstallation.


M1plus Verzeichnisse und Pfade

Mit der Parallel-Installation haben sich die Verzeichnisse und Pfade der Programme und der Daten geändert. Jede Version, die Sie installiert haben, hat ihre eingenen Verzeichnisse und Pfade. Die Pfade erkennen Sie an der jeweiligen Versions-Nummer (z.B. 5.1.029):

  • Die globalen Muster-Parameter und die Module sind standardmäßig in der Datei D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters.mdv gespeichert.

  • Die maschinen- und feinheitsbezogenen globalen Muster-Parameter und die Module sind standardmäßig in den Dateien mit Kennung für Maschinenklasse und Feinheit gespeichert.
    Beispiel: D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv

  • Die Maschinen-Datenbank ist standardmäßig in der Datei D:\ Stoll\ Database\ Machine\ mcclient_backend.mdb gespeichert.

  • Sintral-Programme (z.B. ylc.sin) liegen standardmäßig im Verzeichnis D:\ Stoll\ M1plus\ x.x.xxx\ Database\ Sintral\ transition

  • Die Datei-Verzeichnisse für KnitLAN liegen standardmäßig im Verzeichnis D:\ Stoll\ KnitLAN.

  • Das Verzeichnis Util liegt standardmäßig im Verzeichnis C:\ Programme\ Stoll\M1plus\ x.x.xxx.
    Über das Windows-Menü Windows Start / Alle Programme / Stoll M1plus (x.x.xxx) / Utilities rufen Sie den Dialog M1 Utilities (m1utilselect.exe) mit den verfügbaren Hilfsprogrammen auf.

In der Registerkarte Programmeinstellungen / Verzeichnisse finden Sie weitere Pfade und Verzeichnisse.

Beachten Sie folgende Punkte:

  • Merken Sie sich Ihre Pfade, falls Sie bei der Installation andere Laufwerke vorgeben.

  • Wenn Sie Verknüpfungen zu Zusatzprogrammen der M1 oder der M1plus auf den Desktop gestellt haben, so verweisen diese Links auch nach der Installation von neuen Versionen immer noch auf die bisherigen Verzeichnisse.
    Erstellen Sie neue Verknüpfungen oder aktualisieren Sie die Pfade im Dialog Eigenschaften der Verknüpfungen.

  • Die Dateinamenserweiterungen der Stoll Dateiformate (z.B. mdv, sin, set, jac, ...) sind mit der zuletzt installierten Version verknüpft.
    Mit dem Doppelklick werden mdv-Dateien daher mit der zuletzt installierten Version der M1 oder M1plus geöffnet.

  • Starten Sie die gewünschte Version der M1plus oder M1 und öffnen Sie die mdv-Datei über das Menü Datei / Öffnen, wenn die automatische Zuordnung nicht passen sollte.

  • Durch die Deinstallation werden die Daten-Verzeichnisse gelöscht.
    Alle unveränderten Stoll-Daten werden gelöscht.
    Enthalten die Verzeichnisse eigene oder geänderte Dateien, so bleiben diese Verzeichnisse und diese Dateien erhalten.

Sehen Sie dazu auch...
  • Registerkarte Verzeichnisse


M1plus Version beim Doppelklick auf Dateien

Beim Doppelklick auf Muster- und Schnittdateien (shv, shr, shp, mdv, sin, jac, set, etc.) wird automatisch die zuletzt installierte Version der M1plus gestartet. Den Standard-Aufruf können Sie ändern.

Eine bereits installierte Version als Standard-Aufruf definieren:

  1. Installation der gewünschten Version erneut starten.
  2. Option Programm ändern auswählen.
  3. Änderung der bestehenden Installation mit Fertig stellen abschließen.
  4. Die M1plus Workstation neu starten.
    • Die Version der geänderten M1plus-Installation wird nun beim Doppelklick auf Dateien gestartet.
      Die Funktion Senden an im Kontextmenü des Windows Explorers und die M1plus-Pfade entsprechen dieser Version.


Muster in einer bestimmten M1plus Version öffnen

Beim Doppelklick auf Muster- und Schnittdateien (shv, shr, shp, mdv, sin, jac, set, etc.) wird automatisch die zuletzt installierte Version der M1plus gestartet.
Den Standard-Aufruf können Sie ändern.

Muster in einer bestimmten M1plus Version mit Drag & Drop öffnen:

  1. Gewünschte Version der M1plus starten.
  2. Gewünschte Datei (z.B. *.mdv) im Windows Explorer selektieren.
  3. Selektierte Datei mit gedrückter Maustaste auf das M1plus-Fenster ziehen.
  4. Wenn am Cursor ein + erscheint die Maustaste loslassen.
    • Das Muster wird in der gewünschten Version der M1plus geöffnet.


Nachträgliche Installation einer M1 Version 3.x

Die M1 Muster-Software (z.B. Version 3.14) können Sie auch zusätzlich zu einer bestehenden M1plus-Installation installieren und parallel verwenden.

Möglicherweise werden Sie bei der M1-Installation aufgefordert den FTP-Service zu beenden.
Bestätigen Sie diese Abfrage mit OK.


Bildschirmauflösung auf 120dpi einstellen

Stoll empfiehlt zwei Monitore mit mindestens 1600x1200 echter Auflösung.

  • Falls Sie Monitore mit dieser oder einer höheren Auflösung verwenden, dann stellen Sie im Windows Betriebssystem die DPI-Einstellung auf Groß (120 DPI).

  • Falls Sie andere Monitore mit einer niedrigen Auflösung verwenden, dann stellen Sie im Windows Betriebssystem die DPI-Einstellung auf Normal (96 DPI).

Die DPI-Einstellung auf 120 dpi einstellen:

  1. Mit der rechten Maustaste auf den Desktop klicken.
  2. Der Dialog Eigenschaften von Anzeige erscheint.
  3. Registerkarte Einstellungen auswählen.
  4. Schaltfläche Erweitert klicken.
  5. Der Dialog Eigenschaften von Plug and Play Monitor und... erscheint.
  6. Auf der Registerkarte Allgemein in der Rubrik Anzeige im Listenfeld DPI-Einstellung Groß (120 DPI) auswählen.
  7. Dialog mit OK bestätigen und schließen.
  8. Dialog Eigenschaften von Anzeige mit OK bestätigen und schließen.


Peripherie

Sie können alle Peripherie-Geräte, die mit Windows konfiguriert werden können, an die Muster-Workstation anschließen. Dies sind insbesondere:

Peripherie-Gerät | Hinweis
Mauskompatible Eingabegeräte | Alternativ zu einer Maus können Sie ein Touch Pad verwenden.
Trackball | Alternativ zur Maus können Sie einen USB-Trackball verwenden.
Grafik-Tablett | Sie können Grafik-Tabletts mit MS-Windows kompatiblen Treibern an die Muster-Workstation anschließen. Die Bewegungen des Tablett-Stifts auf der Tablettfläche entsprechen den Mausbewegungen auf dem Bildschirm. Der Tablett-Stift muss die Funktionen der linken und der rechten Maustaste ausführen können. Die Muster-Workstation unterstützt keine weiteren Funktionen des Grafik-Tabletts. : Beim Installieren des Grafik-Tabletts können Auswirkungen auf die Installation der Muster-Workstation nicht ausgeschlossen werden!
Drucker | Mit einem Drucker können Sie z. B. ein Sintral-Programm ausdrucken.
Scanner | Mit einem Scanner können Sie ein Bild einscannen und als Bitmap in Ihr Muster importieren.
Weitere Informationen:
  • Knit-Memory-Card Adapter
  • M1plus Peripherie-Tastenbelegung (z.B. Keypad Logitech G13)


Knit-Memory-Card Adapter

Der STOLL Knit-Memory-Card Adapter wird zum Lesen und Schreiben von Knit-Memory-Cards (KMC) benötigt.

I. Knit-Memory-Card Adapter an der Muster-Workstation anschließen:

Netzspannung und Spannungsangabe auf dem KMC Adapter müssen übereinstimmen.
Bei Abweichungen einen Spannungswandler einsetzen.

Nur mitgeliefertes Datenkabel verwenden.
  1. Mitgeliefertes serielles Kabel am KMC Adapter anschließen.
  2. Mitgeliefertes serielles Kabel an einer seriellen Schnittstelle (z. B. COM1) der Muster-Workstation anschließen.
  3. Netzkabel am KMC Adapter anschließen.
  4. Netzkabel an der Muster-Workstation anschließen.

II. Knit-Memory-Card Adapter in Betrieb nehmen:

  1. KMC Adapter am Netzschalter einschalten.
  2. Muster-Workstation starten.
  3. Menü Datei/Knit-Memory-Card... aufrufen.
    • Programm STOLL Knit-Memory-Card startet.
  4. Menü KMC/Optionen... im Programm STOLL Knit-Memory-Card aufrufen.
    • Der Dialog Optionen erscheint.
  5. Die verwendete serielle Schnittstelle (z. B. COM1) in der Rubrik Stoll-Adapter-Setup als Standard festlegen.
  6. Mit Übernehmen den Dialog schließen.
    • Der Knit-Memory-Card Adapter ist mit der Muster-Workstation verbunden.
      KMC können ausgelesen, bearbeitet und abgespeichert werden.
Sehen Sie dazu auch...
  • STOLL Knit-Memory-Card (KMC)


M1plus Peripherie-Tastenbelegung (z.B. Keypad Logitech G13)

Mit dem Keypad rufen Sie häufig verwendete Funktionen im M1plus-Hauptprogramm auf schnelle und direkte Weise auf.

Die aktuelle Stoll-Standart Einstellungen finden Sie unter dem Pfad M1plus_xxx \util\Keypad.

Die Tastenbelegung eines Keypads am Beispiel Logitech G13:

Tastenkombination Keypad |  | Funktion | Tastenkombination Tastatur
M-Taste | G-Taste |  |
M1 | G1 | ESC | ESC
 | G2 | Formsymbole und Formkanten anzeigen | F2
 | G3 | Modul / Modul-Explorer Datenbank | F3
 | G4 | Dialog Garnfeldansicht öffnen | F4
 | G5 | Bearbeitungsschritte / Basismuster laden | Strg+↑+F10
 | G6 | Bearbeitungsschritte / Komplettes Expandieren | F9
 | G7 | Bearbeitungsschritte / Technikbearbeitung starten | F10
 | G8 | Selektion / Selektion aufheben | Strg+D
 | G9 | Modul / Modul-Explorer Muster | Strg+F3
 | G10 | Symbolleiste Zeichenwerkzeuge / Modul übernehmen | F5
 | G11 | Symbolleiste Zeichenwerkzeuge / Farbe übernehmen | F6
 | G12 | Symbolleiste Zeichenwerkzeuge / Formattribute übernehmen. | F7
 | G13 | Einfügen | Einfg
 | G14 | Entfernen | Entf
 | G15 | Umschalten (Taste ↑) | ↑
 | G16 | Alt-Taste | Alt
 | G17 | Kopieren | Strg+C
 | G18 | Modulgrenzen anzeigen | Strg+Alt+M
 | G19 | Eingabe bestätigen ↲ | ↲
 | G20 | Strg (Taste) | Strg
 | G21 | Multi Copy | C
 | G22 | Zoom zur Übersicht | Z
 | G23 | Kontrollansicht aktualisieren | E
 | G24 | Ansichten synchronisieren. : Wirkt nicht auf geteilte Fenster der gleichen Ansicht | X
 | G25 (Joystick) drücken | Datei / Speichern | Strg+S
 | G26 (Joystick) ↑ | Größere Zoomstufe | + (Ziffernblock)
 | G27 (Joystick) ↓ | Kleinere Zoomstufe | - (Ziffernblock)
 | G28 (Joystick) ← | Steuerspalten ausblenden | / (Ziffernblock)
 | G29 (Joystick) → | Steuerspalten einblenden | * (Ziffernblock)
Tastenkombination Keypad |  | Funktion | Tastenkombination Tastatur
M-Taste | G-Taste |  |
M2 | G1 | Setup2… | Strg+2
 | G2 | Musterparameter / Warenabzug... | Strg+W
 | G3 | Musterparameter / Schlittengeschwindigkeit… | Strg+Alt+V
 | G4 | Musterparameter / Maschenlänge… | Strg+L
 | G5 | Musterparameter / Rapport… | Strg+R
 | G6 | Musterparameter / Technikreihen-Daten | Strg+F9
 | G7 | Musterparameter / Konfiguration | Umschalt+F9
 | G8 | Form / Schnitt-Editor (Schnitte erstellen/bearbeiten) | Umschalt+F11
 | G9 | Form / Schnitt öffnen und positionieren | Alt+F2
 | G10 | Formattribute | --
 | G11 | Form / Schnitt bearbeiten | --
 | G12 | Schnitt neu laden (lokale Module) | --
 | G13 | Schnitt neu laden (Datenbankmodule) | --
 | G14 | Suchen und ersetzen | Strg+H
 | G15 | Bearbeiten / Jacquard erstellen/bearbeiten | Strg+F4
 | G16 | MC-Programm erstellen. Sintral, Jacquard, Setup | F11
 | G17 | MC-Programm / Sintral-Check durchführen | Strg+F11
 | G18 | MC-Programm / MC-Setup importieren / Setup-Datei… | Alt+F12
 | G19 | Sintral / Sintral anzeigen | Alt+F10
 | G20 | Ansicht / Neue Technikansicht öffnen | Strg+T
 | G21 | Ansicht wechseln | Strg+Tab
 | G22 | Zoom zur Übersicht | Z
 | G23 | Kontrollansicht aktualisieren | E
 | G24 | Ansichten synchronisieren. : Wirkt nicht auf geteilte Fenster der gleichen Ansicht | X
 | G25 (Joystick) drücken | Datei / Speichern | Strg+S
 | G25 (Joystick) ↑ | Größere Zoomstufe | + (Ziffernblock)
 | G26 (Joystick) ↓ | Kleinere Zoomstufe | - (Ziffernblock)
 | G27 (Joystick) ← | Steuerspalten ausblenden | / (Ziffernblock)
 | G25 (Joystick) → | Steuerspalten einblenden | * (Ziffernblock)


Unabhängige Stromversorgung USV

Für einen sicheren und störungsfreien Betrieb der Muster-Workstation ist eine unterbrechungsfreie Stromversorgung zusätzlich zur üblichen Spannungsversorgung empfehlenswert.
Je nach Auslegung übernimmt diese bei Ausfall der üblichen Spannungsversorgung die Stromversorgung für eine bestimmte Zeit.

Auslegung | Überbrückungszeit | Einsatz
Minimal | 10 min | Abschluss des aktuellen Musterbearbeitungsschrittes und Abspeichern der geöffneten Musterdatei
Maximal | 60 min | Weiterarbeiten bis zur Netzwiederkehr Abschluss der Musterbearbeitung und Abspeichern der geöffneten Musterdatei

Richten Sie sich bei der Auslegung einer unabhängigen Stromversorgung nach den Verbrauchsdaten Ihrer Muster-Workstation.

Je nach gewünschter Überbrückungszeit wählen Sie die Gesamtleistung der USV-Anlage.

Durch Abschalten eines Röhrenmonitors kann die Überbrückungszeit um ca. 25% verlängert werden, durch Abschalten eines TFT-Monitors (70 VA) um ca. 10%.


Modul-Datenbank wiederherstellen

Während der Installation einer anderen Version wird eine Sicherungskopie der Modul-Datenbank erstellt. Dabei wird die Modul-Datenbank als komprimierte Datei im Verzeichnis ConfigDataBackup abgelegt.

Modul-Datenbank wiederherstellen:

    • Eine Sicherungskopie der Modul-Datenbank wurde erstellt.
  1. Verzeichnis ConfigDataBackup öffnen.
  2. Mit der rechten Maustaste auf die zip-Datei klicken und das Menü Extract to... wählen.
  3. Im Dialog das Zielverzeichnis wählen und mit der Taste OK bestätigen.
    • Die Wiederherstellung startet. Eine bereits vorhandene Modul-Datenbank im Zielverzeichnis wird durch die Sicherungskopie überschrieben.


Daten sichern und archivieren

Um Datenverlust zu vermeiden, sollten Sie in regelmäßigen Abständen Sicherungskopien Ihrer Daten und Programme vornehmen.
Auch sammeln sich mit der Zeit viele Dateien (Module und Muster) auf der Festplatte an. Damit Sie einen Überblick behalten, sollten Sie ab und zu die nicht mehr benötigten Dateien archivieren und anschließend von der Festplatte löschen.

I. Daten auf einer DVD archivieren:

  1. Den Windows-Explorer starten.
  2. Die zu archivierenden Dateien bzw. Verzeichnisse im Windows-Explorer selektieren und mit Drag & Drop auf das DVD-Laufwerk ziehen.

Auf diese Art und Weise können Sie auch die Software der M1plus sichern. Diese wird standardmäßig in den Verzeichnissen C:\Program Files\Stoll\M1 und D:\Stoll\M1 installiert.

Um Datenverlust zu vermeiden, sollten Sie sorgfältig mit dem Datenträger umgehen und diesen vor Licht, Wärme, Schmutz und Feuchtigkeit schützen.

Ab Windows XP können Sie auch das Dienstprogramm Sicherung verwenden. Dieses Programm unterstützt Sie dabei, eine Kopie der Festplattendaten zu erstellen. Wenn die ursprünglichen Daten auf der Festplatte versehentlich gelöscht oder überschrieben werden oder aufgrund eines Festplattenfehlers nicht mehr zur Verfügung stehen, können Sie die verloren gegangenen oder beschädigten Daten von der Kopie wiederherstellen.

Informieren Sie sich in der Hilfe zu Windows über die entsprechende Vorgehenswiese.
Weitere Informationen über die Verwendung des Sicherungsprogramms finden Sie im Menü ? des Sicherungs-Programms.


Sprache wechseln

Die Sprache der M1plus-Oberfläche kann ohne eine Neuinstallation der Software gewechselt werden.
Dazu wählen Sie bei der M1plus-Installation die gewünschten Sprachen aus, so dass diese für ein späteres Umschalten installiert sind.

Gewählte Komponenten (z. B. Sprachen für die Oberflächen der M1plus-Programme) können nachträglich installiert oder einzeln entfernt werden.

HINWEIS! Gebietsschema wechseln

Unvollständige Darstellung von Texten
Russische oder türkische Texte erscheinen unvollständig oder als senkrechte Balken.
▷
Gebietsschema entspricht nicht der Sprache der M1plus-Oberfläche
a)
Gebietsschema (Systemsteuerung) für Programme, die Unicode nicht unterstützen, auf die gewünschte Sprache einstellen.
b)
Falls erforderlich:
Systemsteuerung / Regions- und Sprachoptionen / Registerkarte Sprachen aufrufen.
Checkbox active Dateien für ostasiatische Sprachen installieren aktivieren.
⇨
Nach Neustart werden die übersetzten Texte korrekt dargestellt.

Sprache wechseln:

    • Bei der M1plus-Installation wurden die gewünschten Sprachen ausgewählt.
    • Alle Programme der M1plus sind geschlossen.
  1. Im Windows-Start-Menü Windows Start die Funktion Alle Programme / Stoll M1plus (Version) / Change Language aufrufen.
    • Das Programm Change M1plus Language wird geöffnet.
  2. Gewünschte Sprache wählen und mit Select bestätigen.
    • Nach beendeter Sprachumschaltung startet das M1plus-Programm mit der neu eingestellten Sprache.


Bildschirmlupe

Bildschirmlupe einblenden:

  • Im Windows-Start-Menü Windows Start die Funktion Alle Programme / Zubehör / Eingabehilfen / Bildschirmlupe aufrufen.
  • Das Fenster Bildschirmlupe erscheint, in dem Sie den Bereich um den Cursor vergrößert sehen.
    WindowsMagnifier
Den vergrößerten Bereich können Sie verändern, indem Sie das Fenster Bildschirmlupe größer oder kleiner ziehen.
Im Kontextmenü Optionen können Sie weitere Einstellungen vornehmen.
Um die Bildschirmlupe auszublenden, schließen Sie das Fenster.
Die Windows Bildschirmlupe hat eine eigene Hilfe.


Computerviren-Scanner

Seit Jahren steigen die Gefahren im Zusammenhang mit Computer-Viren.

Wir weisen Sie nachdrücklich darauf hin, dass die Fa. H. Stoll GmbH & Co.KG keine Haftung für Schäden in diesem Zusammenhang übernimmt.
Treffen Sie Vorsorge und setzen Sie sich mit der Thematik auseinander!

Renommierte Firmen haben sich auf dieses Gebiet der Computertechnik spezialisiert. Beispielsweise stellen Ihnen folgende Hersteller ihre Produkte und Strategien vor, unter anderen auch Online-Scanner, die über die Hersteller-Websites aktiviert werden können:

http://www.mcafee.com/
http://www.symantec.com/
http://www.kaspersky.com/

M1.exe und Setup_M1plus.exe vom Virenscan ausnehmen:

Falls Ihr Computerviren-Scanner M1plus-Programmteile als verdächtig erkennt, müssen Sie folgende Dateien von der Überprüfung ausnehmen:

  • M1.exe

  • Setup_M1plus.exe

Hinweise dazu finden Sie in der Hilfe zu Ihrem Computerviren-Scanner.

Falls bei der M1plus-Installation Probleme auftreten, empfehlen wir Ihnen den Computerviren-Scanner vor der M1plus Installation zu deaktivieren und anschließend wieder zu aktivieren.

So richten Sie die automatischen Updates ein:

Von Microsoft werden sicherheitsrelevante Servicepacks und Hotfixes für die Windows-Betriebssysteme bereitgestellt.
Wenn Ihre Musterungsanlage einen Zugang zum Internet hat, sollten Sie den automatischen Microsoft Windows Update-Service einrichten.

 | Windows 2000 | Windows XP
Automatische Updates einrichten | Start/Einstellungen/Systemsteuerung/Automatische Updates | Start/Einstellungen/Systemsteuerung/System Registerkarte Automatische Updates
Windows-Hilfe zu Automatischen Updates | Über Hilfe im Dialog Automatische Updates oder C:\WINNT\Help\mui\0407\wuauhelp.chm | Über Hilfe im Dialog Automatische Updates oder C:\WINDOWS\Help\mui\0407\wuauhelp.chm
Sie können Updates auch einzeln über den Microsoft Internet Explorer starten.
Rufen Sie dazu das Menü Extras/Windows Updates auf.
Falls die Funktion Automatische Updates noch nicht verfügbar ist, können Sie die Updates mit dem Microsoft Internet Explorer installieren.


Hilfe zur Hilfe

Startseite der M1plus-Hilfe
Startseite der M1plus-Hilfe

Folgende Funktionen sind in der Symbolleiste der M1plus-Hilfe enthalten:

Funktion | Ziel
Ausblenden | Linke Navigationsleiste mit den drei Registern Inhalt, Index und Suchen ausblenden. info16 : Nur verfügbar bei eingeblendeter Navigationsleiste.
Einblenden | Linke Navigationsleiste mit den drei Registern Inhalt, Index und Suchen einblenden. info16 : Nur verfügbar bei ausgeblendeter Navigationsleiste.
Zurück | Zur zuletzt angezeigten Seite wechseln. info16 : Nur verfügbar, wenn bereits auf eine weitere Seite gesprungen wurde.
Drucken | Angezeigte Seite ausdrucken.
Optionen | Menü mit weiteren Optionen aufklappen.

Folgende Funktionen sind im Menü Optionen enthalten:

Funktion | Ziel
Registerkarten ausblenden/ Registerkarten einblenden | Navigationsleiste mit den Registern aus-/einblenden.
Zurück | Zur zuletzt angezeigten Seite wechseln. info16 : Nur verfügbar, wenn bereits auf eine weitere Seite gesprungen wurde.
Vorwärts | Zur nächsten Seite wechseln.
Startseite | Zur Startseite wechseln.
Abbrechen | Aktion abbrechen.
Aktualisieren | Bildschirmanzeige der M1plus-Hilfe aktualisieren.
Internetoptionen | Internetbrowser einstellen.
Drucken | Angezeigte Seite ausdrucken.
Suchbegriffshervorhebungen deaktivieren/ Suchbegriffshervorhebungen aktivieren | Hervorhebung von Suchbegriffen in den gefundenen Seiten aus-/einblenden.

Folgende Elemente sind in der Navigationsleiste der M1plus-Hilfe enthalten:

Element | Bedeutung
Register Inhalt | Inhaltsverzeichnis der M1plus-Hilfe anzeigen.
+ | Unterverzeichnisse durch Klicken auf das + Zeichen anzeigen.
- | Unterverzeichnisse durch Klicken auf das - Zeichen nicht mehr anzeigen.
Register Index | Stichwortverzeichnis anzeigen.
Eingabefeld Zu suchendes Schlüsselwort | In das Eingabefeld einen Suchbegriff eingeben um zum entsprechenden Eintrag im Stichwortverzeichnis zu springen.
Schaltfläche Anzeigen | Die im Stichwortverzeichnis ausgewählte Seite anzeigen.
Register Suchen | Suchfunktion über das ganze Dokument anzeigen.
Eingabefeld Zu suchendes Schlüsselwort | In das Eingabefeld einen Suchbegriff eingeben um Seiten mit dem gewünschten Stichwort in der Navigationsleiste anzuzeigen.
Schaltfläche Themenliste | Suchlauf durch die M1plus-Hilfe starten.
Schaltfläche Anzeigen | In der Registerkarte markierte Seite anzeigen.
Register Favoriten | Liste der Favoriten anzeigen.
Schaltfläche Entfernen | Favoriten aus der Liste entfernen.
Schaltfläche Anzeigen | Favorit anzeigen.
Eingabefeld Aktuelles Thema | Name der aktuellen Seite für die Liste der Favoriten ändern.
Schaltfläche Hinzufügen | Aktuelle Seite in die Liste der Favoriten aufnehmen.
Weitere Informationen:
  • M1plus-Hilfe aufrufen
  • Symbole der M1plus-Hilfe
  • Volltextsuche in der M1plus-Hilfe


M1plus-Hilfe aufrufen

Die M1plus verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

I. Kontextsensitive Hilfe aufrufen:

  1. Das Symbol [image] in der Symbolleiste Standard klicken.

      2. - oder -

    • Tastenkombination Umschalt+F1 drücken.
    • Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der M1plus anklicken, zu der Hilfe gewünscht wird.

      3. - oder -

    • Cursor auf eine Position innerhalb der M1plus stellen, zu der Hilfe gewünscht wird, und die Taste F1 drücken.
    • Die Hilfe zur ausgewählten Funktion erscheint.
Über das Symbol [image] können zusätzliche Hilfethemen aufgerufen werden, die über die Taste F1 nicht zugänglich sind.
Wenn Sie Fragen zum Arbeiten mit dem Windows-Betriebssystem haben, wechseln Sie in die Windows-Online-Hilfe.

II. Online-Hilfe starten:

  • Die Funktion Hilfethemen im Menü ? aufrufen.
  • Die Online-Hilfe wird gestartet und im Fenster M1plus-Hilfe angezeigt.
Weitere Informationen:
  • Hilfe zum M1plus-Hauptprogramm
Sehen Sie dazu auch...
  • Hilfethemen


Hilfe zum M1plus-Hauptprogramm

Die Online-Hilfe wurde bei aktivem Hauptprogramm der M1plus aufgerufen.

Falls Sie Hilfe zu einem bestimmten Thema suchen:

  1. Das Symbol [image] in der Symbolleiste Standard anklicken.
    • Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der Software anklicken, zu der Hilfe gewünscht wird.

      3. - oder -

    • Orientieren Sie sich an folgender Liste mit direktem Zugriff auf das gewünschte Thema.
Sehen Sie dazu auch...
  • Symbolansicht
  • Symbolansicht (Form)
  • Gestrickansicht
  • Technikansicht
  • Kontextmenü (Technikansicht)
  • Übersichtsfenster
  • Module Arrangement Editor
  • Color Arrangement Editor
  • Jacquard-Editor
  • Steuerspalten
  • Musterfarben
  • Moduldaten
  • Module
  • Ansichten / Editoren


Symbole der M1plus-Hilfe

Folgende Symbole sind in der Kopfzeile einer M1plus-Hilfe-Seite enthalten:

 | Funktion | Ziel
 | Start-Seite | Zur Start-Seite wechseln.
 | Voriges Thema | Zurück zum vorigen Thema wechseln. Im Tipptext erscheint der Titel des vorigen Themas.
 | Nächstes Thema | Weiter zum nächsten Thema wechseln. Im Tipptext erscheint der Titel des nächsten Themas.
Navi up once | Übergeordnetes Thema | Zum übergeordneten Thema wechseln. Im Tipptext erscheint der Titel des übergeordneten Themas.
 | Zurück | Zur zuletzt angezeigten Seite wechseln. : Nur verfügbar, wenn bereits auf eine weitere Seite gesprungen wurde.
http://support.stoll.com |  | Stoll-Kunden-Homepage aufrufen. Hier finden Sie alles Wissenswerte über die M1plus und CMS-Strickmaschinen. Mit Ihrer Kundennummer und Ihrer PIN finden Sie im Kunden-Net neben FAQs und Tipps und Tricks auch zahlreiche Download-Funktionen.
Glossar |  | Zum Glossar wechseln. Im Glossar finden Sie eine Aufstellung stricktechnischer und M1plus-typischer Begriffe.

Folgende Informations-Symbole sind auf einer M1plus-Hilfe-Seite enthalten:

Information | Bedeutung
Hinweis | Rechts neben diesem Symbol finden Sie Hinweise zur Beachtung bei Ihrer Vorgehensweise.
Voraussetzungen | Voraussetzungen, um die folgenden Handlungsanweisungen auszuführen, finden Sie rechts neben diesem Symbol.
Resultatangabe | Rechts neben diesem Symbol steht das Resultat einer Handlung oder einer Handlungsabfolge, die zuvor beschrieben wurde.
Tipp | Tipps zur einfacheren oder besseren Vorgehensweise stehen rechts von diesem Symbol.


Volltextsuche in der M1plus-Hilfe

Eine einfache Suche besteht aus dem Wort oder Ausdruck den Sie finden wollen.
Sie können Wildcards, Boolesche Operatoren und verschachtelte Ausdrücke verwenden, um Ihre Suche zu verfeinern.

Eine Suche in der Hilfe ausführen:

  1. Im Navigationsfenster klicken Sie die Registerkarte Suche.
  2. Geben Sie dann das Wort oder den Ausdruck ein, den Sie finden wollen.
  3. Klicken Sie Themen auflisten.
    Die Suche gibt die ersten 500 Treffer zurück.
  4. Wenn Sie die Themenliste sortieren wollen, klicken Sie Titel, Position oder Rang.
  5. Markieren Sie das gewünschte Thema und klicken Sie dann Anzeigen.

Suchsyntax
Die Grundregeln für die Suchbegriffe:

  • Suchen sind nicht abhängig von Groß- oder Kleinschreibung.
    Sie können Ihre Suche in Groß- oder Kleinbuchstaben eingeben.

  • Sie können nach jeder Kombination von Buchstaben (a-z) und Nummern (0-9) suchen.

  • Satzzeichen wie Punkt (.), Doppelpunkt (:), Semikolon (;), Komma (,) und Silbentrennungsstrich (-) werden während einer Suche ignoriert.

  • Sie können nicht nach einzelnen Buchstaben (a, b, c, usw.) suchen

  • Sie können nicht nach folgenden reservierten Wörtern suchen:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    Hier erfolgt ein Hinweis, der bei den deutschen Worten nicht richtig angezeigt wird:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.

  • Sie können nicht nach Anführungszeichen " suchen.

  1. Dateinamen mit einer Erweiterung suchen Sie indem Sie die ganze Zeichenfolge in Anführungszeichen ("filename.ext") gruppieren. Sonst behandelt die Suche den Punkt als einen OR Operator.
  2. Gruppieren Sie die Elemente Ihrer Suche durch "Anführungszeichen" oder (runde Klammern).

Die Suche verfeinern oder erweitern:

Sie können eine einfache Suche durch Wildcards, verschachtelte Ausdrücke und Boolesche Operatoren verfeinern.

Sie können nach Ziffernfolgen, Wörtern und Sätzen suchen und Wildcards verwenden.

Suche nach | Beispiel | Ergebnis
Ein einzelnes Wort | Betriebsanleitung | Themen, die das Wort Betriebsanleitung enthalten. Sie finden auch seine grammatischen Variationen wie Betriebsanleitungen.
Ausdruck | "224 488" -oder- '224 488' | Themen, die die Ident-Nummer 224 488 enthalten.
 | new operator -oder- new operator | Ohne die Anführungszeichen entspricht die Abfrage der Angabe eines AND Operators, der Themen findet, die die einzelnen Wörter statt den Ausdruck enthalten, also die Nummern 224 oder 488
Wildcards * ? | *Schaltpl* | Themen, die die Ausdrücke Schaltplan, Schaltpläne, Elektroschaltplan, Elektroschaltpläne, Elektro-Schaltplan, usw. enthalten, also auch Ein- und Mehrzahl. Das Sternchen kann nicht das einzige Zeichen im Suchwort sein.
 | ST ?68 | Themen, die die Ausdrücke ST 168, ST 268 und ST 468 enthalten. Das Fragezeichen kann im Suchausdruck nicht das einzige Zeichen sein.
 | *68 | Themen die folgende Ausdrücke enthalten 168, 268, 468, ST 168, ST 268 usw.

Boolesche Operatoren: AND, OR, NOT, and NEAR

Suche nach | Beispiel | Ergebnis
Beiden Ausdrücke im selben Thema | CMS AND CMT -oder- CMS & CMT | Themen die die Worte CMS und CMT enthalten.
Einem der Ausdrücke im selben Thema | 468 OR OKC -oder- 468 | OKC | Themen die entweder 468 oder OKC enthalten.
Den ersten Ausdruck ohne den zweiten Ausdruck | 468 NOT OKC -oder- 468 ! OKC | Themen die 468 aber nicht OKC enthalten.
Beide Bedingungen in demselben Thema eng zusammen | 468 NEAR OKC | Themen die 468 und innerhalb von acht Worten auch OKC enthalten.

Verschachtelungen erlauben Ihnen komplexere Suchausdrücke zu erstellen.
Die Grundregeln für die Suche über verschachtelte Ausdrücke:

Ausdrücke in runden Klammern werden vor dem Rest der Abfrage ausgewertet.

Wenn eine Abfrage keinen verschachtelten Ausdruck enthält, wird sie von links nach rechts ausgewertet.
Beispiel:
Control NOT active OR dde findet Themen, die den Ausdruck control ohne den Ausdruck active enthalten, oder Themen, die den Ausdruck control und nicht den Ausdruck dde enthalten.
control NOT (active OR dde) findet Themen, die den Ausdruck control ohne einen der Ausdrücke active oder dde enthalten.

Ausdrücke können nicht mehr als fünf Ebenen tief verschachtelt werden.


M1plus-Hauptprogramm

Grafische Oberfläche im M1plus-Hauptprogramm
Grafische Oberfläche im M1plus-Hauptprogramm

Die Bestandteile der grafischen Oberfläche im Einzelnen:

Nr. | Bestandteil | Funktion
1 | Menüleiste | Eine Liste von Funktionen (Menüeinträge), die am oberen Rand des Fensters angezeigt wird.
2 | Kontextmenü | Das Menü, das angezeigt wird, wenn Sie mit der rechten Maustaste auf ein Objekt klicken.
3 | Symbolleiste | Eine Reihe von Schaltflächen, auf die Sie klicken können, um häufig anfallende Aufgaben auszuführen.
4 | Modulleiste | Auswahlmöglichkeit von Modulen. Verschiedene Modulgruppen können zur Anzeige ausgewählt werden.
5 | Symbolansicht | Darstellung des Musters zur Bearbeitung im Designmodus
6 | Gestrickansicht | Darstellung des Musters im Technikmodus
7 | Technikansicht | Darstellung aller im Muster vorhandenen Nadelaktionen im Technikmodus
 | Formansicht/Form-Editor | Darstellung einer Form zur Bearbeitung
8 | Übersichtsfenster | Vereinfachte Darstellung des gesamten Musters zur Navigation
9 | Statuszeile | Anzeigezeile am unteren Bildschirmrand mit Informationen zu einer Funktion, einem laufenden Vorgang oder einer Position
 | Jacquard-Editor | Grafische Darstellung und Bearbeitungsprogramm für den MC-Jacquard-(*.jac)
 | Fensterüberschrift | Enthält den Namen des Fensters bzw. des Dialogs
 | Quickinfo | Eine kurze Beschreibung eines Bildschirmelements. Der Tipptext wird angezeigt, wenn Sie den Mauszeiger über einem Element platzieren.
 | Cursor | Auch Mauszeiger Ein Symbol, das auf dem Bildschirm angezeigt und durch das Bewegen der Maus gesteuert wird (normalerweise ein Pfeil). Verwenden Sie den Cursor, um mit Menüs, Symbolen, Verknüpfungen und anderen Bildschirmelementen zu arbeiten.
 | Taskleiste | Ein Tool, mit dem Sie Programme öffnen und sich durch Elemente auf dem Computer bewegen können. Die Taskleiste befindet sich normalerweise am unteren Rand des Bildschirms und enthält die Schaltfläche Start.

Falls Sie Hilfe zu einem bestimmten Thema suchen:

  1. Das Symbol [image] in der Symbolleiste Standard anklicken.
    • HINWEIS! Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der Software anklicken, zu der Hilfe gewünscht wird.
Über das Symbol [image] können teilweise zusätzliche Hilfethemen aufgerufen werden, die über die Taste F1 nicht zugänglich sind.
Wenn Sie Fragen zum Arbeiten mit dem Windows-Betriebssystem haben, wechseln Sie in die Windows-Online-Hilfe.
Weitere Informationen:
  • Ansichten / Editoren
  • Steuerspalten
  • Spaltenleiste
  • Menüleiste (M1plus)
  • Symbolleisten (M1plus)
  • Tastenkombinationen (M1plus-Hauptprogramm)
  • Dialoge (M1plus)
Sehen Sie dazu auch...
  • Module


Ansichten / Editoren

Ansichten und Editoren sind die Fenster in der M1plus, in denen Sie das Muster, Schnitte und einzelnen Elemente des Musters bearbeiten.
In der Titelleiste dieser Fenster finden Sie folgende Angaben:

 | Mustername | Name des Fensters | Bearbeitungsstufe | Schreibschutz
Beispiel | noname1 | Symbolansicht | [Basis] | § (falls gesetzt)

In der Titelleiste des M1plus Hauptprogramms finden Sie folgende Angaben zum aktiven Muster:

 | Mustername | Größe des Musters Breite x Höhe (Muster/Technik) | Maschine | Feinheit | Schreibschutz | Form
Beispiel | noname1 | [140x320/550] | [Basis] | E5] | § (falls gesetzt) | set-in-front.shr

Folgende Ansichten und Editoren sind im M1plus-Hauptprogramm enthalten:

Weitere Informationen:
  • Symbolansicht
  • Gestrickansicht
  • Technikansicht
  • Garnfeldansicht
  • Übersichtsfenster
  • Color Arrangement Editor
  • Module Arrangement Editor
  • Jacquard-Editor
  • Cursor


Symbolansicht

2*2-Zopf in der Symbolansicht
2*2-Zopf in der Symbolansicht

Die Symbolansicht ist ein Fenster für die grafische Eingabe des Musters. Das Fenster besitzt an der linken Seite Steuerspalten mit der Reihennummerierung.
Die Symbolansicht arbeitet nach dem Techniklauf mit der Gestrickansicht und mit der Technikansicht interaktiv. Änderungen werden sofort in allen geöffneten Ansichten dargestellt.
Diese Ansicht ist besonders geeignet, um Module zu platzieren, mit Garn- oder Fadenführerfarben zu malen und den Aufbau des Musters zu kontrollieren.
Ein neues oder neu geöffnetes Design-Muster wird automatisch in der Symbolansicht angezeigt.
Ob für ein neues oder neu geöffnetes Muster automatisch die Gestrickansicht angezeigt wird, stellen Sie im Dialog Programm-Einstellungen (Registerkarte Laden) ein.

In der Titelzeile befinden sich folgende Informationen:

  • Symbolansicht [Statusanzeige]
    Folgende Statusanzeigen sind möglich:

Statusanzeige in [ ] | Bedeutung
Basismuster im Design-Modus | Ansicht vor dem Expandieren der Module
Formmuster im Design-Modus | Ansicht nach dem Ausschneiden der Form und vor dem Expandieren der Module
Technik-Muster | Ansicht nach dem Expandieren der Module
Muster nach Technik | Ansicht nach dem Techniklauf
Prüfungslauf | Ansicht nach dem Prüfungslauf
Muster nach Technik - 2 Teile | Ansicht nach dem Techniklauf für zwei Teile
Muster nach Prüfung - 2 Teile | Ansicht nach dem Prüfungslauf für zwei Teile

  • Mustername

  • Mustergröße in der Form Musterbreite x Musterhöhe (Musterreihen/Technikreihen)

  • Maschine und Maschinenfeinheit

  • * wird angezeigt, wenn das bearbeitete Muster noch nicht gespeichert wurde.

  • Nummerierung der geöffneten Fenster der Gestrick- und Technikansichten.
    Diese Nummerierung entspricht der im Menü Fenster.

Navigieren in der Symbolansicht:

  • Wenn sich der Mauszeiger innerhalb der Symbolansicht befindet, wird die Anzeige durch Drücken der Leertaste in die Richtung des Mauszeigers gescrollt.

  • Durch Drücken der Taste x wird die angezeigte Position der Symbolansicht in allen anderen Ansichten eingestellt.

Weitere Informationen:
  • Symbolansicht (Form)
  • Kontextmenü (Symbolansicht)
Sehen Sie dazu auch...
  • Steuerspalten
  • Programm-Einstellungen
  • Technikansicht
  • Gestrickansicht


Symbolansicht (Form)

Ansicht des Musters aus Stoll-Schnitt SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW
Ansicht des Musters aus Stoll-Schnitt SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW

Die Symbolansicht (Basis mit Form) ist ein besonderer Modus der Symbolansicht für die grafische Eingabe und Darstellung der Form (Elemente Innerhalb Form und Außerhalb Form) und ihrer Form-Attribute für Fully Fashion und k&w-Muster.

Die Startpunkte der Module, die als Markierung in der Formansicht eingefügt wurden, werden mit einem Dreieck angezeigt.

Das Fenster besitzt an der linken Seite Steuerspalten mit der Reihennummerierung und den Reihen-Daten.
Die Symbolansicht [Form] öffnen Sie mit der Funktion Neue Form (shr)... im Menü Datei.
Die Symbolansicht erweitern Sie nach dem Ausschneiden der Form mit den Symbolen [image] und [image] in der Symbolleiste Muster-Darstellungen zur Symbolansicht (Basis mit Form).

Die Symbolansicht (Basis mit Form) arbeitet nach dem Expandieren der Module mit der Gestrickansicht und der Technikansicht interaktiv. Änderungen werden sofort in allen Fenstern dargestellt.

In der Titelzeile stehen folgende Informationen:

  • Symbolansicht (Basis mit Form)

  • Mustername

  • Mustergröße mit der Anzeige Musterbreite x Musterhöhe (Musterreihen/Technikreihen)

  • Maschine und Maschinenfeinheit

  • * wird angezeigt, wenn das bearbeitete Muster noch nicht gespeichert wurde.

Den Namen der Formdatei finden Sie im Menü Form/Schnitt bearbeiten und im Dialog Form-Attribute.

Bei k&w-Mustern in der Formansicht vor dem Ausschneiden:
Am Cursor erscheint ein zusätzliches Symbol, das anzeigt, in welchem Bereich sich der Cursor befindet: In Arm, Leib oder Kragen; rechts oder links.
Mit der Taste F5 wird das k&w Arrangement in der Symbolleiste Module selektiert.
Eine Form kann auch getrennt vom Muster als separate Datei gespeichert werden. Die geöffnete Datei wird in einem identischen Fenster, aber mit dem Namen Symbolansicht [Form] angezeigt.

Navigieren in der Symbolansicht (Basis mit Form):
Befindet sich der Mauszeiger in der Ansicht, wird die Anzeige durch Drücken der Leertaste in die Richtung des Mauszeigers gescrollt. Die angezeigte Position wird durch Drücken der Taste x in allen anderen Ansichten eingestellt. Mit der Taste F6 wird in der Tabelle der Form-Attribute die Kantenfarbe ausgewählt, auf die der Cursor zeigt.

Kopieren in der Symbolansicht (Basis mit Form):
Wird ein selektierter Bereich in der Ansicht kopiert, wird das Modul-Echo der Selektion angezeigt und am Mauszeiger erscheint das Modulsymbol. Ist die Selektion größer als der dargestellte Ausschnitt am Bildschirm, wird beim Kopieren kein Modul-Echo angezeigt. Nur das Modulsymbol erscheint am Mauszeiger.

Sehen Sie dazu auch...
  • Steuerspalten
  • Form-Attribute...
  • Schnitt bearbeiten:
  • Muster-Darstellungen
  • Muster-Darstellungen k&w


Kontextmenü (Symbolansicht)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen.
Dazu klicken Sie mit der rechten Maustaste auf die Ansicht.

Folgende Funktionen sind im Kontextmenü der Symbolansicht enthalten:
Funktion | Ziel
Ausschneiden | Einen beliebigen Bereich des Musters ausschneiden und in die Zwischenablage nehmen.
Kopieren | Einen beliebigen Bereich des Musters in die Zwischenablage kopieren.
Einfügen | Einen kopierten oder ausgeschnittenen Bereich aus der Zwischenablage ins Muster einfügen.
Formattribute... | Dialog Form-Attribute aufrufen.
Referenzkanten anzeigen | Referenzkanten in der Formansicht mit Rahmen markieren.
Referenzkanten aktualisieren | Referenzkante an aktuelle Form anpassen.
Markierungen für mehrstufiges Mindern initialisieren | Markierungen für mehrstufiges Mindern neu berechnen.
Markierungen für mehrstufiges Mindern anpassen | Markierungen für mehrstufiges Mindern an aktuelle Form anpassen.
k&w Doppelbelegung anzeigen | Doppelbelegungen in der Symbolansicht anzeigen.
k&w Formbreite neu berechnen | Formbreite vor dem Ausschneiden der k&w-Form neu berechnen.
k&w Korrektur der Zunahme | Zunahmen der Form im k&w Muster korrigieren. info16 : Nur bei Technik-Muster
k&w Lage hervorheben | Spalten der beiden k&w-Lagen hervorheben.
Selektion | Funktionen aus der Symbolleiste Zeichenwerkzeuge und dem Menü Selektion aufrufen.
Modul im Modul-Explorer Datenbank anzeigen | Modul des Musters im Modul-Explorer Datenbank anzeigen und selektieren.
Modul im Modul-Explorer Muster anzeigen | Modul des Musters im Modul-Explorer Muster anzeigen und selektieren.
Modul editieren | Modul des Musters im Modul-Editor öffnen.
Modul im Module Arrangement selektieren | Modul des Musters im Module Arrangement Editor selektieren.
Farbbereich im Color Arrangement selektieren | Farbbereich des Musters im Color Arrangement Editor selektieren.
Kommentar | Verschiedene Kommentar-Funktionen wählen.
Versatz anzeigen | Umhängen im Versatz als Nadelbettversatz anzeigen.
Struktur-Schattierung anzeigen | Strukturen als Schattierung anzeigen.
Mc-Jacquardsymbole anzeigen | Jacquard mit Buchstaben und Ziffern anzeigen.
Maschendichte setzen... | Dialog Maschendichte aufrufen.
Cursor | Verschiedene Cursor-Formen wählen:
Einstellungen speichern | Fenster-Einstellungen speichern.
Funktionen ausschließlich im Kontextmenü der Formansicht:
Funktion | Ziel
k&w Arrangement im Modul-Explorer Muster anzeigen... | k&w Arrangement an der Cursorpostion im Modul-Explorer Muster anzeigen
k&w Arrangement im Modul-Explorer Datenbank anzeigen... | k&w Arrangement an der Cursorpostion im Modul-Explorer Datenbank anzeigen
k&w Arrangement editieren... | k&w Arrangement an der Cursorpostion im k&w Arrangement Editor öffnen.
Funktion im Kontextmenü der Symbolansicht des Jacquard-Editors:
Funktion | Ziel
Mc-Jacquardsymbole anzeigen | Auf die äquivalente Darstellung mit Buchstaben und Ziffern umschalten.
Weitere Informationen:
  • Modul im Modul-Explorer Datenbank anzeigen
  • k&w Arrangement im Modul-Explorer Muster anzeigen...
  • k&w Arrangement im Modul-Explorer Datenbank anzeigen...
  • k&w Formbreite neu berechnen
  • k&w-Lage hervorheben
  • Markierungen für mehrstufiges Mindern initialisieren
  • Markierungen für mehrstufiges Mindern anpassen
  • Zacken für mehrstufiges Mindern erzeugen
  • Mc-Jacquardsymbole anzeigen
  • Struktur-Schattierungen anzeigen
  • Maschendichte setzen...
  • Einstellungen speichern
Sehen Sie dazu auch...
  • Modul editieren
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Modulgrenzen anzeigen
  • Kommentare anzeigen
  • Vertikal
  • Raster
  • Standard
  • Horizontal
  • Fadenkreuz
  • Koordinatenanzeige
  • Cursorposition in allen Ansichten anzeigen
  • Gehe zum Lineal (H)
  • Gehe zum Lineal (V)
  • Fadenführer hervorheben
  • Fadenführerweg ändern
  • Kommentar / Text...
  • Kommentar / Grafik...
  • Kommentar / Aktuellen Kommentar zentrieren
  • Kommentar / Editieren
  • Kommentar / Löschen
  • Kommentar / Kommentare zum Ursprung verschieben
  • Kommentar / Pin 1 - Pin 4
  • Kommentar / Nächster
  • Kommentar / Voriger
  • Kommentar / Erster
  • Kommentar / Letzter
  • k&w Korrektur der Zunahme


Modul im Modul-Explorer Muster anzeigen

Mit dieser Funktion zeigen Sie ein im Muster verwendetes Modul im Modul-Explorer Muster an.
Dabei sehen Sie auch, aus welcher Modulgruppe es stammt.

Modul-Explorer Datenbank für ein Modul des Musters öffnen:

    • Die Gestrickansicht oder die Technikansicht des Musters ist aktiv.
    • Der Cursor befindet sich im Muster auf der Position des Moduls.
  1. Funktion Modul im Modul-Explorer Muster anzeigen im Kontextmenü aufrufen.
    • Der Modul-Explorer Muster wird geöffnet.
      Im Modulbaum werden die Modulgruppe und das darin befindliche Modul selektiert und angezeigt.
Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : Modul im Modul-Explorer Datenbank anzeigen company logo
M1plus Online-Hilfe Modul im Modul-Explorer Muster anzeigen Kontextmenü (Symbolansicht) Modul im Module Arrangement selektieren .. .. http://support.stoll.com ....

Modul im Modul-Explorer Datenbank anzeigen

Mit dieser Funktion zeigen Sie ein im Muster verwendetes Modul im Modul-Explorer Datenbank an.
Dabei sehen Sie auch, aus welcher Modulgruppe es stammt.

Modul-Explorer Datenbank für ein Modul des Musters öffnen:

    • Die Gestrickansicht oder die Technikansicht des Musters ist aktiv.
    • Der Cursor befindet sich im Muster auf der Position des Moduls.
  1. Funktion Modul im Modul-Explorer Datenbank anzeigen im Kontextmenü aufrufen.
    • Der Modul-Explorer Datenbank wird geöffnet.
      Im Modulbaum werden die Modulgruppe und das darin befindliche Modul selektiert und angezeigt.
Die Funktion kann auch im Modul-Editor für Module im Modul benutzt werden.
Die Funktion ist nicht verfügbar, wenn sich an der Cursorposition kein Modul befindet.
Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : Modul im Module Arrangement selektieren company logo
M1plus Online-Hilfe Modul im Modul-Explorer Datenbank anzeigen Kontextmenü (Symbolansicht) Farbbereich im Color Arrangement selektieren .. .. http://support.stoll.com ....

Modul im Module Arrangement selektieren

Mit dieser Funktion selektieren Sie Module in Module Arrangements.

Ein Modul des Musters im Module Arrangement Editor selektieren:

  • Im Muster besteht ein Module Arrangement.
  • Der Cursor befindet sich im Muster auf der Position eines Moduls.
  • Funktion Modul im Module Arrangement selektieren im Kontextmenü aufrufen.
  • Der Module Arrangement Editor wird geöffnet. Die Umhängevorgänge aus dem Modul sind selektiert.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : Farbbereich im Color Arrangement selektieren company logo
M1plus Online-Hilfe Modul im Module Arrangement selektieren Kontextmenü (Symbolansicht) k&w Arrangement im Modul-Explorer Muster anzeigen... .. .. http://support.stoll.com ....

Farbbereich im Color Arrangement selektieren

Mit dieser Funktion selektieren Sie Farbbereiche in Color Arrangements.

Einen Farbbereich des Musters im Color Arrangement Editor selektieren:

  • Im Muster besteht ein Color Arrangement.
  • Der Cursor befindet sich im Muster in einem Farbbereich.
  • Funktion Farbbereich im Color Arrangement selektieren im Kontextmenü aufrufen.
  • Der Color Arrangement Editor wird geöffnet. Die Strickfolgen aus dem Modul sind selektiert.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : k&w Arrangement im Modul-Explorer Muster anzeigen... company logo
M1plus Online-Hilfe Farbbereich im Color Arrangement selektieren Kontextmenü (Symbolansicht) k&w Arrangement im Modul-Explorer Datenbank anzeigen... .. .. http://support.stoll.com ....

k&w Arrangement im Modul-Explorer Muster anzeigen...

Mit dieser Funktion rufen Sie das k&w Arrangement im Modul-Explorer Muster auf.

k&w Arrangement aufrufen:

  • Funktion k&w Arrangement im Modul-Explorer anzeigen... im Kontextmenü der Ansicht aufrufen.
  • Der Modul-Explorer Muster erscheint.

  • Modul-Explorer


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : k&w Arrangement im Modul-Explorer Datenbank anzeigen... company logo
M1plus Online-Hilfe k&w Arrangement im Modul-Explorer Muster anzeigen... Kontextmenü (Symbolansicht) k&w Arrangement editieren... .. .. http://support.stoll.com ....

k&w Arrangement im Modul-Explorer Datenbank anzeigen...

Mit dieser Funktion rufen Sie das k&w Arrangement im Modul-Explorer Datenbank auf.

k&w Arrangement aufrufen:

  • Funktion k&w Arrangement im Modul-Explorer Datenbank anzeigen... im Kontextmenü der Ansicht aufrufen.
  • Der Modul-Explorer Datenbank erscheint.

  • Modul-Explorer


k&w Arrangement editieren...

Mit dieser Funktion rufen Sie das k&w Arrangement im k&w Arrangement Editor auf.

k&w Arrangement zum Bearbeiten öffnen:

  • Funktion k&w Arrangement editieren... im Kontextmenü der Ansicht aufrufen.
  • Der k&w Arrangement Editor erscheint.
Sehen Sie dazu auch...
  • k&w Arrangement Editor


Referenzkanten anzeigen

Mit dieser Funktion blenden Sie die Markierung der Referenzkanten in der Symbolansicht ein.

Referenzkanten in der Symbolansicht markieren:

  1. Funktion Referenzkanten anzeigen im Kontextmenü der Symbolansicht aufrufen.
    • Die Referenzkanten werden in der Symbolansicht mit Rahmen markiert.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Sehen Sie dazu auch...
  • Referenzkanten aktualisieren


Referenzkanten aktualisieren

Mit dieser Funktion passen Sie die Referenzkanten an geänderte Formkanten an.

Referenzkanten definieren:

  1. Formkanten in der Symbolansicht markieren.
  2. Funktion Referenzkanten aktualisieren im Kontextmenü der Symbolansicht aufrufen.
    • Die angepassten Referenzkanten werden angezeigt.
      Die Funktion Referenzkanten anzeigen ist aktiv.
Sehen Sie dazu auch...
  • Referenzkanten anzeigen


k&w Doppelbelegung anzeigen

Mit dieser Funktion werden die Doppelbelegungen in der Symbolansicht angezeigt.

Doppelbelegung anzeigen:

    • Form ausschneiden [image] wurde noch nicht durchgeführt.
    • Ansicht Muster ausgeschnitten [image] in der Symbolleiste Muster-Darstellungen k&w ist aktiv.
  1. Funktion k&w Doppelbelegung anzeigen im Kontextmenü der Symbolansicht aufrufen.
    • Bei kleiner Zoom-Stufe werden in der Symbolansicht die Doppelbelegungen angezeigt.


k&w Formbreite neu berechnen

Mit dieser Funktion berechnen Sie die Formbreite in der Symbolansicht neu.

Formbreite neu berechnen:

    • k&w-Muster ist in der Formansicht vor dem Ausschneiden der Form geladen.
  1. Funktion k&w Formbreite neu berechnen im Kontextmenü der Formansicht aufrufen.
    • Die Formbreite wird neu berechnet.


k&w-Lage hervorheben

Mit dieser Funktion heben Sie die Spalten der beiden k&w-Lagen hervor, um die Lagen besser unterscheiden zu können.

Lagen hervorheben:

  1. Funktion k&w-Lage hervorheben im Kontextmenü der Symbolansicht, Technikansicht oder des CA Editors aufrufen.
    • Die beiden k&w-Lagen werden mit unterschiedlichen Hintergrundfarben dargestellt.

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
Erneuter Aufruf der Funktion führt zum Ausschalten.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : Markierungen für mehrstufiges Mindern initialisieren company logo
M1plus Online-Hilfe k&w-Lage hervorheben Kontextmenü (Symbolansicht) Markierungen für mehrstufiges Mindern anpassen .. .. http://support.stoll.com ....

Markierungen für mehrstufiges Mindern initialisieren

Mit dieser Funktion berechnen Sie die Markierungen für mehrstufiges Mindern in der Symbolansicht neu.

Markierungen für mehrstufiges Mindern neu berechnen:

  1. Funktion Markierungen für mehrstufiges Mindern initialisieren im Kontextmenü der Symbolansicht aufrufen.
    • Die Markierungen für mehrstufiges Mindern werden neu berechnet.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : Markierungen für mehrstufiges Mindern anpassen company logo
M1plus Online-Hilfe Markierungen für mehrstufiges Mindern initialisieren Kontextmenü (Symbolansicht) Zacken für mehrstufiges Mindern erzeugen .. .. http://support.stoll.com ....

Markierungen für mehrstufiges Mindern anpassen

Mit dieser Funktion löschen und positionieren Sie die in der Reihenselektion vorhandenen Fair Isle Markierungen neu.

Markierungen für mehrstufiges Mindern an die geänderte Reihenzahl anpassen:

    • Die Form ist ausgeschnitten.
    • Das Muster ist nicht expandiert.
    • Mit Verschiebesymbolen wurden editiert.
  1. Funktion Markierungen für mehrstufiges Mindern anpassen im Kontextmenü der Symbolansicht aufrufen.
    • Die Markierungen für mehrstufiges Mindern werden im selektierten Bereich gelöscht und neu gesetzt.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : Zacken für mehrstufiges Mindern erzeugen company logo
M1plus Online-Hilfe Markierungen für mehrstufiges Mindern anpassen Kontextmenü (Symbolansicht) Mc-Jacquardsymbole anzeigen .. .. http://support.stoll.com ....

Zacken für mehrstufiges Mindern erzeugen

Mit dieser Funktion fügen Sie die Ausrichtsymbole für mehrstufiges Mindern (Fair Isle) automatisch ins Muster ein.
Die Ausrichtsymbole ermöglichen vor dem Ausschneiden (k&w Ausstanzen) Musterbereiche aus Form- oder k&w-Mustern gerade zu stellen.

Muster mit aufgelegter Form gerade stellen:

    • Form (shp oder shr) mit Markierungen für mehrstufiges Mindern (Fair Isle) liegt auf dem Basis-Muster.
    • Formkanten und Formsymbole werden angezeigt.
  1. Bereich mit Markierungen selektieren.
    Bei mehreren Bereichen mit Markierungen eine Mehrfachselektion erstellen.

    2. info16: Erstellen Sie keine durchgängige Selektion.

  2. Funktion Zacken für mehrstufiges Mindern erzeugen im Kontextmenü der Symbol-Ansicht aufrufen.
    • Die Ausrichtsymbole werden eingefügt und das Muster gerade gestellt.
      Mit [image] und [image] wechseln Sie zwischen der ausgeklappten und eingeklappten Darstellung.


Mc-Jacquardsymbole anzeigen

Mit dieser Funktion schalten Sie die Darstellung mit Buchstaben und Ziffern ein oder aus.

Mc-Jacquardsymbole anzeigen für den Jacquard-Editor einschalten:

  1. Funktion Mc-Jacquardsymbole anzeigen im Kontextmenü der Symbolansicht aufrufen.
    • Die Jacquard-Elemente werden mit Buchstaben und Ziffern angezeigt.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.


Struktur-Schattierungen anzeigen

Mit dieser Funktion schalten Sie die Schattierung der Strukturen ein oder aus.

Für das Muster die Struktur-Schattierungen einschalten:

  • Funktion Struktur-Schattierungen anzeigen im Kontextmenü der Symbolansicht aufrufen.
  • Die Farben der Musters werden mit Farbabstufungen angezeigt.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.


Maschendichte setzen...

Mit dieser Funktion verändern Sie für die wirklichkeitsgetreue Darstellung des Musters in der Gestrickansicht die Maschendichte.

Die Maschendichte für die Gestrickansicht festlegen:

    • Die Gestrick- oder Symbolansicht des Musters ist aktiv.
  1. Funktion Maschendichte setzen... im Kontextmenü der Gestrick- oder Symbolansicht aufrufen.
    • Der Dialog Maschendichte erscheint, in dem Sie die Maschendichte angeben.
Sehen Sie dazu auch...
  • Maschendichte


Einstellungen speichern

Für die Anzeige des Musters oder Moduls gibt es vielfältige Einstellungsmöglichkeiten. Mit dieser Funktion speichern Sie die Einstellungen für die Gestrickansicht, Technikansicht, Garnfeldansicht und die Formansicht für das Muster oder Modul separat ab, um die aktuellen Einstellungen auch für andere Muster oder Module zu nutzen. Gleiches gilt auch für die Symbolansicht [Form] und den Jacquard-Editor.
Einige wichtige Einstellungen sind:

  • Fenstergröße

  • Fensterposition

  • Zoomstufe

  • Aufbau der Steuerspalten in der Technikansicht

  • Einstellungen in der Symbolleiste Muster-Darstellungen in der Technikansicht

Weitere Möglichkeiten werden in den Hilfethemen der entsprechenden Funktionen erwähnt.

Die Einstellungen des Fensters der aktiven Ansicht speichern:

  1. Funktion Einstellungen speichern im Kontextmenü der aktuellen Ansicht aufrufen.

      2. - oder -

    • Tastenkombination Strg + Alt + S drücken.
    • Die aktuellen Einstellungen für das aktive Fenster werden gespeichert und für neue oder neu geöffnete Muster oder Module verwendet.
    Unabhängig von dieser Funktion wird die Anordnung der Symbolleisten beim Beenden der M1plus gespeichert.


Kommentar

Folgende Funktionen sind im Kontextmenü Kommentar der Symbolansicht enthalten:

Funktion | Ziel
Pin 1 - Pin 4 | Einen von vier farbigen Pins als Kommentar anheften.
Text... | Text als Kommentar anheften.
Grafik... | Bild-Datei als Kommentar anheften.
Nächster | Zum nächsten Kommentar springen.
Vorheriger | Zum vorherigen Kommentar springen.
Erster | Zum ersten Kommentar springen.
Letzter | Zum letzten Kommentar springen.
Aktuellen Kommentar zentrieren | Aktuell markierten Kommentar zentrieren.
Editieren | Aktuell markierten Kommentar-Text editieren.
Löschen | Aktuell markierten Kommentar löschen.
Kommentare zum Ursprung verschieben | Kommentar zurück zur ursprünglichen Postition verschieben.


Kommentar / Pin 1 - Pin 4

Mit diesen Funktionen heften Sie farbige Stecknadeln positionsgenau am Muster an.

Pin 1 | Pin 2 | Pin 3 | Pin 4

I. Eine Stecknadel am Muster anheften:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
    • Der Cursor befindet sich an der Position, an der die Stecknadel angeheftet werden soll.
  1. Funktion Kommentar / Pin1; Pin2; Pin3 oder Pin4 im Kontextmenü der Ansicht aufrufen.
    • Das Bild einer Stecknadel wird an der Position angezeigt. Eine dünne Linie verbindet das Bild mit der Position, an der es angeheftet wurde.
      Das Bild ist auch in der jeweils anderen Ansicht sichtbar.
Befindet sich an der Cursor-Position bereits ein Kommentar, dann erscheint das Kontextmenü des Kommentars. In diesem wählen Sie die Funktion Pin1 - Pin 4 aus.

II. Bild verschieben:

  1. Mauszeiger auf das Bild setzen.
  2. Die rechte Maustaste klicken und gedrückt halten.
    • Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt.
  3. Das Bild an die gewünschte Position bewegen.
  4. Maustaste loslassen.
    • Das Bild wird an der neuen Position als aktueller Kommentar angezeigt.

III. Bildgröße ändern:

  1. Mauszeiger auf das Bild setzen und die rechte Maustaste klicken.
    • Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt. Das Kontextmenü erscheint.
  2. Mit der linken Maustaste in das Bild klicken.

      3. - oder -

    • Taste Esc auf der Tastatur drücken.
    • Das Kontextmenü wird ausgeblendet.
  3. Mauszeiger auf den roten Rahmen setzen, die rechte Maustaste klicken und gedrückt halten.
  4. Mauszeiger verschieben.
  5. Rechte Maustaste loslassen.
    • Je nach angeklickter Position und Bewegung wird das Bild gestaucht, gestreckt oder gespiegelt angezeigt.


Kommentar / Text...

Mit dieser Funktion heften Sie einen Kommentar in Textform positionsgenau am Muster an.

I. Neuen Kommentar am Muster anheften:

    • Die Gestrickansicht oder die Technikansicht ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht/Optionen ist aktiv.
    • Der Cursor befindet sich an der Position, an der ein Kommentar angeheftet werden soll.
  1. Funktion Kommentar / Text... im Kontextmenü der Ansicht aufrufen.
    Befindet sich an der Cursor-Position bereits ein Kommentar, dann erscheint das Kontextmenü des Kommentars. In diesem wählen Sie die Funktion Text... aus.
    • Der Dialog Kommentar editieren erscheint.

II. Textfeld verschieben:

  1. Mauszeiger auf das Kommentarfeld setzen.
  2. Rechte Maustaste klicken und gedrückt halten.
    • Der Text wird zum aktuellen Kommentar. Der Rahmen und die dünne Verbindungslinie werden durch die Farbe rot angezeigt.
  3. Das Feld an die gewünschte Position bewegen.
  4. Maustaste loslassen.
    • Der Text wird an der neuen Position als aktueller Kommentar angezeigt.
Sehen Sie dazu auch...
  • Kommentar editieren


Kommentar / Grafik...

Mit dieser Funktion heften Sie ein Bild mit der Datei-Endung bmp oder jpg positionsgenau am Muster an.

I. Bild am Muster anheften:

    • Die Gestrickansicht oder die Technikansicht ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
    • Der Cursor befindet sich an der Position, an der das Bild angeheftet werden soll.
  1. Funktion Kommentar / Grafik... im Kontextmenü der Ansicht aufrufen.
    Befindet sich an der Cursor-Position bereits ein Kommentar, dann erscheint das Kontextmenü des Kommentars. In diesem wählen Sie die Funktion Grafik... aus.
    • Der Windows-Standard-Dialog Öffnen erscheint.
  2. Im Dialog eine Datei auswählen und Schaltfläche Öffnen klicken.
    • Der Dialog wird geschlossen. Das Bild wird an der Position angezeigt. Eine dünne Linie verbindet das Bild mit der Position, an der es angeheftet wurde.
      Das Bild ist auch in der jeweils anderen Ansicht sichtbar.

II. Bild verschieben:

  1. Mauszeiger auf das Bild setzen.
  2. Die rechte Maustaste klicken und gedrückt halten.
    • Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt.
  3. Das Bild an die gewünschte Position bewegen.
  4. Maustaste loslassen.
    • Das Bild wird an der neuen Position als aktueller Kommentar angezeigt.

III. Bildgröße ändern:

  1. Mauszeiger auf das Bild setzen und die rechte Maustaste klicken.
    • Das Bild wird zum aktuellen Kommentar. Es erhält einen roten Rahmen. Die dünne Verbindungslinie wird ebenfalls durch die Farbe rot angezeigt. Das Kontextmenü erscheint.
  2. Mit der linken Maustaste in das Bild klicken.

      3. - oder -

    • Taste Esc auf der Tastatur drücken.
    • Das Kontextmenü wird ausgeblendet.
  3. Mauszeiger auf den roten Rahmen setzen, die rechte Maustaste klicken und gedrückt halten.
  4. Mauszeiger verschieben.
  5. Rechte Maustaste loslassen.
    • Je nach angeklickter Position und Bewegung wird das Bild gestaucht, gestreckt oder gespiegelt angezeigt.


Kommentar / Nächster

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum nächsten Kommentar.
Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie machen einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Vom aktuellen Kommentar zum Nächsten wechseln:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
  1. Funktion Kommentar / Nächster im Kontextmenü der Ansicht aufrufen.

      2. - oder -

    • Funktion Nächster im Kontextmenü des aktuellen Kommentars aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste Kommentare klicken.
    • In der Reihenfolge der Eingabe wird der nächste Kommentar zum aktuellen Kommentar.
      Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.
Die Funktion ist nicht verfügbar, wenn der letzte Kommentar der aktuelle Kommentar ist.
Sehen Sie dazu auch...
  • Kommentare


Kommentar / Voriger

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum vorherigen Kommentar.
Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie machen einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Vom aktuellen Kommentar zum vorherigen wechseln:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
  1. Funktion Kommentar / Voriger im Kontextmenü der Ansicht aufrufen.

      2. - oder -

    • Funktion Voriger im Kontextmenü des aktuellen Kommentars aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste Kommentare klicken.
    • In der Reihenfolge der Eingabe wird der vorherige Kommentar zum aktuellen Kommentar.
      Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.
Die Funktion ist nicht verfügbar, wenn der erste Kommentar der aktuelle Kommentar ist.
Sehen Sie dazu auch...
  • Kommentare


Kommentar / Erster

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum ersten Kommentar.
Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie machen einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Vom aktuellen Kommentar zum ersten wechseln:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
  1. Funktion Kommentar / Erster im Kontextmenü der Ansicht aufrufen.

      2. - oder -

    • Funktion Erster im Kontextmenü des aktuellen Kommentars aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste Kommentare klicken.
    • In der Reihenfolge der Eingabe wird der erste Kommentar zum aktuellen Kommentar.
      Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.
Die Funktion ist nicht verfügbar, wenn der erste Kommentar der aktuelle Kommentar ist.
Sehen Sie dazu auch...
  • Kommentare


Kommentar / Letzter

Mit dieser Funktion navigieren Sie zwischen den Kommentaren. Entsprechend der Reihenfolge der Eingabe wechseln Sie vom aktuellen Kommentar zum letzten Kommentar.
Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie machen einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Vom aktuellen Kommentar zum letzten wechseln:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
  1. Funktion Kommentar / Letzter im Kontextmenü der Ansicht aufrufen.

      2. - oder -

    • Funktion Letzter im Kontextmenü des aktuellen Kommentars aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste Kommentare klicken.
    • In der Reihenfolge der Eingabe wird der letzte Kommentar zum aktuellen Kommentar. Die Position des aktuellen Kommentars wird in der Mitte der Ansicht angeordnet.
Die Funktion ist nicht verfügbar, wenn der letzte Kommentar der aktuelle Kommentar ist.
Sehen Sie dazu auch...
  • Kommentare


Kommentar / Aktuellen Kommentar zentrieren

Mit dieser Funktion ordnen Sie den aktuellen Kommentar in der Fenstermitte an.
Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie definieren einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Aktuellen Kommentar zentrieren:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
  1. Funktion Kommentar / Aktuellen Kommentar zentrieren im Kontextmenü der Ansicht aufrufen.
  2. Funktion Aktuellen Kommentar zentrieren im Kontextmenü des aktuellen Kommentars aufrufen.
  3. Symbol [image] in der Symbolleiste Kommentare klicken.
    • Die Position des aktuellen Kommentars wird in der Mitte des Fensters angeordnet.
Sehen Sie dazu auch...
  • Kommentare


Kommentar / Editieren

Mit dieser Funktion verändern Sie einen im Muster vorhandenen aktuellen Text-Kommentar.
Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie machen einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Aktuellen Kommentar editieren:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
    • Der aktuelle Kommentar ist ein Text-Kommentar.
  1. Funktion Kommentar / Editieren im Kontextmenü der Ansicht aufrufen.

      2. - oder -

    • Funktion Editieren im Kontextmenü des aktuellen Kommentars aufrufen.
    • Der Dialog Kommentar editieren erscheint, indem der vorhandene Text angezeigt wird.
Sehen Sie dazu auch...
  • Kommentar editieren


Kommentar / Löschen

Mit dieser Funktion entfernen Sie einen im Muster vorhandenen aktuellen Kommentar.
Der aktuelle Kommentar ist rot umrandet und die Verbindungslinie zur Einfügeposition wird rot angezeigt. Nach dem Öffnen des Musters ist der erste Kommentar der aktuelle Kommentar. Sie machen einen Kommentar zum aktuellen Kommentar, wenn Sie mit der rechten Maustaste auf den Kommentar klicken. Das dabei angezeigte Kontextmenü kann mit der Taste Esc geschlossen werden.

Aktuellen Kommentar löschen:

    • Eine Ansicht des Musters ist aktiv.
    • Die Funktion Kommentare anzeigen im Menü Ansicht ist aktiv.
  1. Funktion Kommentar / Löschen im Kontextmenü der Ansicht aufrufen.

      2. - oder -

    • Funktion Löschen im Kontextmenü des aktuellen Kommentars aufrufen.
    • Der aktuelle Kommentar wird gelöscht. In der Reihenfolge der Eingabe wird der nächste Kommentar zum aktuellen. Wird der letzte Kommentar gelöscht, dann wird der vorige zum aktuellen Kommentar.
Beachten Sie, dass beim Löschen von Reihen oder Spalten anhängende Kommentare entfernt werden.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Ansichten / Editoren : Symbolansicht : Kontextmenü (Symbolansicht) : Kommentar : Kommentar / Kommentare zum Ursprung verschieben company logo
M1plus Online-Hilfe Kommentar / Löschen Kommentar .. .. http://support.stoll.com ....

Kommentar / Kommentare zum Ursprung verschieben

Mit dieser Funktion setzen Sie die Pins, Textfelder oder Grafiken aller Kommentare wieder an die ursprüngliche Position.


Gestrickansicht

3x3-Zopf und Petinet in der Gestrickansicht
3x3-Zopf und Petinet in der Gestrickansicht

Die Gestrickansicht ist ein Fenster für die grafische Eingabe und die wirklichkeitsgetreue Darstellung des Musters. Das Fenster besitzt an der linken Seite Steuerspalten mit der Reihennummerierung.
Die Gestrickansicht ist für Technik-Muster verfügbar und arbeitet mit der Technikansicht interaktiv. Änderungen werden sofort in beiden Fenstern dargestellt.
Diese Ansicht ist besonders geeignet, um den Aufbau und Aussehen des Musters zu kontrollieren.
Ob für ein neues oder neu geöffnetes Technik-Muster automatisch die Gestrickansicht angezeigt wird, stellen Sie im Dialog Programm Einstellungen (Registerkarte Laden) ein.

In der Titelzeile befinden sich folgende Informationen:

  • Gestrickansicht [Statusanzeige]
    Folgende Statusanzeigen sind möglich:

Statusanzeige in [ ] | Bedeutung
Technik-Muster | Ansicht nach dem Expandieren der Module
Muster nach Technik | Ansicht nach dem Techniklauf
Prüfungslauf | Ansicht nach dem Prüfungslauf
Muster nach Technik - 2 Teile | Ansicht nach dem Techniklauf für zwei Teile
Muster nach Prüfung - 2 Teile | Ansicht nach dem Prüfungslauf für zwei Teile

  • Mustername

  • Mustergröße in der Form Musterbreite x Musterhöhe (Musterreihen/Technikreihen)

  • Maschine und Maschinenfeinheit

  • * wird angezeigt, wenn das bearbeitete Muster noch nicht gespeichert wurde.

  • Nummerierung der geöffneten Fenster der Gestrick- und Technikansichten.
    Diese Nummerierung entspricht der Nummerierung im Menü Fenster.

Die Aktualisierung der Gestrickansicht benötigt Rechenzeit.
Schließen Sie die Gestrickansicht oder wechseln Sie in die Symbolansicht der Gestrickansicht um die Aktualisierung zu beschleunigen.

Navigieren in der Gestrickansicht:

  • Wenn sich der Mauszeiger innerhalb der Gestrickansicht befindet, wird die Anzeige durch Drücken der Leertaste in die Richtung des Mauszeigers gescrollt.

  • Durch Drücken der Taste x wird die angezeigte Position der Gestrickansicht in allen anderen Ansichten eingestellt.

Weitere Informationen:
  • Kontextmenü (Gestrickansicht)
Sehen Sie dazu auch...
  • Steuerspalten
  • Programm-Einstellungen
  • Technikansicht
  • Kontextmenü (Symbolansicht)


Kontextmenü (Gestrickansicht)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Gestrickansicht.

Folgende Funktionen sind im Kontextmenü der Gestrickansicht enthalten:

Funktion | Ziel
Ausschneiden | Einen beliebigen Bereich des Musters ausschneiden und in die Zwischenablage nehmen.
Kopieren | Einen beliebigen Bereich des Musters in die Zwischenablage kopieren.
Einfügen | Einen kopierten oder ausgeschnittenen Bereich aus der Zwischenablage ins Muster einfügen.
Selektion | Funktionen aus der Symbolleiste Zeichenwerkzeuge und dem Menü Selektion aufrufen.
Modul im Modul-Explorer Datenbank anzeigen | Modul des Musters im Modul-Explorer Datenbank anzeigen und selektieren.
Modul im Modul-Explorer Muster anzeigen | Modul des Musters im Modul-Explorer Muster anzeigen und selektieren.
Modul editieren | Modul des Musters im Modul-Editor öffnen.
Modul im Module Arrangement selektieren | Modul des Musters im Module Arrangement Editor selektieren.
Farbbereich im Color Arrangement selektieren | Farbbereich des Musters im Color Arrangement Editor selektieren.
Kommentar/Neu/Pin 1 - Pin 4 | Einen von vier farbigen Pins als Kommentar anheften.
Kommentar/Neu/Text... | Text als Kommentar anheften.
Kommentar/Neu/Grafik... | Bild-Datei als Kommentar anheften.
Kommentar/Nächster | Zum nächsten Kommentar springen.
Kommentar/Vorheriger | Zum vorherigen Kommentar springen.
Kommentar/Erster | Zum ersten Kommentar springen.
Kommentar/Letzter | Zum letzten Kommentar springen.
Kommentar/Aktuellen Kommentar zentrieren | Aktuell markierten Kommentar zentrieren.
Kommentar/Editieren | Aktuell markierten Kommentar-Text editieren.
Kommentar/Löschen | Aktuell markierten Kommentar löschen.
Kommentar/Kommentare zum Ursprung verschieben | Kommentar zurück zur ursprünglichen Postition verschieben.
Ansicht von hinten | Rückseite anzeigen
Logischer Zoom | Rechte und linke Maschen nebeneinander darstellen.
multi gauge anzeigen | multi gauge plastisch hervorheben.
Startmasche als Fang anzeigen | Masche auf leerer Nadel als Fang anzeigen.
Fallmaschen auflösen | Abgeworfene Maschen aufgelöst darstellen.
Maschen-Echo | Aufziehen der Selektion mit Maschen-Echo anzeigen.
Gestrickansicht | Gestrickansicht öffnen.
Symbolansicht | Symbolansicht öffnen.
Maschendichte setzen... | Dialog Maschendichte aufrufen.
Cursor | Verschiedene Cursor-Formen wählen:
Einstellungen speichern | Fenster-Einstellungen speichern.
Sehen Sie dazu auch...
  • Modul im Modul-Explorer Datenbank anzeigen
  • Struktur-Schattierungen anzeigen
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Modulgrenzen anzeigen
  • Kommentare anzeigen
  • Vertikal
  • Raster
  • Standard
  • Einstellungen speichern
  • Form-Attribute...
  • k&w-Lage hervorheben
  • Horizontal
  • Fadenkreuz
  • Koordinatenanzeige
  • Cursorposition in allen Ansichten anzeigen
  • Gehe zum Lineal (H)
  • Gehe zum Lineal (V)
  • Fadenführer hervorheben
  • Fadenführerweg ändern


Modul editieren

Mit dieser Funktion öffnen Sie im Muster verwendete Module auf direktem Weg aus dem Muster heraus im Modul-Editor.

Ein Modul des Musters im Modul-Editor öffnen:

  • Eine Ansicht des Musters ist aktiv.
  • Der Cursor befindet sich im Muster auf der Position des Moduls.
  • Funktion Modul editieren im Kontextmenü aufrufen.
  • Der Modul-Editor wird mit dem Modul geöffnet.
Änderungen am Modul wirken sich nicht unmittelbar auf das Muster oder das Modul aus.
Die Module werden erst aktualisiert, wenn Sie das Muster expandieren.


Technikansicht

2x2-Zopf in der Technikansicht
2x2-Zopf in der Technikansicht

Die Technikansicht ist ein Fenster für die grafische Eingabe und Darstellung des Musters als Nadelaktion. In diesem Fenster werden außerdem wichtige Musterdaten angezeigt, die über das Kontextmenü zugeschaltet werden können. Das Fenster besitzt links Steuerspalten mit der Reihennummerierung und den Reihen-Daten und oben eine Spaltenleiste mit der Spaltennummerierung.
Die Technikansicht arbeitet mit der Gestrickansicht interaktiv - Änderungen werden sofort in beiden Fenstern dargestellt.
Über die Technikansicht können Sie Musterdaten zuweisen. Die Ergebnisse der Technikbearbeitung sind hier sofort sichtbar.
Ob für ein neues oder neu geöffnetes Technik-Muster automatisch die Technikansicht angezeigt wird, stellen Sie im Dialog Programm Einstellungen (Registerkarte Laden) ein.

In der Titelzeile befinden sich folgende Informationen:

  • Technikansicht [Statusanzeige]
    Folgende Statusanzeigen sind möglich:

Statusanzeige in [ ] | Bedeutung
Technik-Muster | Ansicht nach dem Expandieren der Module
Muster nach Technik | Ansicht nach dem Techniklauf
Prüfungslauf | Ansicht nach dem Prüfungslauf
Muster nach Technik - 2 Teile | Ansicht nach dem Techniklauf für zwei Teile
Muster nach Prüfung - 2 Teile | Ansicht nach dem Prüfungslauf für zwei Teile

  • Mustername

  • Mustergröße in der Form Musterbreite x Musterhöhe (Musterreihen/Technikreihen)

  • Maschine und Maschinenfeinheit

  • * wird angezeigt, wenn das bearbeitete Muster noch nicht gespeichert wurde.

  • Nummerierung der geöffneten Fenster der Gestrick- und Technikansichten
    Diese Nummerierung entspricht der im Menü Fenster.

Wenn Sie ein Muster öffnen, befindet sich die Technikansicht unter der Gestrickansicht.
Durch Klick mit der linken Maustaste auf die Titelleiste des Fensters oder durch die Auswahl im Menü Fenster können Sie es in den Vordergrund bringen.

Navigieren in der Technikansicht:

  • Wenn sich der Mauszeiger innerhalb der Technikansicht befindet, dann wird die Anzeige durch Drücken der Leertaste in die Richtung des Mauszeigers gescrollt.

  • Durch Drücken der Taste x wird die angezeigte Position der Technikansicht in allen anderen Ansichten eingestellt.

Weitere Informationen:
  • Kontextmenü (Technikansicht)
Sehen Sie dazu auch...
  • Steuerspalten
  • Spaltenleiste
  • Programm-Einstellungen
  • Gestrickansicht


Kontextmenü (Technikansicht)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Technikansicht.

Folgende Funktionen sind im Kontextmenü der Technikansicht enthalten:

Funktion

Ziel

Ausschneiden

Einen beliebigen Bereich des Musters ausschneiden und in die Zwischenablage nehmen.

Kopieren

Einen beliebigen Bereich des Musters in die Zwischenablage kopieren.

Einfügen

Einen kopierten oder ausgeschnittenen Bereich aus der Zwischenablage ins Muster einfügen.

Selektion

Funktionen aus der Symbolleiste Zeichenwerkzeuge und dem Menü Selektion aufrufen.

Modul im Modul-Explorer Muster anzeigen

Modul des Musters im Modul-Explorer anzeigen und selektieren.

Modul im Modul-Explorer Datenbank anzeigen

Modul des Musters im Modul-Explorer anzeigen und selektieren.

Modul editieren

Modul des Musters im Modul-Editor öffnen.

Modul im Module Arrangement selektieren

Modul des Musters im Module Arrangement Editor selektieren.

Farbbereich im Color Arrangement selektieren

Farbbereich des Musters im Color Arrangement Editor selektieren.

Kommentar

Verschiedene Kommentar-Funktionen wählen.

Fadenführer hervorheben

Fadenführerweg farbig hervorheben.

Fadenführerweg ändern

Editiermodus für die Fadenführer- und Überfahrwege einschalten.

Vorderes Nadelbett anzeigen

Vorderes Nadelbett ein- oder ausblenden.

Hinteres Nadelbett anzeigen

Hinteres Nadelbett ein- oder ausblenden.

k&w-Lage hervorheben

Spalten der beiden k&w-Lagen hervorheben.

Nadelbelegung anzeigen

In der Nadel befindliches Strickelement anzeigen.

Farbe der Nadelbelegungssymbole setzen...

Funktionen aufrufen, um die Farbe für die Nadelbelegungs-Anzeige zu ändern:

  • Einfachbelegung/Einfachbelegung Lage vorne(L0)

  • Einfachbelegung Lage hinten(L1)

  • /Doppelbelegung

Versatz anzeigen

Umhängen im Versatz als Nadelbettversatz anzeigen.

multi gauge Raster hervorheben

Multi gauge in der Technikansicht hervorheben.

Zusatzbetten anzeigen

Zusatzbetten ein- oder ausblenden.

Hintergrundfarbe Zusatzbetten anzeigen

Zusatzbetten mit Hintergrundfarbe anzeigen.

Cursor

Verschiedene Cursor-Formen wählen.

Einstellungen speichern

Fenster-Einstellungen speichern.

Weitere Informationen:
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • k&w-Lage hervorheben
  • Nadelbelegung anzeigen
  • Einfachbelegung Stricklage L0
  • Einfachbelegung Stricklage L1
  • Doppelbelegung
  • Versatz anzeigen
  • Multigauge-Raster hervorheben
  • Zusatzbetten anzeigen
  • Hintergrundfarbe Zusatzbetten anzeigen
Sehen Sie dazu auch...
  • Maschenlänge als Nadelaktionshintergrund
  • Automatisches Umhängen einschalten
  • Kommentare anzeigen
  • Standard
  • Kommentar / Text...
  • Kommentar / Pin 1 - Pin 4
  • Kommentar / Grafik...
  • Kommentar / Nächster
  • Kommentar / Voriger
  • Kommentar / Erster
  • Kommentar / Letzter
  • Kommentar / Aktuellen Kommentar zentrieren
  • Kommentar / Editieren
  • Kommentar / Löschen
  • Maschenlänge (zweite Festigkeit)...
  • Fadenkreuz
  • Koordinatenanzeige
  • Cursorposition in allen Ansichten anzeigen
  • Kommentar / Kommentare zum Ursprung verschieben
  • Referenzkanten aktualisieren
  • Form-Attribute
  • Referenzkanten anzeigen
  • Markierungen für mehrstufiges Mindern initialisieren
  • k&w Doppelbelegung anzeigen
  • k&w Formbreite neu berechnen


Fadenführer hervorheben

Mit dieser Funktion heben Sie die Fadenführerwege für einen ausgewählten Fadenführer in der Anzeigeleiste Fadenführer als rote Linie farbig hervor.

Für ein neues Muster werden die Fadenführerwege durch die Technikbearbeitung ermittelt und in die Technikansicht eingetragen. Für ein über die Sintral-Check-Daten importiertes Muster sind die Fadenführerwege bereits vorhanden.

Fadenführerweg hervorheben:

    • Die Technikansicht des Musters ist aktiv.
    • Die Fadenführer-Anzeigeleiste in der Symbolleiste Muster-Darstellungen ist eingeschaltet.
    • Für das Muster existieren die Fadenführerwege.
  1. Den Cursor in die Anzeigeleiste des betreffenden Fadenführers bewegen.
  2. Rechte Maustaste klicken.
    • Kontextmenü erscheint, in dem Sie im Namen der Funktion den Fadenführer-Name angeben.
  3. Funktion Fadenführer <name> hervorheben aufrufen.
    • Die Fadenführerwege des ausgewählten Fadenführers werden im gesamten Muster rot, die der anderen Fadenführer schwarz dargestellt.
Der Fadenführer-Name, in dessen Anzeigeleiste sich der Cursor befindet, wird auch in der Symbolleiste Statuszeile angegeben.
Die eingeschaltete Funktion wird durch ein Häkchen im Kontextmenü angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Sehen Sie dazu auch...
  • Fadenführer
  • Statuszeile (Anzeigeleisten der Technikansicht)


Fadenführerweg ändern

Mit dieser Funktion schalten Sie einen grafischen Editiermodus für die Fadenführer ein. Damit ändern Sie den Start- und Endpunkt des Fadenführerwegs und den Überfahrweg.
Fadenführerweg und Überfahrweg werden durch die Technikbearbeitung ermittelt und in die Technikansicht eingetragen.
Durch die Änderung des Überfahrwegs definieren Sie einen Korrekturwert für den Fadenführer für diese Strickreihe.

Fadenführerweg und Überfahrweg
Fadenführerweg und Überfahrweg

Im obigen Bild stellt die durchgehende Linie den Fadenführerweg und die gestrichelte Linie den Überfahrweg mit dem Dreieck als Fadenführer-Abstellposition dar. Das schwarze Dreieck mit Schrägstrich bedeutet Aktion Einlegen und Schwenken eines Intarsien-Fadenführers.

I. Funktion Fadenführerweg ändern einschalten:

    • Die Technikansicht des Musters ist aktiv.
    • Die Fadenführer-Anzeigeleiste in der Symbolleiste Muster-Darstellungen ist eingeschaltet.
  1. Funktion Fadenführerweg ändern im Kontextmenü der Technikansicht aufrufen.
    • Der Editiermodus wird eingeschaltet und durch eine veränderte Cursorform mit dem Symbol [image] angezeigt. Die zusätzliche Anzeige des Symbols ? in der Cursorform bedeutet, dass an der aktuellen Cursor-Position das Editieren des Fadenführers nicht möglich ist.

Die eingeschaltete Funktion wird durch ein Häkchen im Kontextmenü angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

II. Einen Fadenführerweg oder Überfahrweg ändern:

Für ein neues Muster werden die Fadenführer- und Überfahrwege durch die Technikbearbeitung ermittelt und in die Technikansicht eingetragen. Für ein importiertes Muster über die Sintral-Check-Daten sind nur die Fadenführerwege vorhanden.
    • Die Funktion ist aktiv.
    • Für das Muster existieren die Fadenführerwege und die Überfahrwege.
  1. Den Cursor in der Fadenführer-Anzeigeleiste auf den zu editierenden Start- oder Endpunkt des Fadenführerwegs oder auf das weiße Dreieck des Überfahrwegs setzen. Dabei den Cursor genau auf die Position setzen, bei der das Symbol ? in der Cursorform ausgeblendet wird.
    • An dieser Stelle kann editiert werden.
  2. Linke Maustaste klicken und gedrückt halten.
    • Symbol [image] wird am Cursor sichtbar. In der Statuszeile werden die aktuellen Werte für den Start- und Endpunkt des Fadenführerwegs (Spaltennummer) bzw. die Länge des Überfahrwegs (umgerechnet in 1/16 Zoll) angegeben.
  3. Symbol [image] nach rechts oder links innerhalb der Fadenführer-Anzeigeleiste verschieben.
    • Der Fadenführerweg oder Überfahrweg kann nadelgenau verändert werden. Die Veränderung wird in der Statuszeile angezeigt.
  4. Maustaste loslassen.
    • In der Fadenführer-Anzeigeleiste wird der geänderte Fadenführerweg oder Überfahrweg grafisch angezeigt. Die geänderten Werte werden in den Dialog Technikreihen-Daten (Registerkarte Fadenführer) übernommen.
      Der Fadenführerweg wird im Einstellbereich der Registerkarte (Register Aktion/Weg) angezeigt und kann hier geändert werden.
      Für den Überfahrweg wird die Länge in 1/16 Zoll ermittelt und in der Tabellenspalte KorrekturL und/oder KorrekturR angezeigt. Auch er kann im Einstellbereich der Registerkarte (Register Abstellposition/Korrektur) geändert werden.
Mit der grafischen Änderung des Fadenführerwegs wird der vorhandene Überfahrweg automatisch entfernt. Dieser kann durch eine erneute Technikbearbeitung neu erzeugt werden.

Eine Fadenführer-Korrektur kann außerdem für folgende Bereiche angegeben werden:

  • Technikreihe (durch Werteingabe)

  • Fadenführer-Korrektur (Garnfeld)

  • Global für ganzes Muster

Weitere im Zusammenhang mit der Fadenführer-Korrektur zu beachtende Punkte lesen Sie bitte im Kapitel Fadenführer-Korrektur (Garnfeld).

Sehen Sie dazu auch...
  • Fadenführer
  • Statuszeile beim Ändern des Fadenführerwegs
  • Registerkarte Fadenführer


Vorderes Nadelbett anzeigen

Mit dieser Funktion blenden Sie in der Gestrick- oder Technikansicht das vordere Nadelbett ein- oder aus.

Die Nadelaktionen des vorderen Nadelbetts ein- und ausblenden:

  1. Funktion Vorderes Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht aufrufen.
    • Beim Ausblenden des vorderen Nadelbetts wird es in der Technikansicht nicht mehr dargestellt. Die entstehende Lücke wird mit der Ansicht des hinteren Nadelbetts der folgenden Reihe aufgefüllt. Somit werden die Reihen in der Höhe zusammengeschoben, wodurch doppelt so viele Reihen sichtbar sind.
      In der Gestrickansicht bleibt die Anzahl sichtbarer Reihen bestehen. Es werden die Maschen vom vorderen Nadelbett aus der Ansicht entfernt. Dadurch sind bei einem RR - Gestrick nach Anwahl dieser Funktion nur noch linke Maschen zu sehen.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
Erneuter Aufruf der Funktion führt zum Ausschalten.
Sehen Sie dazu auch...
  • Muster-Darstellungen


Hinteres Nadelbett anzeigen

Die Nadelaktionen des hinteren Nadelbetts ein- und ausblenden:

  1. Funktion Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht aufrufen.
    • Beim Ausblenden des hinteren Nadelbetts wird es in der Technikansicht nicht mehr dargestellt. Die entstehende Lücke wird mit der Ansicht des vorderen Nadelbetts der folgenden Reihe aufgefüllt. Somit werden die Reihen in der Höhe zusammengeschoben, wodurch doppelt so viele Reihen sichtbar sind.
      In der Gestrickansicht bleibt die Anzahl sichtbarer Reihen bestehen. Es werden die Maschen vom hinteren Nadelbett aus der Ansicht entfernt. Dadurch sind bei einem RR-Gestrick nach Anwahl dieser Funktion nur noch rechte Maschen zu sehen.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
Erneuter Aufruf der Funktion führt zum Ausschalten.
Sehen Sie dazu auch...
  • Muster-Darstellungen


Nadelbelegung anzeigen

Mit dieser Funktion zeigen Sie eine auf der Nadel liegende Masche oder Fang an. Die Anzeige wird zu den vorhandenen Nadelaktionen des Musters dazugeschaltet und kann durch diese teilweise bis ganz verdeckt werden.
In einer Leer- oder Umhängereihe ist die Nadelbelegung des gesamten Nadelbetts sichtbar.

Nadelbelegung für den Zopf 2X2<
Nadelbelegung für den Zopf 2X2<

Im obigen Bild ist die Nadelaktion in der Farbe schwarz und die Nadelbelegung in der Farbe gelb dargestellt.

Auf der Nadel liegendes Bindungselement Masche oder Fang anzeigen:

    • Die Technikansicht des Musters ist aktiv.
    • Das Muster wird in der Technikreihen-Darstellung angezeigt.
  1. Funktion Nadelbelegung anzeigen im Kontextmenü der Technikansicht aufrufen.
    • Ein auf der Nadel liegendes Bindungselement Masche oder Fang wird mit einer separaten Farbe angezeigt.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Die Farbe kann mit den Funktionen im Menü Ansicht/Optionen/Farbe der Nadelbelegungssymbole setzen definiert werden.


Einfachbelegung Stricklage L0

Farbe für die Lage vorne (L0) ändern:

    • Die Technikansicht des Musters ist aktiv.
  1. Funktion Farbe der Nadelbelegungssymbole setzen / Einfachbelegung Stricklage L0 im Kontextmenü der Technikansicht aufrufen.
    • Der Dialog Farben erscheint, in dem Sie Grundfarben oder benutzerdefinierte Farben auswählen und zuordnen.
Sehen Sie dazu auch...
  • Farben


Einfachbelegung Stricklage L1

Farbe für die Lage hinten (L1) ändern:

    • Die Technikansicht des Musters ist aktiv.
  1. Funktion Farbe der Nadelbelegungssymbole setzen / Einfachbelegung Stricklage L1 im Kontextmenü der Technikansicht aufrufen.
    • Der Dialog Farben erscheint, in dem Sie Grundfarben oder benutzerdefinierte Farben auswählen und zuordnen.
Sehen Sie dazu auch...
  • Farben


Doppelbelegung

Farbe für die Doppelbelegung ändern:

    • Die Technikansicht des Musters ist aktiv.
  1. Funktion Farbe der Nadelbelegungssymbole setzen / Doppelbelegung im Kontextmenü der Technikansicht aufrufen.
    • Der Dialog Farben erscheint, in dem Sie Grundfarben oder benutzerdefinierte Farben auswählen und zuordnen.
Sehen Sie dazu auch...
  • Farben


Versatz anzeigen

Mit dieser Funktion stellen Sie die Darstellung der im Versatz angezeigten Umhängeaktionen auf den realen Zustand der Maschine um.

Umhängen im Versatz als Nadelbettversatz anzeigen:

    • Die Technikansicht des Musters ist aktiv.
    • - oder -
    • Die Symbolansicht des Technik-Musters ist aktiv.
  1. Funktion Versatz anzeigen im Kontextmenü der Ansicht aufrufen.
    • Alle Technikreihen mit Nadelaktion Übergeben werden auf den Nadelbettversatz umgestellt. Das Nadelbett wird versetzt angezeigt. Gebende und nehmende Nadel stehen sich gegenüber.
    show racking yes

Für Versatzmuster können Sie mit dieser Funktion und der Funktion Nadelbelegung anzeigen im Kontextmenü der Technikansicht den Zustand auf der Maschine schrittweise nachvollziehen.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten, wobei der Versatz wieder in der Nadelaktion Übergeben sichtbar ist.

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.
Sehen Sie dazu auch...
  • Nadelbelegung anzeigen
  • Einstellungen speichern


Multigauge-Raster hervorheben

Mit dieser Funktion heben Sie die Nadeln hervor, die für grobe Maschen relevant sind.
In dieser Darstellung können Sie Nadelaktionen leichter nadelgenau einzeichnen.

Hervorgehoben | Normal

Strickende Nadeln hervorheben:

    • Die Technikansicht des Musters ist aktiv.
  1. Funktion Multigauge-Raster hervorheben im Kontextmenü der Technikansicht aufrufen.
    • Im feinen Bereich werden die Nadeln in 1x1-Technik hervorgehoben dargestellt

Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.
Sehen Sie dazu auch...
  • Einstellungen speichern


Zusatzbetten anzeigen

Mit dieser Funktion blenden Sie die Umhängeaktionen der Zusatzbetten ein oder aus.

Die Zusatzbetten ein- oder ausblenden:

    • Eine Maschine mit Zusatzbetten ist ausgewählt (z. B. CMS 330 TC4).
    • Die Technikansicht des Musters ist aktiv.
  1. Funktion Zusatzbetten anzeigen im Kontextmenü der Technikansicht aufrufen.
    • In der Technikansicht wird das Zusatzbett für das vordere und für das hintere Nadelbett eingeblendet.
Durch die Funktionen Umschalten auf 4 Nadelbetten (TC-R), Umschalten auf 4 Nadelbetten (TC4), bzw. Umschalten auf 2 Nadelbetten im Menü Modul können für Module die Zusatzbetten ein- oder ausgeblendet werden.
Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.
Sehen Sie dazu auch...
  • Einstellungen speichern
  • 4 Nadelbetten (TC-T/TC-R/TC4)
  • 2 Nadelbetten (Nadelbettanzahl umschalten auf)


Hintergrundfarbe Zusatzbetten anzeigen

Mit dieser Funktion blenden Sie die Hintergrundfarbe für das Zusatzbett ein oder aus.

Zusatzbetten mit Hintergrundfarbe anzeigen:

    • Maschine mit Zusatzbetten ausgewählt (z. B. CMS 330T C4).
    • Die Technikansicht des Musters ist aktiv.
  1. Funktion Hintergrundfarbe Zusatzbetten anzeigen im Kontextmenü der Technikansicht aufrufen.
    • Im Fenster Technikansicht wird die Hintergrundfarbe für das Zusatzbett eingeblendet.
Die Hintergrundfarbe der Zusatzbetten ist leicht abgedunkelt gegenüber der Hintergrundfarbe der Nadelbetten.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.
Sehen Sie dazu auch...
  • Einstellungen speichern


Kommentar

Folgende Funktionen sind im Kontextmenü Kommentar der Technikansicht enthalten:

Funktion | Ziel
neu/Text | Text als Kommentar anheften.
neu/Bitmap | Bild-Datei als Kommentar anheften.
neu/Pin 1 - Pin 4 | Einen von vier farbigen Pins als Kommentar anheften.
Erster | Zum ersten Kommentar springen.
Nächster | Zum nächsten Kommentar springen.
Voriger | Zum vorherigen Kommentar springen.
Letzter | Zum letzten Kommentar springen.
Aktuellen Kommentar zentrieren | Aktuell markierten Kommentar zentrieren.
Editieren | Aktuell markierten Kommentar-Text editieren.
Löschen | Aktuell markierten Kommentar löschen.
Kommentare zum Ursprung verschieben | Kommentar zurück zur ursprünglichen Postition verschieben.


Garnfeldansicht

Beim Öffnen der Garnfeldansicht werden automatisch die Garnfelder und Fadenführer-Felder ermittelt. Jedes Garnfeld wird mit einer eigenen Farbe dargestellt. Die Garnfelder sind von unten nach oben und von links nach rechts durchnummeriert. Wird in der Garnfeldansicht ein Garnfeld angeklickt, so wird dieses automatisch im Anzeigefenster des Dialogs Garnfeldzuordnung selektiert.
Die Zuordnung der Garnfelder zu den Fadenführer-Feldern lässt sich bei Bedarf ebenfalls in diesem Dialog ändern.

Von der M1plus werden auch Garnfelder vergeben, die nicht zur Ermittlung des Fadenführer-Einsatzes dienen. Diese werden für die Technikbearbeitung benötigt und haben eine feste Bezeichnung (z. B. negative Werte).

Die Garnfeldansicht aufrufen:

  1. Symbol [image] aus der Symbolleiste Muster-Darstellungen klicken.

      2. - oder -

    • Schaltfläche Garnfeldzuordnung im Programm Technik-Assistent klicken.
    • Die Garnfeldansicht und der Dialog Garnfeldzuordnung werden zusammen geöffnet.
Beim Überfahren der Ansicht mit dem Mauszeiger erhalten Sie in der Statuszeile verschiedene Informationen zu den Garnfeldern wie z. B. die Garnfeld-Nummer.

In der Garnfeldansicht navigieren:

  1. Wenn sich der Mauszeiger innerhalb der Garnfeldansicht befindet mit der Leertaste die Anzeige in die Richtung des Mauszeigers scrollen.
  2. Mit der Taste x die angezeigte Position der Garnfeldansicht in allen anderen Ansichten einstellen.

In der Garnfeldansicht selektieren:

  1. Mit Strg+Umschalt alle Garnfelder aller Fadenführer selektieren.
  2. Während der Selektion die Taste Strg drücken um die Selektion zu einer bestehenden Selektion hinzu zufügen.

Strickfolgen in der Garnfeldansicht kopieren und einfügen:

In einer Musterreihe sind maximal 32 Garnfelder zulässig. Bei Überschreitung werden keine Strickfolgen berechnet.

    • Strickfolgen werden in der Garnfeldansicht in der Technikreihen-Darstellung angezeigt.
  1. In der Steuerspalte Strickfolge die gewünschte Strickfolge selektieren.
    • Der selektierte Bereich wird gelb markiert.
  2. Selektierte Strickfolge mit Strg+C kopieren.
    • Der selektierte Bereich wird blau markiert.
  3. Mit dem Cursor die zu ersetzende Strickfolge anklicken und mit gedrückter Maustaste einen Ziel-Bereich selektieren.
    • Die kopierte Strickfolge wird für den Ziel-Bereich übernommen.

      In der Zielreihe nicht vorhandene Farben entfallen aus der Strickfolge.

      Farben der Zielreihe, die nicht in den kopierten Farben vorkommen, werden in der Strickfolge hinten angefügt.
Mit Esc können Sie den Zwischenspeicher löschen.

In der Garnfeldansicht horizontale Abstände messen:

    • Linien-Länge beim Zeichnen am Cursor ist aktiv.
  1. Linke Maustaste gedrückt halten.
    • Cursor Ruler 2016
  2. Eine horizontale Linie in der Garnfeldansicht von links nach rechts aufziehen.
    • Länge der aufgezogenen Linie wird angezeigt.
      MeasuringCursorView
Weitere Informationen:
  • Kontextmenü (Garnfeldansicht)
  • Garnfeldzuordnung


Kontextmenü (Garnfeldansicht)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Garnfeldansicht.

Folgende Funktionen sind nur im Kontextmenü der Garnfeldansicht enthalten:

Funktion

Ziel

Fadenführer übernehmen

Fadenführer übernehmen und einem anderen Garnfeld zuweisen.

  1. Kontextmenü Fadenführer übernehmen aufrufen.

  2. Erstes Garnfeld anklicken.
    Fadenführer erscheint am Cursor.

  3. Weiteres Garnfeld anklicken, das mit dem Ersten zu einem Fadenführerfeld zusammengefasst werden soll.

Garnfeld übernehmen

Garnfeld übernehmen und einem anderen Garnfeld zuweisen.
Garnfelder werden zu einem Garnfeld verschmolzen.

  1. Kontextmenü Garnfeld übernehmen aufrufen.

  2. Erstes Garnfeld anklicken.
    Garnspule erscheint am Cursor.

  3. Weiteres Garnfeld anklicken, das mit dem Ersten verschmolzen werden soll.

Neuer Fadenführer

Neuen Fadenführer zuweisen.
Fadenführerfeld wird in mehrere Fadenführerfelder aufgeteilt.

  1. Garnfeld selektieren.

  2. Kontextmenü Neuer Fadenführer aufrufen.

Neues Garnfeld

Neues Garnfeld zuweisen.
Garnfeld wird in mehrere Garnfelder aufgeteilt.

  1. Garnfeld selektieren.

  2. Reihen selektieren, für die ein neues Garnfeld entstehen soll.

  3. Kontextmenü Neues Garnfeld aufrufen.

Nur Technik-Muster
Folgende Funktionen sind im Kontextmenü der Steuerspalte in der Garnfeldansicht enthalten:
Funktion | Ziel
Strickfolge anzeigen/editieren | Registerkarte Strickfolge im Dialog Technikreihen-Daten öffnen.
Strickfolge löschen | Erstellte Strickfolge in einer selektierten Reihe löschen.
Sehen Sie dazu auch...
  • Standard
  • Einstellungen speichern
  • Koordinatenanzeige
  • Cursorposition in allen Ansichten anzeigen
  • Fadenkreuz


Garnfeldzuordnung

Diesen Dialog öffnen Sie mit:

  • Dem Symbol [image] aus der Symbolleiste Muster-Darstellungen

  • Der Schaltfläche Garnfeldzuordnung im Programm Technik-Assistent

  • Dem Menü Ansicht / Garnfeldansicht öffnen... (F4)

Der Dialog kann verschoben werden. Dazu den Cursor im Dialog positionieren und die mittlere Maustaste gedrückt halten. Mit der Bewegung der Maus wird der Dialog verschoben.

Die Garnfeldansicht mit Darstellung der Garnfelder erscheint zusammen mit dem Dialog Garnfeldzuordnung.
Beim Aufruf des Dialogs werden automatisch die Garnfelder und Fadenführer-Felder ermittelt. Dabei werden die Einstellungen im Dialog Konfiguration berücksichtigt.
Im Dialog Garnfeldzuordnung können Sie z. B. die Zuordnung der Garnfelder zu den Fadenführer-Feldern ändern und den Fadenführer-Feldern einen Fadenführer zuweisen.

Nach der Technikbearbeitung kann die Fadenführer-Belegung noch geändert werden. Farbänderungen nach der Technikbearbeitung führen hingegen zu einer Fehlermeldung beim Aufruf der Garnfeldansicht.

In diesem Dialog nehmen Sie in folgenden Elementen Einstellungen vor:

Element | Bedeutung
Garnfeld-Tabelle | Mit Reihen für Garnfelder und Spalten für Funktionen
Rubrik Fadenführer-Belegung | Fadenführer-Felder mit den undefinierten Fadenführern den Fadenführer-Schienen zuordnen.

Die Schaltflächen des Dialogs:

Schaltfläche

Funktion

Im Bereich rechts oben

Undefiniert über mehrere Spalten eintragen.

Kein Modul über mehrere Spalten eintragen.
Module werden in einem Bereich ausgeschlossen.

Im Bereich unterhalb der Fadenführer-Belegung

Initialisieren

Die Garnfelder neu berechnen.
Die ursprünglichen Daten werden wieder hergestellt und die Fadenführer-Vorgaben aus dem Dialog Maschinen-Attribute (Registerkarte Optionen) übernommen.

Die Abfrage Bisherige Garnfelder als nicht mehr benutzte Garnfelder speichern? erscheint. Damit können Sie Ihre Änderungen trotz Neu-Berechnung speichern.

: Die Schaltfläche ist nur vor der Technikbearbeitung verfügbar.
Auch die Garnfelder für eine zugewiesene Sintral-Funktion werden errechnet.

Farben tauschen

Fadenführer-Farbe entsprechend der aktuellen Fadenführer-Spur zuordnen.
: Nach der Technikbearbeitung können die Farben nicht mehr getauscht werden.

Schienenbelegung vorschlagen

Schienenbelegung nach bestimmten Kriterien als Vorschlag berechnen lassen.
Der Dialog Fadenführerbelegung vorschlagen erscheint.

  • Lassen Sie sich die Fadenführer-Belegung vorschlagen, wenn Sie mehr als 16 Fadenführer einsetzen.

  • Erstellen Sie die Fadenführer-Felder bevor Sie sich die Fadenführer-Belegung vorschlagen lassen.

  • Lassen Sie sich die Fadenführer-Belegung vorschlagen bevor Sie Einstellungen im Dialog Garnfeldzuordnung vornehmen.

OK

Änderungen übernehmen und Dialog schließen.

Abbrechen

Dialog schließen ohne Änderungen zu übernehmen (auch mit Esc).

Mit der Tastenkombination Strg+Alt+F4 löschen Sie die Garnfelder.
Diese Funktion rufen Sie nur auf, wenn der Dialog Garnfeldzuordnung nicht erscheint oder die Berechnung nicht gelingt.
▷
Dialog Garnfeldzuordnung erscheint nicht.
a)
M1plus schließen.
b)
Muster neu laden.
c)
Tastenkombination Strg+Alt+F4 aufrufen.
d)
Dialog Garnfeldzuordnung aufrufen.
⇨
Dialog Garnfeldzuordnung erscheint mit initialisierten Garnfeldern.
Weitere Informationen:
  • Garnfeld-Tabelle
  • Fadenführer-Nummer
  • Fadenführer-Typ
  • Mehrsystemiges Stricken
  • Systemablauf und Systemablauf gespiegelt
  • Plattieren
  • Fadenführer zusammenfassen
  • Schwenken
  • Einstricken
  • Ausstricken
  • Intarsia-Bindung
  • Intarsia-Randbearbeitung
  • Klemmen/Schneiden
  • System
  • Fadenführer-Korrektur
  • Fadenführer-Belegung (Garnfeldzuordnung)
  • Schienenbelegung vorschlagen (Dialog)
Sehen Sie dazu auch...
  • Muster-Darstellungen
  • Geänderte / nicht mehr benutzte Garnfelder (Dialog)


Garnfeld-Tabelle

In der Garnfeld-Tabelle des Dialogs Garnfeldansicht werden alle Garnfelder eines Musters aufgelistet.
Die Parameter in der Tabelle bestimmen die Technikbearbeitung. Daher können Sie die Parameter im Musterzustand nach der Technikbearbeitung nicht mehr ändern. Die Tabellenzellen sind dann grau hinterlegt.
Folgende Spalten werden immer angezeigt:

Spalte

Bedeutung

Garnfeld ID

Farbe und Nummer des Garnfelds aus der Garnfeldansicht [image] anzeigen.
: Auch Garnfelder, die nicht in der Garnfeldansicht vorhanden sind, werden angezeigt. Zum Beispiel der Kammfaden.

: Lost&Found Garnfelder
Hier sehen Sie Einstellungen aus gelöschten oder nicht mehr zuordenbaren Garnfelder.

Garnfelder selektieren

Einzelne oder mehrere Garnfelder selektieren.
Selektierte Reihe erhält hellblauen Hintergrund [image].

*

Kennzeichen für automatische Bearbeitung

/

Trennzeichen zwischen * und S

S

Kennzeichen für "unsichtbare" Garnfelder
Garnfeld stammt aus Sintralfunktion oder Modul (ohne Anzeige in der Garnfeldansicht)

Selektierten Wert einfügen

Garnfarbe

Die zum Garnfeld gehörende Farb-Nummer (Garn- oder Fadenführerfarbe) aus dem Muster.
Plattierfarben werden mit Hinter- und Vordergrundfarben angezeigt.

Fadenführer-Nummer

Die Benennung des Fadenführers

1A, 2A,…

Fadenführer sind einer Schiene zugeordnet

[n]

Fadenführer sind keiner Schiene zugeordnet.

n = Angabe der Fadenführer-Nummer (ID)

Alle weiteren Spalten können Sie ein- oder ausblenden.

Im Kontextmenü dieser Spalten rufen Sie folgende Funktionen auf:

Menüeintrag |  | Funktion
Spalte ausblenden |  | Aktive Spalte ausblenden.
Alle Spalten anzeigen |  | Alle Parameter in der Tabelle anzeigen.
Spalten auswählen |  | Auswahlliste öffnen und gewünschte Parameter festlegen.
Nur benutzte Spalten anzeigen |  | Alle Spalten mit zugeordneten Parametern anzeigen. Spalten mit nicht zugeordneten Parametern werden ausgeblendet.
Symbolleiste mit allgemeinen Funktionen für beliebige Spalten
 | Werte auf unbestimmt setzen | Einstellungen in beliebigen Zellen löschen.
 | “Kein Modul“ eintragen | Module ausschließen.

Sie können im Anzeigefenster ein oder mehrere Garnfelder selektieren, indem Sie den Eintrag anklicken. Die Zeile des selektierten Garnfelds erkennen Sie an der blauen Umrandung.

Wird in der Garnfeldansicht [image] ein Garnfeld angeklickt, so wird dieses auch automatisch in der Tabelle selektiert.

Das Selektieren eines Garnfelds hat folgende Auswirkungen:

  • Das ausgewählte Garnfeld wird in der Garnfeldansicht [image] doppelt schraffiert dargestellt.
    Die anderen Garnfelder mit dem gleichen Fadenführer-Feld werden einfach schraffiert dargestellt.

  • In der Rubrik Fadenführer-Belegung wird der Fadenführer für dieses Fadenführer-Feld rot umrandet.

Es gibt auch Garnfelder, die in der Tabelle angezeigt werden, jedoch noch nicht in der Garnfeldansicht vorhanden sind. Dies ist der Fall bei:
a.) Verwendung des Kamms.
Bei einem Muster, bei dem der Kamm verwendet wird, wird der Kammfaden (208) erst durch die Technikbearbeitung eingefügt. Das Garnfeld wird jedoch schon vor der Technikbearbeitung angezeigt.
b.) Verwendung einer Sintral-Funktion.
Beispiel: Bei einem Form-Muster, bei dem kein Kamm verwendet wird, kommt die Sintral-Funktion FF-Trans zum Einsatz. Bei den Parametern dieser Sintral-Funktion sind die Garne Schutzfaden 1 (205) und Schutzfaden 2 (206) enthalten, die in der Tabelle angezeigt werden. Diese werden für den Übergang von einem Teil zum Nächsten im Strickprogramm (Sintral) verwendet.
Ist keine Garn-Nummer angegeben, wird die Garn-Nummer 256 verwendet. Das bedeutet, dass dieser Fadenführer nicht in einem anderen Bereich des Musters verwendet werden kann, da es in der Symbolleiste Musterfarben keine entsprechende Farb-Nummer gibt.

Einstellung in der Tabelle ändern und übernehmen:

  1. Kontextmenü der Spalte öffnen.
  2. Funktion selektieren.
  3. Selektierte Funktion in die Zellen des gewünschten Garnfelds eintragen.
  4. Mit OK bestätigen.

      5. - oder -

    • Weitere Einstellungen eintragen.

Spalten einblenden:

  1. Kontextmenü in der Kopfzeile der Tabelle öffnen.
  2. Funktion Alle Spalten einblenden aufrufen.

      3. - oder -

    • Funktion Spalten auswählen aufrufen und die gewünschten Spalten im Dialog auswählen.
    • Die gewünschten Spalten werden für das aktuelle Muster angezeigt.

Einstellungen aus einem Garnfeld in ein anderes übernehmen:

  1. Garnfeld selektieren.
  2. Selektierte Funktion mit Strg+C kopieren und in die gewünschte Zeile klicken.

Garnfelder in der Tabelle sortieren:

  1. In der Kopfzeile auf die gewünschte Spalte klicken.
    • Die Garnfelder werden entsprechend den Einträgen in der Spalte sortiert.
  2. Erneut in der Kopfzeile auf die gewünschte Spalte klicken.
    • Die Sortierfolge wird umgekehrt.
  3. In der Kopfzeile auf die Spalte [image] Garnfeld ID klicken.
    • Die Garnfelder sind wieder fortlaufend sortiert.
Sehen Sie dazu auch...
  • Tabellen
  • Parameter


Fadenführer-Nummer

In dieser Spalte kann die Zuordnung der Fadenführer zu den Garnfeldern eines Garnes geändert werden.

Im Kontextmenu wählen Sie einen anderen oder neuen Fadenführer aus.

Alle vorhandenen Fadenführer für dieses Garn werden zur Auswahl angeboten. Außerdem können Sie mit dem Eintrag Neu einen neuen Fadenführer hinzufügen.

Fadenführer eines oder mehrerer Garnfelder wechseln:

  1. Kontextmenü der Spalte aufrufen.
  2. Im Kontextmenü einen Fadenführer auswählen.
  3. Auswahl den gewünschten Zellen zuordnen.
    • Das Garnfeld wird durch den gewünschten Fadenführer gestrickt.
Sehen Sie dazu auch...
  • Registerkarte Optionen


Fadenführer-Typ

In dieser Spalte weisen Sie Garnfeldern den Fadenführer-Typ zu.
Ist kein Fadenführer-Typ zugewiesen, dann setzt die Technikbearbeitung automatisch einen Normal-Fadenführer ein, wenn alle Garnfelder eines Fadenführer-Felds über die volle Musterbreite gehen.
Bei Garnfeldern, die nicht über die gesamte Musterbreite gehen, wird ein Intarsia-Fadenführer eingesetzt.

Im Kontextmenü Fadenführer-Typ [image] stehen folgende Einstellungen zur Verfügung:

Eintrag |  | Funktion
 | Normal | Normal-Fadenführer verwenden.
 | Intarsia | Intarsia-Fadenführer Typ1 oder Typ2 laut MC-Attribute
 | Doppelöse | Gemeinsamer Plattier-Fadenführer für Plattier- und Grundfaden mit festem Abstand.
 | Doppelbügel | Gemeinsamer Plattier-Fadenführer für Plattier- und Grundfaden mit einstellbarem Abstand.
 | Normal2 | Normal-Fadenführer Typ2 verwenden. Für die Kombination mit Intarsia-Fadenführer Typ1 oder Typ2. Zum Plattieren läßt sich die Eingriffsweite ändern.
 | U+/- | Einstellbarer Plattierfadenführer für die Grundfarbe Plattierfarbe in einem zweiten Fadenführer
 | Schuss Q | Schuss-Fadenführer. Anwendungsart (Schuss/ Normal) abhängig von der Abwurfsstelle des Fadenführerbolzens
 | Automatisch | Fadenführer-Typ wird durch die Technikbearbeitung bestimmt.
 | Undefiniert | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen
Bei einstellbaren Plattier-Fadenführern ( [image] Typ U+/- und [image] Normal2) wird bei der Technikbearbeitung der Eingriffswert (Ua und Ub) berücksichtigt.


Mehrsystemiges Stricken

In dieser Spalte ändern Sie die Anzahl der Fadenführer-Felder pro Garnfeld.

Eintrag |  | Funktion
~ | optimiert | Mehrsystemiges Stricken für optimierte Laufzeit. Anzahl der Fadenführer pro Garnfeld eingeben. Werte-Bereich 1-10
= | gleichmäßig | Mehrsystemiges Stricken mit gleichmäßigem Systemablauf. Anzahl der Fadenführer pro Garnfeld eingeben. Werte-Bereich 1-10
 | Undefiniert | Leere Zelle Standard-Werte aus der zweiten Reihe werden übernommen

Fadenführeranzahl für ein Garnfeld ändern:

Standardmäßig ist jedem Garnfeld genau ein Fadenführer zugeordnet.
    • Das Garnfeld erstreckt sich über die gesamte Musterbreite.
  1. Kontextmenü aufrufen.
  2. In der Auswahlliste optimiert die neue Anzahl auswählen.
  3. Auswahl in die gewünschten Zellen eintragen.
    • Zum vorhandenen Fadenführer im Garnfeld werden neue Fadenführer hinzugefügt.
      Sind in den Fadenführer-Vorgaben des Dialogs Maschinen-Attribute (Registerkarte Optionen) Fadenführer mit dieser Garn-Nummer vorhanden, so wird die Schienen-Nr. in die Rubrik Fadenführer-Belegung übernommen.
      Sind in den Fadenführer-Vorgaben keine Fadenführer mit dieser Garn-Nummer vorhanden, so werden diese als undefinierte Fadenführer fdf undefiniert im Fadenführer-Magazin abgelegt.
      Die Stricksysteme werden möglichst produktiv eingesetzt.
Sehen Sie dazu auch...
  • Registerkarte Optionen


Systemablauf und Systemablauf gespiegelt

In diesen Spalten können Sie Jacquard-Systemabläufe zuweisen.
Bei einem Systemablauf ist die Anzahl der Systeme und der Fadenführer sowie der Strickablauf vorgegeben, mit denen der Jacquard gearbeitet werden soll. Es werden nur die Systemabläufe zur Auswahl angeboten, bei denen die Farbanzahl mit dem im Muster vorhandenen Jacquard übereinstimmt und die Anzahl Systeme aus dem Systemablauf mit der Systemanzahl der eingestellten Maschine identisch ist.

In der Bezeichnung des Systemablaufs ist angegeben, wie viele Fadenführer pro Farbe verwendet werden. Beispielsweise besagt der Name 1Y, dass pro Farbe ein Fadenführer verwendet wird.

Im Kontextmenü dieser Spalte stehen folgende Funktionen zur Verfügung:

Eintrag |  | Funktion
Spalte [image] Systemablauf
 | 1Y bis … | Systemablauf mit der gewünschten Fadenführer-Anzahl auswählen und dem Jacquard-Bereich zuweisen.
 | Kein Systemablauf | Keinen Jacquard-Systemablauf verwenden
Spalte [image] Systemablauf gespiegelt
 | Systemablauf spiegeln | Systemablauf spiegeln um die Seite der Fadenführer-Grundstellung zu wechseln. Der Systemablauf beginnt dann von der anderen Richtung.
 | Systemablauf nicht spiegeln | Spiegeln löschen. Jacquard-Systemablauf nicht spiegeln.

Systemablauf zuweisen:

    • Jacquard-Bereich über die ganze Breite des Musters
  1. Kontextmenü der Spalte [image] Systemablauf öffnen.
    • Passende Jacquard-Systemabläufe werden angeboten.
  2. Systemablauf mit der gewünschten Fadenführer-Anzahl auswählen und dem Jacquard-Bereich zuweisen.
    • Zusätzliche Fadenführer erscheinen im Magazin der Fadenführer-Belegung.
  3. Fadenführer-Grundstellung im Magazin prüfen.
  4. Systemablauf spiegeln in die Spalte [image] Systemablauf gespiegelt eintragen, um die Seite der Fadenführer-Grundstellung zu wechseln.
Sehen Sie dazu auch...
  • Registerkarte Optionen


Plattieren

In dieser Spalte können Sie festlegen, ob Sie mit einem, zwei, drei oder mit vier Fadenführern plattieren wollen.

Im Kontextmenü dieser Spalte stehen folgende Funktionen zur Verfügung:

Eintrag |  | Funktion
 | Wert | Anzahl der Plattier-Fadenführer pro Garnfeld eingeben. Werte-Bereich 1-4
 | Undefiniert | Leere Zelle Standard-Wert aus der zweiten Reihe wird übernommen
Die Anzahl der Plattier-Fadenführer für Plattierfarben lässt sich an dieser Stelle nicht ändern.

Zwei Fadenführer sollen im selben System innerhalb eines Garnfelds arbeiten:

  1. Garnfeld in der Tabelle selektieren.
  2. Kontextmenü der Spalte aufrufen.
  3. Wert 2 auswählen.
  4. Ausgewählten Wert in die Zellen eintragen.
    • In der Tabelle erscheint ein zweites Fadenführer-Feld in einer zusätzlichen Reihe.
      Beide Fadenführer sind in Klammern gesetzt.
  5. In der Spalte Typ die Fadenführer-Typen Normal und U+/- auswählen.
    + [image] oder [image] + [image] oder [image] +
Sehen Sie dazu auch...
  • Registerkarte Optionen


Fadenführer zusammenfassen

In dieser Spalte können Sie Fadenführer zusammenfassen.
Im Kontextmenü der Spalte nehmen Sie für selektierte Garnfelder folgende Einstellungen vor:

Eintrag |  | Funktion
 | Fadenführer zusammenfassen | Fadenführer wenn möglich zusammenfassen. : Nicht wenn in diesem Bereich Strickfolgen definiert sind.
 | Fadenführer zusammenfassen davor | Fadenführer wenn möglich mit Vorausgehendem zusammenfassen. : Nicht wenn in diesem Bereich Strickfolgen definiert sind.
 | Fadenführer zusammenfassen danach | Fadenführer wenn möglich mit Nachfolgendem zusammenfassen. : Nicht wenn in diesem Bereich CAs oder Strickfolgen definiert sind.
 | Fadenführer nicht zusammenfassen | Fadenführer wird mit keinem Anderen zusammengefasst.
 | Unbestimmt | Leere Zelle Standard-Eintrag aus der zweiten Reihe wird übernommen

Die Fadenführer werden in folgender Reihenfolge zusammengefasst:

  1. danach zusammenfassen

  2. nicht zusammenfassen

  3. zusammenfassen

  4. davor zusammenfassen

Die Optionen im Dialog Konfiguration / Weitere Einstellungen beeinflussen das Zusammenfassen der Fadenführer:

Element | Bedeutung
Option active Standard | Fadenführer-Zuordnung für optimierte Produktivität
Option active Sichere Fadeneinlage bei Farbzunahme | Fadenführer-Zuordnung für die sichere Fadeneinlage bei zunehmenden Intarsia-Farbfeldern. : Diese Option kann das Zusammenfassen der Fadenführer verhindern.
Sehen Sie dazu auch...
  • Registerkarte Optionen


Schwenken

Sie können angeben, bei welcher Schlittenrichtung ein Intarsia-Fadenführer innerhalb des ausgewählten Garnfelds schwenken soll.
Wenn alle Garnfelder eines Fadenführer-Felds über die volle Musterbreite gehen, dann setzt die Technikbearbeitung automatisch einen Normal-Fadenführer ein. Ist solch einem Garnfeld ein Schwenken zugewiesen, so wird dies von der Technikbearbeitung ignoriert.

Im Kontextmenü Schwenken [image] stehen folgende Einstellungen zur Verfügung:

Eintrag |  | Funktion
 | Schwenken links | Schwenken bei Schlittenrichtung von links nach rechts
 | Schwenken rechts | Schwenken bei Schlittenrichtung von rechts nach links
 | Schwenken links/rechts | Schwenken bei beiden Schlittenrichtungen
 | Nicht schwenken | Fadenführer wird auf keinen Fall geschwenkt.
 | Automatisch | Schwenken wird durch die Technikbearbeitung bestimmt.
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen.


Einstricken

In diesen Spalten des Dialogs Garnfeldansicht können Sie für die Garnfelder von Intarsiaflächen Module für die Zuführung und für die Bindung auswählen. Änderungen können Sie nur vor der Technikbearbeitung vornehmen.

Folgende Elemente sind in der Spalte Startrichtung [image] enthalten:

Eintrag |  | Funktion
 | << | Startrichtung nach links
 | >> | Startrichtung nach rechts
 | Automatisch | Die Startrichtung wird durch die Technikbearbeitung bestimmt.
 | Undefiniert | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen.

In dieser Spalte legen Sie die Startrichtung innerhalb des Garnfelds fest.

Soll die Richtung für eine komplette Musterreihe angegeben werden, so muss die Schlittenrichtung allen Garnfeldern in dieser Reihe zugewiesen werden.

Folgende Elemente sind in der Spalte Modul Einstricken [image] enthalten:

Eintrag |  | Bedeutung
… | Flott Fang Masche | Wählen Sie das Modul aus, mit dem die Einstrickreihe gearbeitet werden soll. Verfügbare Module: Technik/Intarsia Einstricken/Bindung mit Knoten k&w-Technik/Ein-Ausstricken/Bindung mit Knoten : Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.
 | Einstricken mit Trennfaden
 | Einstricken mit Abwerfen
 | kein Modul | Kein Modul verwenden
 | Undefiniert | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Priorität Einstricken [image] enthalten:

Eintrag

Funktion

Wert

Priorität der Einstrickvorgänge festlegen
Hoher Wert = Niedrige Priorität
Niedriger Wert = Hohe Priorität

  1. Wert auswählen
  2. Auf Wert klicken

Undefiniert

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Einfügemodus Einstricken [image] enthalten:

Eintrag

Funktion

Musterreihe

Anzahl Musterreihen eingeben, um die vor Beginn des Garnfelds eingestrickt werden soll.

  1. Wert auswählen
  2. Auf Wert klicken

Technikreihe

Anzahl Technikreihen eingeben, um die vor Beginn des Garnfelds eingestrickt werden soll.

  1. Wert auswählen
  2. Auf Wert klicken

Gleiche Reihe

Faden unmittelbar vor dem Garnfeld einstricken

Undefiniert

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Bindung/Knoten am Beginn [image] enthalten:

Eintrag

Funktion

Masche
Fang
Flott

Wählen Sie das Modul aus, mit dem die Bindung nach dem Einstricken ausgeführt werden soll.

Verfügbare Module:
Technik/Intarsia Einstricken/Bindung
k&w-Technik/Ein-Ausstricken/Bindung

: Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.

Knoten 1 - 3
Knoten Split
Flott mit Verriegeln

Wählen Sie das Modul aus, mit dem der Knoten nach dem Einstricken ausgeführt werden soll.

Verfügbare Module:
Technik/Intarsia Einstricken/Bindung mit Knoten
k&w-Technik/Ein-Ausstricken/Bindung mit Knoten

: Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.

Knoten Split Unterbrechung Zierstich

Wählen Sie das Modul aus, mit dem der unterbrochene Zierstich eingestrickt werden soll.

: Weisen Sie dem Zierstich beim Einstricken das Modul Knoten Split Unterbrechung Zierstich zu, damit keine Splitmasche sichtbar ist.
Embroidery Start

kein Modul

Kein Modul verwenden

Undefiniert

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Modul als Bindung festlegen

Funktion des Moduls ändern.
Einem eingetragenen Modul die Funktion Bindung zuweisen.

Modul als Knoten festlegen

Funktion des Moduls ändern.
Einem eingetragenen Modul die Funktion Knoten zuweisen.

Folgende Elemente sind in der Spalte Spaltenoffset für Einstricken mit Knoten [image] enthalten:

Eintrag

Funktion

Wert

Anzahl Spalten eingeben, um die der Knoten links oder rechts verschoben werden soll.

  1. Wert auswählen
  2. Auf Wert klicken

Undefiniert

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w
  • Intarsia Einstricken
  • Container-Modul Technik
  • Bindung (Intarsia Einstricken)
  • Bindung mit Knoten
  • Zuführung (Intarsia Einstricken)


Ausstricken

In diesen Spalten des Dialogs Garnfeldansicht können Sie für die Garnfelder von Intarsiaflächen Module für das Herausführen und für die Bindung auswählen. Änderungen können Sie nur vor der Technikbearbeitung vornehmen.

Folgende Elemente sind in der Spalte Ausstrickrichtung [image] enthalten:

Eintrag |  | Funktion
 | Nach links | Garnfeld nach links ausstricken
 | Nach Rechts | Garnfeld nach rechts ausstricken
 | Bis Position |
 | Nicht ausstricken |
 | Automatisch | Die Startrichtung wird durch die Technikbearbeitung bestimmt.
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen.
Soll die Richtung für eine komplette Musterreihe angegeben werden, so muss die Schlittenrichtung allen Garnfeldern in dieser Reihe zugewiesen werden.

Folgende Elemente sind in der Spalte Modul Ausstricken [image] enthalten:

Eintrag |  | Bedeutung
… | Flott Fang Masche | Wählen Sie das Modul aus, mit dem die Ausstrickreihe gearbeitet werden soll. Verfügbare Module: Technik/Intarsia Einstricken/Bindung mit Knoten k&w-Technik/Ein-Ausstricken/Bindung mit Knoten : Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.
 | Einstricken mit Trennfaden
 | Einstricken mit Abwerfen
 | kein Modul | Kein Modul verwenden
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Priorität Ausstricken [image] enthalten:

Eintrag

Funktion

Wert

Priorität der Ausstrickvorgänge festlegen
Hoher Wert = Niedrige Priorität
Niedriger Wert = Hohe Priorität

  1. Wert auswählen
  2. Auf Wert klicken

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Einfügemodus Ausstricken [image] enthalten:

Eintrag

Funktion

Musterreihe

Anzahl Musterreihen eingeben, um die nach Ende des Garnfelds ausgestrickt werden soll.

  1. Wert auswählen
  2. Auf Wert klicken

Technikreihe

Anzahl Musterreihen eingeben, um die nach Ende des Garnfelds ausgestrickt werden soll.

  1. Wert auswählen
  2. Auf Wert klicken

Gleiche Reihe

Faden unmittelbar nach dem Garnfeld ausstricken

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Modul Bindung Ende [image] enthalten:

Eintrag

Funktion

Masche
Fang
Flott

Wählen Sie das Modul aus, mit dem die Bindung nach dem Ausstricken ausgeführt werden soll.

Verfügbare Module:
Technik/Intarsia Einstricken/Bindung
k&w-Technik/Ein-Ausstricken/Bindung

: Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.

Knoten 1 - 3
Knoten Split

Wählen Sie das Modul aus, mit dem der Knoten vor dem Ausstricken ausgeführt werden soll.

Verfügbare Module:
Technik/Intarsia Einstricken/Bindung mit Knoten
k&w-Technik/Ein-Ausstricken/Bindung mit Knoten

: Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.

kein Modul

Kein Modul verwenden

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Modul als Bindung festlegen

Funktion des Moduls ändern.
Einem eingetragenen Modul die Funktion Bindung zuweisen.

Modul als Knoten festlegen

Funktion des Moduls ändern.
Einem eingetragenen Modul die Funktion Knoten zuweisen.

Folgende Elemente sind in der Spalte Spaltenoffset Knoten Ausstricken [image] enthalten:

Eintrag

Funktion

Wert

Anzahl Spalten eingeben, um die der Knoten links oder rechts verschoben werden soll.

  1. Wert auswählen
  2. Auf Wert klicken

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w


Intarsia-Bindung

In diesen Spalten des Dialogs Garnfeldzuordnung nehmen Sie Einstellungen für die Garnfeld-Ränder vor.

Folgende Elemente sind in der Spalte Intarsiabindung ein/aus/auto [image] [image] für die linke und rechte Seite enthalten:

Eintrag |  | Funktion
/ | Bindung ein | Bei einem Garnfeld, bei dem automatisch keine Bindung gemacht wird, Intarsia-Bindung zum rechten / linken Garnfeld erzwingen. Dies ist z. B. der Fall, wenn im Muster schon Reihen auseinandergezogen gezeichnet werden, so dass in der gleichen Reihe keine unterschiedlichen Garnarten aneinander stoßen.
/ | Bindung aus | Bei einem Garnfeld, bei dem normalerweise eine Bindung eingesetzt wird, Bindung unterdrücken. Dies ist z. B. erforderlich, wenn im Gestrick ein Schlitz sein soll.
 | Automatisch | Die Bindung wird durch die Technikbearbeitung bestimmt.
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen.

Folgende Elemente sind in der Spalte Richtung der Intarsia-Bindung [image] [image] für die linke und rechte Seite enthalten:

Eintrag |  | Funktion
 | Bindung einstrickend | Bindung links vom Garnfeld
 | Bindung ausstrickend | Bindung links vom Garnfeld
 | Bindung einstrickend | Bindung rechts vom Garnfeld
 | Bindung ausstrickend | Bindung rechts vom Garnfeld
 | Automatisch | Die Richtung wird durch die Technikbearbeitung bestimmt.
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen.

Folgende Elemente sind in der Spalte Modul Intarsia-Bindung [image] [image] für die linke und rechte Seite enthalten:

Eintrag |  | Bedeutung
… | Flott Fang Fang bei Split | Wählen Sie das Modul aus, mit dem die Bindung gearbeitet werden soll. Verfügbare Module: Technik/Intarsia Randbearbeitung/Bindung k&w-Technik/Intarsia Randbearbeitung /Bindung : Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.
 | kein Modul | Kein Modul verwenden
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen
Sehen Sie dazu auch...
  • Intarsia-Bindung (Steuerspalte)


Intarsia-Randbearbeitung

In diesen Spalten des Dialogs Garnfeldzuordnung nehmen Sie Einstellungen für die Garnfeld-Ränder vor.

Folgende Elemente sind in der Spalte Überbrückungsbreite [image] [image] für die linke und rechte Seite enthalten:

Eintrag

Funktion

Wert

Anzahl der Spalten, um die die Farbfläche am Rand abgestuft sein darf.
Innerhalb dieses Bereichs erfolgt kein Zuführen des Fadens und kein Kürzen der Reihe. Standardmäßig ist der Wert 1 eingetragen.
Wertebereich: 1-10

  1. Wert auswählen
  2. Auf Wert klicken

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Modul Randbearbeitung [image] [image] für die linke und rechte Seite enthalten:

Eintrag

Funktion

Fang
Flott
Masche

Ist die Stufung am Rand der Farbfläche von einer Reihe zur nächsten größer als im Eingabefeld Zulässige Stufung angegeben, wird der Faden mit dem ausgewählten Modul zum Anfang der folgenden Farbreihe gebracht.
In diesem Beispiel beträgt die Stufung von einer Reihe zur nächsten insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, weshalb der Faden über fünf Nadeln zugeführt wird.

Verfügbare Module:
Technik/Intarsia Randbearbeitung/Zuführung
k&w-Technik/Ein-Ausstricken/Bindung mit Knoten

: Mit Drag & Drop können Sie beliebige Module aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Tabellenfeld ziehen.

Kürzen

Die Stufung am Rand der Farbfläche (von einer Reihe zur nächsten) wird, wenn notwendig, bis zur zulässigen Stufung verkürzt. Im verkürzten Bereich sind dadurch weniger Maschen vorhanden.
Muster vor der Technikbearbeitung:

Muster nach der Technikbearbeitung:

Die Stufung von der 3. zur 4. Reihe beträgt insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, deshalb wird die Stufung um fünf Nadeln gekürzt.

kein Modul

Kein Modul verwenden

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Sehen Sie dazu auch...
  • Intarsia-Bindung (Steuerspalte)


Klemmen/Schneiden

In diesen Spalten können Sie festlegen, wann der Faden eines Garnfelds geklemmt und geschnitten werden soll und wo die Fadenführer abgestellt werden sollen. Werden die Klemmen für das Muster nicht verwendet, werden diese Angaben ignoriert.

Ob die Klemmen beim aktiven Muster verwendet werden, sehen Sie im Dialog Konfiguration an dem Kontrollkästchen Klemmen aktiv.

Folgende Elemente sind in der Spalte Fadenführer klemmen [image] enthalten:

Eintrag

Funktion

Klemmen sofort

Der Faden wird sofort nach dem Ausstricken geklemmt und geschnitten.

Klemmen Gestrickende

Der Faden wird am Gestrickende geklemmt und geschnitten.

Klemmen nach Anzahl Reihen:

Der Faden wird nach der angegebenen Anzahl Musterreihen geklemmt und geschnitten.

  1. Wert auswählen
  2. Auf Wert klicken

Klemmen nicht

Der Faden wird nicht geklemmt und geschnitten.

Automatisch

Klemmen wird durch die Technikbearbeitung bestimmt.

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen.

Folgende Elemente sind in der Spalte Klemme öffnen nach… enthalten:

Eintrag

Funktion

Wert

Klemme wird nach der angegebenen Anzahl Musterreihen gelöst.

  1. Wert auswählen
  2. Auf Wert klicken

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte SEN-Rand und Warteposition [image] enthalten:

Eintrag

Funktion

SEN-Rand

Die Fadenführer werden an den SEN-Rand gefahren.

Warteposition

Die Fadenführer werden mit zusätzlichem Abstand (Anzahl-Nadeln) vom Gestrickrand positioniert.
Diese Warteposition wird bis zur erneuten Verwendung des Fadenführers beibehalten.

  1. Wert auswählen
  2. Auf Wert klicken

Keine Aktion

Der Fadenführer wird nicht an den SEN-Rand gefahren.

Unbestimmt

Leere Zelle
Standard-Einstellung aus der zweiten Reihe wird übernommen

In welcher Reihe der Faden geklemmt und geschnitten wird, sehen Sie auf der Registerkarte Fadenführer im Dialog Technikreihen-Daten oder in den Steuerspalten der Technikansicht bei eingeschalteter Anzeigeleiste für die Fadenführer [image].

  • Konfiguration (Dialog)

  • Technikreihen-Daten (Dialog)

  • Steuerspalten


System

In dieser Spalte legen Sie fest, in welchem System das jeweilige Garnfeld gestrickt wird.

Folgende Elemente sind im Kontextmenü der Spalte enthalten:

Eintrag |  | Funktion
 | S1 - S6 | System dem Garnfeld zuordnen.
 | Automatisch | System wird durch die Technikbearbeitung bestimmt.
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen.


Fadenführer-Korrektur

info16: Nur für Muster einer M1plus-Version 5.1 oder früher.

Sie können Korrekturwerte für geschwenkte und nicht geschwenkte Fadenführer auf der linken und rechten Seite des Garnfelds eingeben. Je nachdem, ob der Fadenführer in einer Reihe geschwenkt wird oder nicht, wird der entsprechende Wert durch die Technikbearbeitung in die Technikreihen-Daten übernommen.

Folgende Elemente sind in der Spalte Fdf-Korrektur links/rechts ungeschwenkt [image] [image] enthalten:

Eintrag |  | Funktion
 | Wert | Korrekturwerte für den Fadenführer in ungeschwenktem Zustand eingeben. Wertebereich -20 – 20 Schrittweite 0.5
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen

Folgende Elemente sind in der Spalte Fdf-Korrektur links/rechts geschwenkt [image] [image] enthalten:

Eintrag |  | Funktion
 | Wert | Korrekturwerte für den Fadenführer in geschwenktem Zustand eingeben. Wertebereich -20 – 20 Schrittweite 0.5
 | Unbestimmt | Leere Zelle Standard-Einstellung aus der zweiten Reihe wird übernommen

Einem Garnfeld eine Fadenführer-Korrektur zuweisen:

    • Die Technikbearbeitung wurde noch nicht durchgeführt.
  1. Dialog Garnfeldzuordnung mit dem Symbol [image] öffnen.
  2. In der Garnfeldansicht das Garnfeld anklicken, für das die Korrekturwerte eingegeben werden sollen.
  3. Im Dialog Garnfeldzuordnung in der Spalte Fadenführer-Korrektur links ungeschwenkt das Kontextmenü aufrufen.
  4. Den Korrekturwert für links eingeben.
  5. Die Schaltfläche Übernehmen anklicken.

Bei der Technikbearbeitung werden die Korrekturwerte in die Technikreihen-Daten übernommen.

Eine Fadenführer-Korrektur kann außerdem für folgende Bereiche angegeben werden:

  • Technikreihe (grafisch oder durch Werteingabe)

  • Global für das ganze Muster

Im Zusammenhang mit der Fadenführer-Korrektur ist folgendes zu beachten:

  • Die Fadenführer-Korrektur wird bei der Anzeige des Fadenführerwegs in der Technikansicht nicht angezeigt.

  • Bei nicht geschwenkten Fadenführern muss der Wert ab Gestrickrand angegeben werden und bei Fadenführern in geschwenktem Zustand ab der Abstellposition.
    Die Schrittweite 0.5 entspricht 1/32 Zoll.
    Bei einem negativen Wert wird der Fadenführer innerhalb des strickenden Bereichs und bei einem positiven Wert außerhalb des strickenden Bereichs abgestellt.

  • Ein Befehl für die Korrektur bleibt für die folgenden Strickreihen erhalten, bis dieser durch die Verwendung des Werts 0 wieder ausgeschaltet wird. Diesen Umstand brauchen Sie nicht zu beachten. Die Muster-Workstation M1plus schaltet eine von Ihnen eingegebene Korrektur automatisch wieder aus.

  • Wenn Sie in der Setup-Datei und innerhalb des Gestricks einen Korrekturwert angegeben haben, so wird solange der Korrekturwert aus der Setup-Datei verwendet, bis die Reihe mit dem Korrekturwert im Gestrick erreicht ist. Ab dieser Reihe wird nur noch der Korrekturwert aus dem Gestrick verwendet.

  • Wenn 2 Fadenführer ihre Abstellposition auf derselben Nadel haben, so schiebt die Maschine den Fadenführer, der zuletzt auf dieser Position abstellen würde, automatisch um 8 =1/2 Zoll weiter. Hat dieser Fadenführer aber eine Fadenführer-Korrektur, so ist das automatische Weiterschieben ausgeschaltet.


Fadenführer-Belegung (Garnfeldzuordnung)

In dieser Rubrik wird festgelegt, mit welchen Fadenführern das Muster gearbeitet werden soll.
Standardmäßig befinden sich die Fadenführer im Fadenführer-Magazin Undefiniert. Sind für das Muster Fadenführer-Vorgaben vorhanden, dann werden diese bereits auf der entsprechenden Fadenführer-Schiene angeboten, wenn das Garn des Fadenführers im Anzeigefenster enthalten ist.

Fadenführer-Vorgaben zur Fadenführer-Schiene und zum Fadenführer-Abstand (YD) werden aus der Datenbank der aktiven Maschine in die Maschinen-Attribute des Musters übernommen. Sie können diese Vorgaben im Dialog Fadenführer-Belegung verändern.

Das Symbol besteht aus der Garnfarbe und einer Kennzeichnung für den Fadenführer-Typ und für die Garne des Anfangs. Zusätzlich wird die Nummer des Fadenführer-Felds angezeigt, wenn sich der Fadenführer im Magazin befindet.

Die unterschiedlichen Farben der Technikgarne für den Anfang werden im Fadenführer-Symbol nicht angezeigt.

Die Fadenführer werden als Symbole dargestellt:

Fadenführer-Typ
bzw. Garnart

Verwendung

undefiniert

wie Normal

Normal

  • Jacquard

  • Intarsia ohne schwenkbare Fadenführer

  • Plattieren mit zwei Fadenführern

FDF Intarsia Typ 1

Intarsia Typ1
und
Intarsia Typ2

Intarsia mit schwenkbarem Fadenführer

Doppelöse

Plattieren mit doppeltem Nüßchen (Langloch)

FDF Plattieren Doppelbügel

Doppelbügel

Plattieren mit einem Fadenführer mit zwei Bügeln

FDF Plattier Typ U+/-

U+/-

Plattieren mit zwei Fadenführern
Nachlaufender Grundfaden im Plattierfadenführer Typ U+/- mit Ua/b > 29 mm.
Vorauslaufender Plattierfaden im Normal-Fadenführer.
Schwarzer Rahmen zeigt den zugehörigen Fadenführer FDF Typ U+/- plattier.

Schuss Q

Schussfadenführer

Trennfaden

Normal-Fadenführer für den Trennfaden

Gummifaden

Normal-Fadenführer für den Gummifaden

Schutzfaden

Normal-Fadenführer für den Schutzfaden

Kammfaden

Normal-Fadenführer für den Kammfaden

Bundfaden

Normal-Fadenführer für den Bundfaden

Maximal 32 Fadenführer können dargestellt werden. Für ein Muster mit mehr Fadenführern werden diese nicht mehr komplett angezeigt. Reduzieren Sie die im Muster vorhandenen Farben.

Einstellungen in der Mitte der Rubrik:

Element

Bedeutung

Fadenführer-Magazin

Je ein Magazin auf der linken und rechten Seite für Fadenführer, die noch keiner Fadenführer-Schiene zugeordnet sind. Die Grundposition links oder rechts ist abhängig von der eingestellten Richtung in der Rubrik Einstricken und Ausstricken. Die Änderung der Grundposition verändert die Einstrick- und Ausstrickrichtung und umgekehrt.
Wird für ein Garnfeld ein weiteres Fadenführer-Feld definiert, dann wird automatisch ein neuer Fadenführer im Fadenführer-Magazin bereitgestellt.

ID

Fadenführer-Nummer beim Überfahren des Fadenführers mit der Maus anzeigen.

Fadenführer-Schienen

Grafische Darstellung mit den zur Verfügung stehenden Abstellpositionen links und rechts.
Die Anzahl der Abstellpositionen auf einer Seite entspricht der Anzahl Fadenführer, die auf der Schiene eingesetzt werden können. Die Anzahl ist abhängig davon, ob im Dialog Konfiguration (Registerkarte Kamm, Klemmen) das Kontrollkästchen Klemmen aktiv eingeschaltet ist oder nicht. Bei eingeschaltetem Kontrollkästchen stehen 2 Abstellpositionen und bei ausgeschaltetem Kontrollkästchen 4 Abstellpositionen zur Verfügung.
Die Fadenführer auf einer Schiene werden von links nach rechts mit den Buchstaben A bis D benannt.

YD/YDI

YD

Eingabefeld für den Fadenführer-Abstand vom linken bzw. rechten Gestrickrand. Der Wertebereich (in 1/16 Zoll) liegt zwischen 0 und 160. Änderungen bewirken in der Grafik die Verschiebung der Abstellpositionen auf der Schiene.

info16: YDopt = Die Technikbearbeitung ermittelt optimierte Abstellpositionen am Gestrickrand. Kurzzeitig nicht strickende Fadenführer stehen möglichst nahe am Gestrickrand.
Nur für OKC ≧ V 2.5 verfügbar.

YLR

Zusätzliche Fadenführer-Schiene für die beiden Schlitten bei Tandembetrieb auswählen.

Die Fadenführer können mit Drag & Drop auf eine Position gezogen werden. Es bestehen folgende Möglichkeiten:

  • aus dem Magazin Undefiniert auf eine Fadenführer-Schiene

  • innerhalb der Fadenführer-Schiene auf die andere Seite

  • von der Fadenführer-Schiene auf eine andere Fadenführer-Schiene

  • von der Fadenführer-Schiene in das Magazin Undefiniert

Cursor-Form beim Drag & Drop

Cursor | Bedeutung
 | Erlaubte Position auf einer Fadenführer-Schiene. Beim Absetzen wird der Fadenführer automatisch auf der richtigen Abstellposition, von innen beginnend, angeordnet. Sind auf der anderen Seite bereits Fadenführer vorhanden, dann werden die Fadenführer unter Beachtung der jeweils notwendigen freien Position auf der Gegenseite, entsprechend angeordnet.
 | Nicht erlaubte Position zum Absetzen des Fadenführers

Einstellungen auf der linken Seite:

Element |  | Bedeutung
Listenfeld für den SEN |  | Im Dialog Konfiguration (Rubrik Kamm, Klemme) kann im Listenfeld SEN die Anzahl der Strickbereiche eingestellt werden. Der Wert hat Auswirkung auf die Anzahl der Abstellpositionen. Je mehr Strickbereiche, um so weniger Fadenführer pro Schiene stehen zur Verfügung. Nach der Technikbearbeitung kann die Fadenführer-Belegung für jeden Strickbereich über das Listenfeld zur Ansicht gebracht werden.
Eingabefeld |  | Kommentar eingeben. Text-Eingabefeld für einen selektierten Fadenführer auf der Fadenführer-Schiene. info16 : Für einen Fadenführer mit definierter Garnart wird diese hier angezeigt.
Checkbox active Einstricken vor dem Anfang |  | Die Fadenführer vor dem Trennfaden aus den Klemmen holen und einstricken.
 | Option active am Formrand | Fadenführer am Formrand abstellen.
 | Option active am SEN-Rand | Fadenführer am SEN-Rand abstellen.
Checkbox active YG:nF |  | Fadenführer-Grundstellung beim Formstricken. Ein Fadenführer mit dieser Einstellung wird an die Position linker Rand (Zähler #L) oder rechter Rand (Zähler #R) gefahren. Das Kontrollkästchen ist nur verfügbar, wenn ein Fadenführer durch Anklicken selektiert wurde. Einen selektierten Fadenführer erkennen Sie an der roten Umrandung. Diese Einstellung wird nur für Fully Fashion Muster ohne Kamm-Anfang verwendet.
Checkbox active Übergang FF flotten |  | Ein Fadenführer mit dieser Einstellung wird mit Flottung (kein Nadelaustrieb) an seine Grundstellung gefahren.
Checkbox active Einstricken Gegenseite |  | Ein Fadenführer mit dieser Einstellung wird vor dem Anfang auf die Gegenseite seiner Grundstellung eingestrickt.

Einstellungen auf der rechten Seite:

Element |  | Bedeutung
Listenfelder für Abstellposition |  | Abstellposition des selektierten Fadenführers manuell ändern. Der angezeigte Wertebereich ist abhängig von den verfügbaren Abstellpositionen für diesen Fadenführer.
 | HL | Abstellposition auf der linken Seite
 | HR | Abstellposition auf der rechten Seite
Eingabefelder für Eingriffswert |  | Werte für die variable Eingriffsweite der Plattier-Fadenführer Typ U+/- eingeben. Der Eingriffswert kann richtungsabhängig asymmetrisch sein. Minimaler Wert: 11.5 mm Maximaler Wert: 23 mm (CMS-C: 35 mm) Schrittweite: 0.5 mm
 | Ua [image] mm | Eingriffswert von der Mitte des Fadenführer-Schlittens bis zum Anschlag des Fadenführermitnehmers auf der linken Seite.
 | Ub [image] mm | Eingriffswert von der Mitte des Fadenführer-Schlittens bis zum Anschlag des Fadenführermitnehmers auf der rechten Seite.
<Q> Q-YCC-width mm |  | Eingabewert für die Fadenführerschlittenbreite des Schussfadenführers Q. Minimaler Wert: 30 mm Maximaler Wert: 200 mm Standardwert: 129 mm
NCC |  | Klemmtiefe der Klemm/Schneidenadeln auswählen. Minimaler Wert: -10 Maximaler Wert: 10 Schrittweite: 1 info16 : Die Angabe bezieht sich auf den aktiven Fadenführer. Erhöhen Sie den Wert bei mehreren Fäden oder NPK>1.
YDF |  | Eingabefeld für den zusätzlichen Fadenführer-Abstand beim Formstricken. Der Wertebereich (in Nadeln) liegt zwischen 0 und 20. info16 : Die Angabe bezieht sich auf den aktiven Fadenführer.
Schaltfläche Setup KI/K<I>... |  | Der Dialog KI/K<I> für die Fadenführer-Korrektur im Setup wird geöffnet. info16 : Die Schaltfläche ist nur für Setup1 nach der Technikbearbeitung verfügbar.

Sehen Sie dazu auch...
  • Registerkarte Kamm, Klemmen
  • Schienenbelegung vorschlagen (Dialog)
  • Registerkarte Kamm, Klemmen (k&w)
  • Klemm-Park-Position


Schienenbelegung vorschlagen (Dialog)

Dieser Dialog hilft bei der Zuordnung der Fadenführer zu den Schienen.
Standardmäßig befinden sich die Fadenführer im Fadenführer-Magazin Undefiniert. Sind im Muster bereits Fadenführer-Vorgaben vorhanden, dann werden diese auf die entsprechende Fadenführer-Schiene gesetzt. Die Fadenführer werden mit denselben Symbolen wie im Dialog Garnfeldzuordnung dargestellt.

Lassen Sie sich die Fadenführer-Belegung vorschlagen, wenn Sie mehr als 16 Fadenführer einsetzen.
Erstellen Sie die Fadenführer-Felder bevor Sie sich die Fadenführer-Belegung vorschlagen lassen.
Lassen Sie sich die Fadenführer-Belegung vorschlagen bevor Sie Einstellungen im Dialog Garnfeldzuordnung vornehmen.
Diese Funktion wird nur dann einen Vorschlag erstellen können, wenn das Muster dies zulässt.
Das Ergebnis ist ein Vorschlag; andere Fadenführer-Belegungen können auch möglich sein.

Die Hauptbestandteile des Dialogs:

Element

Bedeutung

Fadenführer-Magazin

Magazin für Fadenführer, die noch keiner Fadenführer-Schiene zugeordnet sind. Die Grundposition links oder rechts und die Richtung in der Rubrik Einstricken und Ausstricken. werden nicht berücksichtigt.

ID

Fadenführer-Nummer beim Überfahren des Fadenführers mit der Maus anzeigen.

Fadenführer-Schienen

Grafische Darstellung mit den zur Verfügung stehenden Abstellpositionen links und rechts.

Parkverbot
Belegung der Schiene auf dieser Seite verhindern.

Parkverbot
Belegung der Schiene ist auf dieser Seite erlaubt.

Durch Anklicken schalten Sie das Parkverbot ein oder aus.

Anzeigefeld
Status

  • Bearbeitung der einzelnen Regeln anzeigen.

  • Abschluss der Berechnung melden.

Einstellmöglichkeiten in der Rubrik:

Element |  | Bedeutung
Rubrik Fadenführer-Vorgaben
 | Checkbox active Fadenführer-Vorgaben berücksichtigen | Bereits zugeordnete Fadenführer auf ihrer Position belassen. info16 : Mit deaktiviertem Kontrollkästchen CheckBoxOff stellen Sie alle zugeordneten Fadenführer ins Magazin.
 | Checkbox active Argyle mit sicherer Fadeneinlage bei Farbzunahme | Fadenführer so zuordnen, dass eine sichere Fadeneinlage auch bei Zunahme des Farbfelds erfolgt.
Rubrik Grundfarben |  | Grundfarben besonders berücksichtigen
 | Option active Nicht berücksichtigen | Zwischen Grundfarbe und Zierfarbe nicht unterscheiden.
 | Option active Auf eine Schiene davor legen | Den Fadenführer der Grundfarbe einer Schiene vor der Zierfarbe (Zierstich) zuordnen.
 | Option active Auf eine Schiene dahinter legen | Den Fadenführer der Grundfarbe einer Schiene hinter der Zierfarbe (Zierstich) zuordnen.
Schaltfläche Berechnung starten. |  | Fadenführer automatisch den Schienen zuordnen.
Schaltfläche Vorschlag übernehmen |  | Die vorgeschlagene Zuordnung in den Dialog übernehmen. Der Dialog wird geschlossen.
Schaltfläche Schließen |  | Die vorgeschlagene Zuordnung verwerfen. Der Dialog wird geschlossen.

Fadenführer-Belegung vorschlagen lassen:

    • Mehr als 16 Fadenführer im Einsatz
    • Fadenführer-Felder sind erstellt
    • Noch keine Einstellungen im Dialog Garnfeldzuordnung vorgenommen
  1. Schaltfläche Schienenbelegung vorschlagen im Dialog Garnfeldzuordnung anklicken.
    • Der Dialog Schienenbelegung vorschlagen erscheint.
  2. Gewünschte Option festlegen.
  3. Schaltfläche Berechnung starten anklicken.
  4. Ergebnis der Berechnung wird angezeigt.
  5. Vorschlag prüfen.
  6. Schaltfläche Vorschlag übernehmen anklicken um die vorgeschlagene Zuordnung in den Dialog Garnfeldzuordnung zu übernehmen.

      7. - oder -

    • Optionen ändern und Berechnung erneut starten.

      • - oder -

    • Schließen anklicken, im Dialog Garnfeldzuordnung Fadenführer-Vorgaben machen und Belegung erneut vorschlagen lassen.

Den übernommenen Vorschlag bearbeiten Sie im Dialog Garnfeldzuordnung.

Wenn kein Vorschlag gefunden wurde:

    Mögliche Ursachen:

    • Farbfelder mit ungeradzahliger Höhe
      Durch ungeradzahlige Reihenzahl wechselt die Abstellposition
    • Schmale Farbfelder
      Der ideale Mindest-Abstand der Farbfelder ist unterschritten
  1. Muster prüfen und korrigieren.
  2. Fadenführer-Belegung erneut vorschlagen lassen.

      3. - oder -

    • Im Dialog Garnfeldzuordnung Fadenführer-Vorgaben machen und Belegung erneut vorschlagen lassen.
Sehen Sie dazu auch...
  • Garnfeld-Tabelle
  • Fadenführer-Belegung (MC-Attribute)
  • Registerkarte Kamm, Klemmen
  • Fadenlängen-Kontrolle


Übersichtsfenster

Das Fenster Übersicht dient der Orientierung und der schnellen Navigation im Muster.
Es wird mit der Funktion Übersicht im Menü Ansicht ein- oder ausgeblendet.

Im geöffneten Fenster wird das aktive Muster komplett dargestellt. Dazu wird es, abhängig von der Größe des Fensters Übersicht, mehr oder weniger stark verkleinert.
Wenn das Muster im Fenster der aktiven Ansicht nicht komplett angezeigt wird, dann besitzt das Übersichtsfenster einen beweglichen Rahmen, der das Navigieren im Muster ermöglicht. Je größer das Muster, umso kleiner ist der angezeigte Rahmen.
Das Übersichtsfenster besitzt Positionsspeicher, mit denen verschiedene Positionen des Rahmens abgespeichert werden können.

Die Anzeige im Übersichtsfenster entspricht für ein Muster oder Modul der Farbdarstellung der Gestrickansicht. Für eine Form im Form-Editor werden die Bereiche Innerhalb Form und Außerhalb Form angezeigt. Vorhandene Selektionen werden im Übersichtsfenster angezeigt.

Navigationsrahmen verschieben:

  1. Mit der linken Maustaste in den Rahmen klicken.
    2. : Cursor-Form innerhalb des Navigationsrahmens.
  2. Mit gedrückter linker Maustaste den Rahmen an gewünschte Position schieben.
  3. Linke Maustaste loslassen.
    • Der Muster-Ausschnitt für diese Position wird im Fenster der aktiven Ansicht angezeigt.

Mit der Funktion Positionsspeicher anzeigen im Kontextmenü wird ein zusätzliches Fensterteil mit den Positionsspeichern des Übersichtsfensters ein- oder ausgeblendet.

Weitere Informationen:
  • Kontextmenü (Übersichtsfenster)
  • Positionsspeicher


Kontextmenü (Übersichtsfenster)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Positionsspeicher des Übersichtsfensters.

Folgende Funktionen sind im Kontextmenü des Übersichtsfensters enthalten:

Funktion | Ziel
Positionsspeicher anzeigen | Positionen des Rahmens speichern und anzeigen.
Alle gespeicherten Positionen löschen | Positionsspeicher komplett löschen.
Seitenverhältnis anpassen/Höhe | Höhe des Übersichtsfensters anpassen.
Seitenverhältnis anpassen/Breite | Breite des Übersichtsfensters anpassen.
Einstellungen | Anzahl der angezeigten Positionsspeicher verändern.
Position speichern | Aktuelle Rahmenposition speichern.
Position wiederherstellen | Gespeicherte Position im Muster einstellen.
Speicher löschen | Positionsspeicher löschen.
Weitere Informationen:
  • Alle gespeicherten Positionen löschen
  • Höhe
  • Breite
  • Einstellungen
  • Position speichern
  • Position wiederherstellen
  • Speicher löschen


Alle gespeicherten Positionen löschen

Positionsspeicher komplett löschen:

  • Mindestens eine gespeicherte Position ist vorhanden.
  • Funktion Alle gespeicherten Positionen löschen im allgemeinen Kontextmenü aufrufen.
  • Alle gespeicherten Positionen werden gelöscht.


Höhe

Die Fenstergröße des Übersichtsfensters kann beliebig verändert werden. Nach einer Änderung wird durch die Funktion Seitenverhältnis automatisch anpassen im Dialog Einstellungen die Höhe und Breite auf die aktuelle Anzeige eingestellt. Dadurch wird ein optimales Verhältnis zwischen der Größe der Anzeige und der Fenstergröße erreicht.
Wenn die Automatik nicht aktiv ist, kann das Seitenverhältnis in der Höhe und in der Breite mit der Funktion Höhe und der Funktion Breite angepasst werden.

Seitenverhältnis in der Höhe anpassen:

  • Funktion Höhe im Menu Seitenverhältnis anpassen des Kontextmenüs aufrufen.
  • Die Höhe vom Übersichtsfenster wird auf die der aktuellen Anzeige angepasst.
Die Funktion ist nicht verfügbar, wenn das Kontrollkästchen Seitenverhältnis automatisch anpassen im Dialog Einstellungen aktiv ist.
Sehen Sie dazu auch...
  • Einstellungen


Breite

Die Fenstergröße des Übersichtsfensters kann beliebig verändert werden. Nach einer Änderung wird durch die Funktion Seitenverhältnis automatisch anpassen im Dialog Einstellungen die Höhe und Breite auf die aktuelle Anzeige eingestellt. Dadurch wird ein optimales Verhältnis zwischen der Größe der Anzeige und der Fenstergröße erreicht.
Wenn die Automatik nicht aktiv ist, kann das Seitenverhältnis in der Höhe und in der Breite mit der Funktion Höhe und der Funktion Breite angepasst werden.

Seitenverhältnis in der Breite anpassen:

  • Funktion Breite im Menü Seitenverhältnis anpassen des Kontextmenüs aufrufen.
  • Die Breite vom Übersichtsfenster wird auf die der aktuellen Anzeige angepasst.
Die Funktion ist nicht verfügbar, wenn das Kontrollkästchen Seitenverhältnis automatisch anpassen im Dialog Einstellungen aktiv ist.
Sehen Sie dazu auch...
  • Einstellungen


Einstellungen

Mit dieser Funktion rufen Sie den gleichnamigen Dialog für Einstellungen zu den Positionsspeichern des Übersichtsfensters auf.

Einstellungen für das Übersichtsfenster vornehmen:

  • Funktion Einstellungen im Kontextmenü aufrufen.
  • Der Dialog Einstellungen wird geöffnet.
Sehen Sie dazu auch...
  • Einstellungen


Position speichern

Mit dieser Funktion speichern Sie die Position des Navigationsrahmens.

Eine Position speichern:

    • Die Positionsspeicher des Übersichtsfensters sind eingeblendet.
  1. Den Navigationsrahmen im Übersichtsfenster auf die gewünschte Position verschieben.
    -> Der Muster-Ausschnitt für diese Position wird im Fenster der aktiven Ansicht angezeigt.
  2. Das Kontextmenü für einen Speicherplatz öffnen und Funktion Position speichern aufrufen.
    • Die Position des Navigationsrahmens wird gespeichert. In der Anzeige des Speicherplatzes wird der Muster-Ausschnitt dieser Position dargestellt.
Sie können die Funktion auch mit der Schaltfläche des Speicherplatzes ausführen.
Sehen Sie dazu auch...
  • Positionsspeicher


Position wiederherstellen

Mit dieser Funktion stellen Sie das Muster auf eine gespeicherte Position ein.

Eine gespeicherte Position im Muster einstellen:

    • Die Positionsspeicher des Übersichtsfensters sind eingeblendet.
    • Mindestens eine gespeicherte Position ist vorhanden.
  1. Den Cursor in die Anzeige des Speicherplatzes bewegen.
    -> Im Übersichtsfenster wird die Position durch ein blinkendes Symbol [image] markiert.
  2. Funktion Position wiederherstellen im Kontextmenü des Speicherplatzes aufrufen.
    • Der Navigationsrahmen wird an die Position des Speicherplatzes verschoben und der Muster-Ausschnitt für diese Position im Fenster der aktiven Ansicht angezeigt.
Die Position können Sie schneller wiederherstellen, wenn Sie mit der linken Maustaste die Anzeige des Speicherplatzes anklicken.
Sehen Sie dazu auch...
  • Positionsspeicher


Speicher löschen

Positionsspeicher löschen:

  • Die Positionsspeicher des Übersichtsfensters sind eingeblendet.
  • Mindestens eine gespeicherte Position ist vorhanden.
  • Funktion Speicher löschen im Kontextmenü des Speicherplatzes aufrufen.
  • Die gespeicherte Position wird gelöscht.


Positionsspeicher

Mit den Positionsspeichern können bis zu neun verschiedene Positionen des Navigationsrahmens gespeichert werden. Gespeicherte Positionen ermöglichen ein sehr schnelles Navigieren bei großen Mustern.
Die Positionsspeicher werden mit der Schaltfläche [image] ein- oder ausgeblendet.
Ein Speicherplatz [image] besteht aus Anzeige und Schaltfläche. Ein leerer Speicher wird grau angezeigt. Die Anzahl der Speicherplätze kann mit der Funktion Einstellungen im Kontextmenü des Übersichtsfensters verändert werden.

I. Eine Position speichern:

    • Die Positionsspeicher sind eingeblendet.
  1. Den Navigationsrahmen im Übersichtsfenster auf die gewünschte Position verschieben.
    • Der Muster-Ausschnitt für diese Position wird im Fenster der aktiven Ansicht angezeigt.
  2. Die Schaltfläche eines Speicherplatzes mit der linken Maustaste anklicken.

      3. - oder -

    • Funktion Position speichern im Kontextmenü des Speicherplatzes auswählen.
    • Die Position des Navigationsrahmens wird gespeichert. In der Anzeige des Speicherplatzes wird der Muster-Ausschnitt dieser Position dargestellt.
Die gespeicherten Positionen stehen nur solange zur Verfügung, wie das Muster geöffnet ist.

II. Eine gespeicherte Position im Muster einstellen:

    • Die Positionsspeicher sind eingeblendet.
    • Es ist mindestens eine gespeicherte Position vorhanden.
  1. Den Cursor in die Anzeige des Speicherplatzes bewegen.
    • Im Übersichtsfenster wird die Position durch ein blinkendes Symbol [image] markiert.
  2. Die linke Maustaste anklicken.

      3. - oder -

    • Funktion Position wiederherstellen im Kontextmenü des Speicherplatzes auswählen.
    • Der Navigationsrahmen wird an die Position des Speicherplatzes verschoben und der Muster-Ausschnitt für diese Position im Fenster der aktiven Ansicht angezeigt.
Durch einen Doppelklick mit der linken Maustaste auf den Positionsspeicher wird der Muster-Ausschnitt für diese Position in allen geöffneten Fenstern eingestellt.


Color Arrangement Editor

CA from Selection CA-Edit original
1 | Kopfzeile der Steuerspalten Alle Steuerspalten sind verfügbar |  | 2 | Spaltenleiste
3 | Reihenleiste mit Steuerspalten |  |  |
4 - 7 |  | Ausführender Bereich | 8 - 10 |  | Suchbereich
4 |  | Bezugsspalte im Ausführenden Bereich | 8 |  | Reihe der Suchfarben
5 |  | Farbspalte mit Farbsegment | 9 |  | Funktionen der Suchfarben
6 |  | Formspalte (Fully Fashion) | 10 |  | Reihe einer oder mehrerer Suchfarben für Formteile (Fully Fashion)
7 |  | Spalte für Wiederholungen

Color Arrangement Editor aufrufen:

  1. Eine Selektion in der Symbolansicht des Musters erstellen und die Funktion Aus Selektion erstellen / Color Arrangement im Menü Modul aufrufen.

      2. - oder -

    • Eine Selektion in der Symbolansicht des Musters erstellen und auf das Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Funktion Neu / Color Arrangement... im Menü Modul des M1plus-Hauptprogramms aufrufen.

      • - oder -

    • Funktion Editieren im Kontextmenü eines markierten Color Arrangements im Modul-Explorer aufrufen.

      • - oder -

    • Auf das gewählte Color Arrangement in der Symbolleiste Modul des M1plus-Hauptprogramms doppelklicken.

      • - oder -

    • Auf das gewählte Color Arrangement im Modul-Explorer doppelklicken.

Mit dem Symbol Verschieben [image] der Symbolleiste Zeichenwerkzeuge bearbeiten Sie das Color Arrangement.

Die Schaltflächen bei der Abfrage Änderung übernehmen?:

Schaltfläche | Funktion
Ja | Color Arrangement speichern. Der Color Arrangement Editor wird geschlossen.
Nein | Color Arrangement Editor schließen ohne zu speichern.
Abbrechen | Color Arrangement Editor geöffnet lassen.
Weitere Informationen:
  • Kontextmenü (MA/CA-Editor)
  • Color Arrangement Editor (k&w)
Sehen Sie dazu auch...
  • Color Arrangement aus Selektion erstellen
  • Color Arrangement
  • Vom k&w Arrangement zum CA


Kontextmenü (MA/CA-Editor)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf den ausführenden Bereich oder Suchbereich des Editors.

Folgende Funktionen sind im Kontextmenü der MA/CA-Editoren enthalten:

Funktion | Ziel
Ausschneiden | Einen beliebigen Bereich des Musters ausschneiden und in die Zwischenablage nehmen.
Kopieren | Einen beliebigen Bereich des Musters in die Zwischenablage kopieren.
Einfügen | Einen kopierten oder ausgeschnittenen Bereich aus der Zwischenablage ins Muster einfügen.
Selektion | Funktionen aus der Symbolleiste Zeichenwerkzeuge und dem Menü Selektion aufrufen.
Segment selektieren | Komplettes Segment selektieren.
Alle Segmente des Moduls selektieren | Alle Segmente eines Moduls im MA selektieren.
Farbbereich im Muster selektieren | Farbbereich des CA im Muster selektieren.
Modul im Muster selektieren | Modul des MA im Muster selektieren.
k&w Lage hervorheben | Spalten der beiden k&w-Lagen hervorheben.
Struktur-Schattierung anzeigen | Strukturen als Schattierung anzeigen.
Cursor | Verschiedene Cursor-Formen wählen:
Einstellungen speichern | Fenster-Einstellungen speichern.
Sehen Sie dazu auch...
  • Ausschneiden
  • Kopieren
  • Einfügen
  • k&w-Lage hervorheben
  • Struktur-Schattierungen anzeigen
  • Cursor
  • Einstellungen speichern
  • Selektion
  • Zeichenwerkzeuge


Color Arrangement Editor (k&w)

Color Arrangements (CA) für Stoll knit and wear.

1 | Kopfzeile der Steuerspalten Alle Steuerspalten sind verfügbar |  | 2 | Spaltenleiste
3 | Reihenleiste mit Steuerspalten |  |  |
4 - 11 | Ausführender Bereich |  | 12 - 16 | Suchbereich
4 | Bezugsspalte mit Bezugsreihen-Nummer |  | 12 | Reihe der Suchfarben
5 | Farbspalte mit Farbsegment |  | 13 | Funktionen der Suchfarben
6 - 11 | Formspalten |  | 14 - 15 | Suchfarben für Formteile (Formteilfarben)
 | 6 + 7 | Formspalten für linkes Formteil |  | 14 | Formteilfarbe für linkes Formteil (Ärmel)
 | 8 + 9 | Formspalten für mittleres Formteil |  | 15 | Formteilfarbe für mittleres Formteil (Leib)
 | 10 + 11 | Formspalten für rechtes Formteil |  | 16 | Formteilfarbe für rechtes Formteil (Ärmel)


Module Arrangement Editor

Mit diesem Editor erstellen und ändern Sie Module Arrangements.

1 | Steuerspalten Alle Steuerspalten sind verfügbar | 4 | Ausführender Bereich
2 | Spaltenleiste | 5 | Suchbereich
3 | Reihenleiste |  |

Den Module Arrangement Editor aufrufen:

  • Eine Selektion in der Symbolansicht des Musters erstellen und die Funktion Aus Selektion erstellen / Module Arrangement im Menü Modul aufrufen.

  • Funktion Neu / Module Arrangement... im Menü Modul des M1plus-Hauptprogramms aufrufen.

  • Funktion Editieren im Kontextmenü eines markierten Module Arrangements im Modul-Explorer aufrufen.

  • Auf das gewählte Module Arrangement in der Modulleiste des M1plus-Hauptprogramms doppelklicken.

  • Auf das gewählte Module Arrangement im Modul-Explorer doppelklicken.

Mit dem Symbol Verschieben [image] der Symbolleiste Zeichenwerkzeuge bearbeiten Sie das Module Arrangement.

Um die Abfolge der Umhängevorgänge aus Modulen zu steuern können Sie diese Module auch mit Drag & Drop in ein neues, leeres Module Arrangement ziehen.

  • Weitere Werkzeuge sind auch im Module Arrangement Editor verfügbar.

  • Auch Strickreihen lassen sich im MA verschieben.

  • Sie können beliebige Nadelaktionen in das MA einzeichnen.

Die Schaltflächen bei der Abfrage Änderung übernehmen?:

Schaltfläche | Funktion
Ja | Module Arrangement speichern. Der MA-Editor wird geschlossen.
Nein | MA-Editor schließen ohne zu speichern.
Abbrechen | MA-Editor geöffnet lassen.

Sie können mit einem Modul-Arrangement auch Strickreihen abgleichen.
Beispiel:
MA-Result
Sehen Sie dazu auch...
  • Module Arrangement aus Selektion erstellen
  • Kontextmenü (MA/CA-Editor)


Jacquard-Editor

Der Jacquard-Editor ist ein Fenster der Symbolansicht (Basis) für die grafische Eingabe und Darstellung der MC-Jacquard-Datei.
Um einen neuen MC-Jacquard zu erstellen, rufen Sie die Funktion Neuer MC-Jacquard... im Menü Datei.
Um einen vorhandenen MC-Jacquard zu öffnen, rufen Sie die Funktion Öffnen im Menü Datei. In dem erscheinenden Dialog Öffnen wählen Sie die entsprechende Datei aus.
Die Nummerierung der Jacquardzeilen kann durch die Angabe der einstellbaren Werte für Startzeile und Schrittweite definiert werden. Die Einstellungen werden im Dialog Neuer Jacquard-Editor vorgenommen und können im Dialog Reihen nummerieren über die Steuerspalte CC Jacquard neu berechnet werden.
Die Jacquardzeilen-Nummer wird im Strickprogramm der Maschine (Sintral) verwendet, um dem Strickbefehl die entsprechende Jacquardzeile zuzuordnen. Die Jacquardgröße (Breite x Höhe) wird in der Titelzeile der Symbolansicht angezeigt.

Der Jacquard kann wie ein M1plus-Muster mit allen zur Verfügung stehenden Zeichenwerkzeugen und mit der Modultechnik bearbeitet werden.

I. MC-Jacquard konvertieren:

  • Funktion Als MC-Jacquard speichern im Menü Datei aufrufen.
  • Für jede einzelne Position im Musterfeld wird der erste Buchstabe des Modulnamens ermittelt und für den MC-Jacquard verwendet.
Falls dieser Buchstabe kein gültiges Jacquardsymbol darstellt, wird das Symbol ? in den MC-Jacquard eingetragen.
Beim Zeichnen eines Musters, das in einen MC -Jacquard konvertiert werden soll, ist für jede Position entscheidend, welches Modul vorliegt. Die verwendete Garnfarbe ist nicht relevant. Die Garnfarben können allerdings verwendet werden, um Bereiche innerhalb des Musters zu markieren.

II. Mit Modulen arbeiten, die größer als 1 Nadel und 1 Reihe sind:

Da an alle Modulpositionen dasselbe Jacquard-Symbol gesetzt wird, macht die Verwendung solcher Module in der Regel keinen Sinn.
  • Wenn trotzdem mit einer bestimmten Modul-Kombination gearbeitet werden soll, Musterteile mit unterschiedlichen Modulen verwenden.
Die Musterteile können auch in der Moduldatenbank gespeichert werden.

III. Werkzeugen verwenden, die nur eine Farbe in das Muster einfügen (z.B. Text in Musterteil, Rahmen einfügen):

  1. Farbfeld erstellen.
  2. Modul mit dem gewünschten Jacquard-Symbol in das Farbfeld einfüllen. Hierfür z. B. die Funktion Selektion auffüllen aufrufen.
Damit die Garnfarben sichtbar werden, sollte in der Symbolleiste Farbdarstellung die Einstellung Garn/Fadenführerfarbe für den Hintergrund verwendet werden.

Um alle Garnfarben auszublenden, kann in der Symbolleiste Farbdarstellung auf die Einstellung Modulfarbe für den Hintergrund umgeschaltet werden. Die als Zeichenhilfe verwendeten Garnfarben sind dann nicht mehr sichtbar.

Zur übersichtlicheren Darstellung der Module wählen Sie über das Kontextmenü der Symbolleiste Module die Funktion Ansicht / Liste.
Für selbst erstellte Module können eigene Symbole zugewiesen werden. Dadurch kann z. B. ein Modul mit dem Jacquard-Symbol A in der Symbolansicht als Masche vorne dargestellt werden.
Sehen Sie dazu auch...
  • Struktur-Schattierungen anzeigen
  • Neuer MC-Jacquard...
  • Öffnen...
  • Neuer Jacquard-Editor
  • Reihen nummerieren
  • Koordinatenanzeige


Cursor

Folgende Einstellungen nehmen Sie für den Cursor im Kontextmenü Cursor der Ansichten vor:

Weitere Informationen:
  • Standard
  • Fadenkreuz
  • Koordinatenanzeige
  • Koordinatenanzeige / Einstellungen...
  • Cursorposition in allen Ansichten anzeigen
  • Messfunktion am Cursor


Standard

Die Cursor-Form ändert sich entsprechend der aktuellen Attribute, die Sie in der Symbolleiste Moduldaten gewählt haben.

Mit der Funktion Koordinatenanzeige blenden Sie sich über dem Cursor die Koordinaten ein.

Standard-Cursor auswählen:

  1. Funktion Cursor / Standard im Kontextmenü der Ansicht aufrufen.
    • Folgende Cursor-Formen erscheinen innerhalb der Ansichten:

    Bedeutung

    Cursor ohne Attribute

    Modul identifizieren

    Module/Farbe/Muster-Parameter übernehmen

    Cursor mit Nadelaktion

    Cursor mit Farbe

    Cursor mit Maschenlänge

    Cursor mit Formdaten

    Cursor mit Kombination aller Attribute

    Zauberstab ohne Nadelaktion und Farbe

    Zauberstab mit Nadelaktion und/oder Farbe


Fadenkreuz

Die Cursor-Form ändert sich entsprechend der aktuellen Attribute, die Sie in der Symbolleiste Moduldaten gewählt haben.

Mit der Funktion Koordinatenanzeige können Sie sich über dem Cursor die Koordinaten anzeigen lassen.

Den erweiterten Fadenkreuz-Cursor auswählen:

  1. Funktion Cursor / Fadenkreuz im Kontextmenü der Ansicht aufrufen.
    • Folgende Cursor-Formen erscheinen innerhalb der Ansichten:

    Bedeutung

    Fadenkreuz-Cursor ohne Attribute

    Modul identifizieren

    Module/Farbe/Muster-Parameter übernehmen

    Fadenkreuz-Cursor mit Nadelaktion

    Fadenkreuz-Cursor mit Farbe

    Fadenkreuz-Cursor mit Maschenlänge

    Fadenkreuz-Cursor mit Formdaten

    Fadenkreuz-Cursor mit Kombination aller Attribute

    Zauberstab ohne Nadelaktion und Farbe

    Zauberstab mit Nadelaktion und/oder Farbe


Koordinatenanzeige

Sie können drei Profile der Koordinatenanzeige definieren und wahlweise einschalten:

  • Einfach

  • Einstellungen 1

  • Einstellungen 2

Den Umfang und die Reihenfolge legen Sie im Dialog Koordinatenanzeige fest.

Einfache Koordinatenanzeige am Cursor einschalten:

  • Funktion Cursor / Koordinatenanzeige / Einfach im Kontextmenü der aktiven Ansichten aufrufen.

      • - oder -

    • Taste . drücken.

Mit wiederholtem Aufruf schalten Sie die Koordinatenanzeige aus.

Sehen Sie dazu auch...
  • Koordinatenanzeige (Dialog)
  • Koordinatenanzeige / Einstellungen...


Koordinatenanzeige / Einstellungen...

Mit dieser Funktion öffnen Sie den Dialog Koordinatenanzeige um die Profile der Koordinatenanzeige zu definieren.

Sehen Sie dazu auch...
  • Koordinatenanzeige (Dialog)
  • Koordinatenanzeige


Cursorposition in allen Ansichten anzeigen

Bei eingeschalteter Funktion wird die aktuelle Cursorposition in den geöffneten Ansichten hervorgehoben, in denen sich der Cursor nicht befindet.

Eine Ausnahme bildet die Gestrickansicht. Hier wird die Cursorposition auch hervorgehoben, wenn sich der Cursor in dieser Ansicht befindet. Dies ist notwendig, damit gut erkennbar ist, welches Bindungselement zur Cursorposition gehört.

Cursorposition in den anderen Ansichten hervorheben:

    Wenn Sie die Taste x drücken, wird in allen Ansichten derselbe Muster-Ausschnitt angezeigt.
    • Um das Resultat zu sehen, müssen die Fenster der Ansichten nebeneinander angeordnet sein.
  1. Funktion Cursor / Cursorposition in allen Ansichten anzeigen im Kontextmenü der Ansichten aufrufen.

      2. - oder -

    • Taste . drücken.
    • In den verschiedenen Ansichten wird die Cursorposition unterschiedlich hervorgehoben:

    • Technikansicht: Je ein Quadrat für die vordere und hintere Nadel.

    • Gestrickansicht: Das Bindungselement an der Cursorposition wird schraffiert dargestellt.

    • Symbol- und Formansicht: Das Quadrat an der Cursorposition wird umrandet.


Steuerspalten

In den Steuerspalten der Technikansicht, der Gestrickansicht und der Formansicht erhalten Sie schnell und übersichtlich Daten zu den dargestellten Reihen. Die Daten werden in Spalten dargestellt und können einzeln oder alle zusammen ein- und ausgeblendet werden.

Im Dialog Suchen und Ersetzen können Sie Daten aus den Steuerspalten angeben, die im Muster vorhanden sind und durch andere Daten ersetzt werden sollen.

Den Dialog rufen Sie durch die Funktion Suchen und ersetzen... im Menü Bearbeiten auf.

Über einige Spalten sind mit der rechten Maustaste Kontextmenüs erreichbar, über die sich einschlägige Einstellungen für die Reihen auswählen lassen.
Die ausgewählten Einstellungen weisen Sie mit der linken Maustaste einer oder mehreren Reihen zu. Die Cursor-Funktion heben Sie mit der Taste Esc oder der Auswahl einer anderen Cursor-Funktion wieder auf.

In der Musterreihen-Darstellung werden nicht alle Steuerspalten dargestellt. Über die Symbolleiste Muster-Darstellung können Sie zwischen der Technikreihen-Darstellung [image] und der Musterreihen-Darstellung [image] wählen. Die Nummerierung der Reihen ist abhängig von der Darstellungsart.

Einige in den Steuerspalten darstellbare Daten werden erst nach der Technikbearbeitung sichtbar.
Ausnahme: Die Module für die Anfänge und das Sauberstricken, die beim Erstellen eines neuen Musters ausgewählt werden.
Steuerspalten-Daten im Bereich des Anfangs werden beim Expandieren überschrieben!
Tragen Sie daher vor dem Expandieren keine Daten für den Anfang ein.

Folgende Steuerspalten werden entsprechend dem Maschinen-Typ dargestellt:

Weitere Informationen:
  • Technikreihe
  • Jacquard
  • Musterreihe
  • Stricklage
  • Hub
  • Schlittenrichtung
  • System
  • Warenabzug, Hilfsabzug, Hauptabzug, Warensensor
  • Kamm, Stauraum
  • Schlittengeschwindigkeit, Maschine langsam, Maschine Stopp
  • Fadenlängen-Kontrolle
  • Anweisungen
  • Funktionsaufrufe
  • Umgebung umhängen
  • Mehrsystemiges Umhängen
  • Abwerfen + Umhängen zusammenfassen
  • k&w Umhängelagen trennen
  • Sortieren von Technikreihen
  • Einstreifer
  • Niederhalter vorne, Niederhalter hinten
  • Maschenlänge vorne, Maschenlänge hinten
  • Maschenlänge (zweite Festigkeit) vorne, Maschenlänge (zweite Festigkeit) hinten
  • Vorkulieren vorne, Vorkulieren hinten
  • Rapporte
  • Fadenführer
  • YDI (Setup2)
  • YCI (Setup2)
  • Jacquardauswahl hinten-vorne
  • Module Arrangement
  • k&w Arrangement
  • Color Arrangement
  • Schwenken für Fadenführer (Steuerspalte)
  • Intarsia-Bindung (Steuerspalte)
  • Kein Ausstricken (Steuerspalte)
  • Versatzkorrektur
  • Versatz vorne, Versatz hinten, Versatz Zusatzbetten
  • Selektion
  • Steuerspalten ein- und ausblenden
  • Steuerspalten auswählen (Dialog)
  • Kontextmenü (Steuerspalten)
  • Systemfunktion
Sehen Sie dazu auch...
  • Suchen und Ersetzen (Dialog)


Technikreihe

Die Daten dieser Spalte haben die Spaltenüberschrift CC technical rows.

In der Technikreihen-Darstellung wird die fortlaufende Nummerierung der Technikreihen vollständig angezeigt. In den anderen Darstellungen werden die Nummern der nicht sichtbaren Technikreihen ausgelassen.

Technikreihen-Nummerierung


Jacquard

Die Daten dieser Spalte haben die Spaltenüberschrift CC Jacquard.

Nach Aufruf der Funktion MC-Programm erstellen wird die Jacquardzeilen-Nummer analog zur WKT-Datei in der Steuerspalte angezeigt.

Jacquardzeilen-Nummern im Jacquard-Editor neu berechnen:

  1. Mit der rechten Maustaste auf die Spalte Jacquard klicken
  2. Funktion Zeilennummern berechnen aufrufen.
    • Der Dialog Reihen nummerieren erscheint, in dem Sie die Startzeile und die Schrittweite für die neuen Nummerierung der Jacquardzeilen vorgeben.
Die WKT-Datei rufen Sie im Menü MC-Programm / MC-Programm anzeigen / MC-Jacquard anzeigen oder MC-Jacquard entpackt auf.
Sehen Sie dazu auch...
  • MC-Programm erstellen
  • MC-Jacquard (MC-Programm anzeigen)
  • MC-Jacquard entpackt (MC-Programm anzeigen)


Musterreihe

Die Daten dieser Spalte haben die Spaltenüberschrift CC pattern rows.

In der Musterreihen-Darstellung sind die Musterreihen fortlaufend nummeriert. Besteht eine Musterreihe aus mehreren Technikreihen, ist in der Technikreihen-Darstellung CC technical rows die Musterreihen-Nummer mehrfach für alle Technikreihen sichtbar. Zur Unterscheidung von den Technikreihen sind die Musterreihen-Nummern unterstrichen.

Musterreihen-Nummerierung


Stricklage

Die Daten dieser Spalte haben die Spaltenüberschrift CC kw Layer.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
L1 Stricklage L1 | Stricklage hinten zuweisen.
L0 Stricklage L0 | Stricklage vorne zuweisen.

Folgende Einträge werden in der Spalte für die Stricklage angezeigt:

Anzeige | Bedeutung
L0 | Technikreihe der vorderen Stricklage (L0)
L1 | Technikreihe der hinteren Stricklage (L1)


Hub

Die Daten dieser Spalte haben die Spaltenüberschrift CC Hub.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Hub Ende | Hub Ende zuweisen.
gleicher Hub | Gleichen Hub zuweisen.
Hub Start | Neuen Hub zuweisen.
Hub unbestimmt | Hub bei Technikbearbeitung automatisch bestimmen.

Folgende Einträge werden in der Spalte für den Hub angezeigt:

Anzeige | Bedeutung
 | Hub Ende zugewiesen.
 | Gleicher Hub zugewiesen.
 | Hub Start zugewiesen.


Schlittenrichtung

Die Daten dieser Spalte haben die Spaltenüberschrift CC Carriage Direction.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
<< | Schlittenrichtung von rechts nach links zuweisen.
>> | Schlittenrichtung von links nach rechts zuweisen.
Y< | Systemunabhängige Fadenführerfahrt. Fadenführerrichtung nach links zuweisen. info16 : Die Funktion ist nur für den Maschinentyp ADF verfügbar.
Y> | Systemunabhängige Fadenführerfahrt. Fadenführerrichtung nach rechts zuweisen info16 : Die Funktion ist nur für den Maschinentyp ADF verfügbar.
Y<> | Systemunabhängige Fadenführerfahrt. Fadenführerrichtung mit unbestimmt zuweisen. info16 : Die Funktion ist nur für den Maschinentyp ADF verfügbar.
Unbestimmt | Schlittenrichtung bei der Technikbearbeitung automatisch bestimmen.
Vorberechnen | Schlittenrichtung vor Technikbearbeitung berechnen. info16 : Die Funktion kann nur im Technik-Modus auf selektierte Reihen angewendet werden.
Vorberechnete Werte übernehmen | Schlittenrichtung beibehalten. info16 : Die Funktion kann nur auf selektierte Reihen mit vorberechneten Werten für die Schlittenrichtung angewendet werden.
Schlittenrichtung nach Systemzahl... | Schlittenrichtung nach Systemzahl in strickenden Reihen festlegen. info16 : Die Funktion kann nur auf selektierte Reihen angewendet werden. Über einen Dialog geben Sie Startrichtung und Systemzahl ein, nach denen die Schlittenrichtung berechnet wird.

Folgende Einträge werden in der Spalte für die Schlittenrichtung angezeigt:

Anzeige | Bedeutung
<< | Schlittenrichtung links
>> | Schlittenrichtung rechts
Y< | Systemunabhängige Fadenführerfahrt links
Y> | Systemunabhängige Fadenführerfahrt rechts
Y<> | Systemunabhängige Fadenführerfahrt unbestimmt
Vor der Technikbearbeitung berechnete Schlittenrichtungen werden in hellen Farben dargestellt.


System

Die Daten dieser Spalte haben die Spaltenüberschrift CC System.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
S1 bis Sx | System der Maschine zuweisen.
S0 | Leerhub zuweisen.
-Y- | Fadenführerfahrt mit Überfahrweg
Y | Fadenführerfahrt ohne Überfahrweg
Unbestimmt | System bei der Technikbearbeitung automatisch bestimmen.

Folgende Einträge werden in der Spalte für das System angezeigt:

Anzeige | Bedeutung
S0 | Leerhub
S1 bis Sx | Zuordnung der Technikreihe zu einem System der Maschine


Warenabzug, Hilfsabzug, Hauptabzug, Warensensor

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Überschrift
Warenabzug | CC Fabric Take Down
Hilfsabzug | CC Aux Take Down
Hauptabzug auf/zu | CC Main Take Down
Warensensor | CC fabric sensor

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Warenabzugs-Tabelle | An anderer Stelle bereits zugewiesenen Warenabzugswert aus der Warenabzugs-Tabelle zuweisen.
Warenabzug W0 Impuls: | Anzahl der Impulse für Warenabzug (W0) zuweisen.
WMF/W0 unbestimmt | Warenabzugswert automatisch bestimmen.
Warenabzugswert unbestimmt | Warenabzugswert automatisch bestimmen.
Hauptabzug öffnen und schließen nach Leerreihe | Hauptabzug öffnen und schließen nach Leereihe =W= + =C=.
Hauptabzug öffnen und schließen nach Wartezeit | Hauptabzug öffnen und schließen nach Wartezeit =WC(n)= zuweisen. Dabei ist n die Wartezeit (s).
Hauptabzug schließen | Hauptabzug schließen (=C=) zuweisen.
Hauptabzug öffnen | Hauptabzug öffnen (=W=) zuweisen.
Hauptabzug unbestimmt | Hauptabzug automatisch bestimmen.
Warensensor ein | Warensensor ein (WS1) zuweisen.
Warensensor aus | Warensensor aus (WS0) zuweisen.
Warensensor unbestimmt | Warensensor automatisch bestimmen.
Hilfsabzug schließen | Hilfsabzug schließen (W+1) zuweisen.
Hilfsabzug öffnen | Hilfsabzug öffnen (W+0) zuweisen.
Hilfsabzug unbestimmt | Hilfsabzug automatisch bestimmen.
Weitere Werte... | Warenabzugs-Tabelle öffnen.

Folgende Einträge werden in den Spalten Warenabzug, Hauptabzug, Hilfsabzug, Warensensor angezeigt:

Anzeige | Bedeutung
W0 | Anzahl der Impulse für Warenabzug (W0) wird zugewiesen.
 | Hauptabzug wird geöffnet und geschlossen nach Leerreihe.
 | Hauptabzug wird geöffnet und nach Wartezeit geschlossen.
 | Hauptabzug wird geschlossen.
 | Hauptabzug wird geöffnet.
 | Warensensor wird eingeschaltet.
 | Warensensor wird ausgeschaltet.
 | Hilfsabzug wird geschlossen.
 | Hilfsabzug wird geöffnet.

Ist ein indirekter Wert (WMF-Index) zugewiesen, wird dieser nach der Technikbearbeitung angezeigt. Bei einem direkten Wert wird die Eintrags-Nummer aus der Warenabzugs-Tabelle in eckiger Klammer angezeigt.

Haben Sie vor der Technikbearbeitung einen Warenabzugswert vorgegeben, wird dieser auch in der Steuerspalte angezeigt.
Wenn Sie den Cursor in der Technikansicht auf die Anzeigeleiste des Warenabzugs bewegen, werden in der Statuszeile die Warenabzugswerte (WM und W+) der jeweiligen Reihe angezeigt.

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.


Kamm, Stauraum

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Spaltenüberschrift
Kamm |
Stauraumüberwachung |

Folgende Funktionen sind im Kontextmenü der Spalte Kamm enthalten:

Funktion |  | Ziel
CC Comb Wait =-= | Wartestellung | Kammposition in Wartestellung zuweisen.
CC Comb Top =^= x | Oben mm: | Kammposition oben in mm zuweisen.
CC Comb Open =0= | Öffnen der Kammhaken | Kammhaken öffnen und Kamm auf untere Endschalter fahren zuweisen.
CC CIcon NOT | Kamm unbestimmt | Kammposition automatisch bestimmen.

Folgende Einträge werden in der Spalte Kamm angezeigt:

Anzeige | Bedeutung
=-= | Kamm fährt in Wartestellung unterhalb des Nadelbetts.
^x | Kamm fährt zur Fadeneinlage nach oben, x mm unterhalb seiner obersten Position.
=0= | Die Kammhaken können geöffnet werden, bevor sie automatisch beim Erreichen des Hauptabzugs geöffnet werden.

Folgende Funktionen sind im Kontextmenü der Spalte Stauraumüberwachung enthalten:

Funktion | Ziel
CC Chamber ON LK1 Stauraumüberwachung Ein | Stauraumüberwachung einschalten.
CC Chamber OFF LK0 Stauraumüberwachung Aus | Stauraumüberwachung ausschalten.
CC CIcon NOT Stauraumüberwachung unbestimmt | Stauraumüberwachung automatisch bestimmen.

Folgende Einträge werden in der Spalte Stauraumüberwachung angezeigt:

Anzeige | Bedeutung
LK1 | Stauraumüberwachung wird eingeschaltet.
LK0 | Stauraumüberwachung wird ausgeschaltet.


Schlittengeschwindigkeit, Maschine langsam, Maschine Stopp

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Spaltenüberschrift
Schlittengeschwindigkeit |
Maschine langsam | CC machine slow
Maschine Stopp | CC Machine Stop

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Schlittengeschwindigkeits-Tabelle | An anderer Stelle bereits zugewiesene Schlittengeschwindigkeit aus der Schlittengeschwindigkeits-Tabelle zuweisen.
MSEC unbestimmt | Schlittengeschwindigkeit automatisch bestimmen.
Maschine langsam | Maschine langsam (ML) zuweisen.
ML unbestimmt | ML automatisch bestimmen.
Maschine Stopp [sec] | Sekunden zuweisen, nach der die Maschine stoppen soll.
MS unbestimmt | Maschine Stopp (MS) automatisch bestimmen.
Weitere Werte... | Schlittengeschwindigkeits-Tabelle öffnen.

Folgende Einträge werden in den Spalten Maschine langsam bzw. Maschine Stopp angezeigt:

Anzeige | Bedeutung
 | Maschine langsam wird zugewiesen.
 | Maschine Stopp wird zugewiesen.

Ist ein indirekter Wert (MSEC-Index) zugewiesen, wird dieser nach der Technikbearbeitung angezeigt. Bei einem direkten Wert wird die Eintrags-Nummer aus der Schlittengeschwindigkeits-Tabelle in eckiger Klammer angezeigt.

Haben Sie vor der Technikbearbeitung eine Schlittengeschwindigkeit vorgegeben, wird diese auch in der Steuerspalte angezeigt.
Wenn Sie den Cursor in der Technikansicht auf die Anzeigeleiste der Schlittengeschwindigkeit bewegen, werden in der Statuszeile die Schlittengeschwindigkeitswerte (MSEC-Index und m/s) der jeweiligen Reihe angezeigt.

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.
Sehen Sie dazu auch...
  • Schlittengeschwindigkeits-Tabelle


Fadenlängen-Kontrolle

Die Daten dieser Spalte haben die Spaltenüberschrift CC Stixx Fadenlängen-Kontrolle.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
YLC0 Ausschalten (Weder Messen noch Regeln) | Fadenlängen nicht messen.
YLC1 Messen + Regeln, abhängig von <-> | Grundbindungen in Abhängigkeit zur Schlittenrichtung regeln. Der Sollwert aus dem Strickprogramm wird mit dem Istwert während der Produktion verglichen. Die Werte für die Nadelsenker werden gegebenenfalls korrigiert.
YLC5 Messen im Originalteil für Modus 6 | Mit den ermittelten Werten ein Originalteil (Master) erstellen. Die ermittelten Daten werden als Sollwert für alle weiteren Gestrickteile verwendet.
YLC7 Messen + Regeln, unabhängig von <-> | Grundbindungen unabhängig von der Schlittenrichtung regeln. Sonst wie YLC1
YLC8 Messen + Regeln, abhängig von <-> und S1-Sn | Grundbindungen in Abhängigkeit zu Schlittenrichtung und Stricksystem regeln. Sonst wie YLC1
YLC- Ausschalten für eine Reihe (Weder Messen noch Regeln) | Fadenlängen-Kontrolle ausschalten.
Unbestimmt | Modus der Fadenlängen-Kontrolle automatisch bestimmen.

Folgende Einträge werden in der Spalte für den Modus der Fadenlängen-Kontrolle angezeigt:

Anzeige | Bedeutung
0 | Modus YLC0 zugewiesen.
- | Modus YLC- zugewiesen.
1, 4, 5, 7, 8 | Modus YLC1, YLC4, YLC5, YLC7 oder YLC8 zugewiesen.

Der Modus ist standardmäßig auf 0 eingestellt.

info16:

  • Zur Fadenlängen-Kontrolle müssen die verwendeten Fadenführer den Messrädern zugeordnet sein.

  • Verwenden Sie nur einen Modus der Fadenlängen-Kontrolle pro Muster.

  • Kombinieren Sie diesen nur mit YLC- oder YLC0.

  • YLC1 , YLC7 und YLC87, können Sie auf der CMS mit YLC3 oder YLC4 kombinieren.

  • Fadenlängen-Kontrolle nach Modus YLC3 oder YLC4 starten Sie nachträglich an der CMS.
    Dazu YLC1, YLC7 oder YLC8 in die Steuerspalte eintragen.

  • Für nähere Informationen zur Fadenlängen-Kontrolle, lesen Sie bitte die Anleitungen zu diesen Sondereinrichtungen.


Anweisungen

Die Daten dieser Spalte haben die Spaltenüberschrift ControlColumnMS.

Über die Funktion Anweisung... im Kontextmenü der Spalte wird der Dialog Technikreihen-Daten geöffnet.
Wenn eine PRINT-Anweisung und/oder ein Sintral-Kommando vorgegeben ist, wird ein schwarzer Balken dargestellt.

Die Anweisungen geben Sie im Dialog Technikreihen-Daten auf der Registerkarte PRINT ein.
Sehen Sie dazu auch...
  • Registerkarte PRINT


Funktionsaufrufe

Die Daten dieser Spalte haben die Spaltenüberschrift CC Functions.

Über die Funktion Funktionsaufrufe... im Kontextmenü der Spalte wird der Dialog Technikreihen-Daten geöffnet. In der Steuerspalte wird ein leeres Feld oder die Tabellen-Nummer der gesetzten Funktion angezeigt.

Die Funktionsaufrufe können Sie im Dialog Technikreihen-Daten auf der Registerkarte Funktionsaufrufe eingeben.

  • Registerkarte Funktionsaufrufe


Umgebung umhängen

Die Daten dieser Spalte haben die Spaltenüberschrift CC Trans Surround.

Folgende Funktionen sind im Kontextmenü der Spalte Umgebung umhängen enthalten:

Funktion | Ziel
CC Context Icon Off Aus | Umgebung umhängen ausschalten.
CC CIcon TransFront with Step Umhängen nach vorne ab Versatzstufe: bzw. Lagen trennen ab Versatzstufe | Anzahl der Versatzstufen über das Listenfeld zuweisen, ab der nach vorne umgehängt bzw. die Lagen getrennt werden sollen.
CC CIcon TransRear with Step Umhängen nach hinten ab Versatzstufe: bzw. Lagen sammeln ab Versatzstufe | Anzahl der Versatzstufen über das Listenfeld zuweisen, ab der nach hinten umgehängt bzw. die Lagen gesammelt werden sollen.
CC CIcon from Config Einstellungen aus Konfiguration | Einstellungen aus Konfiguration übernehmen.
Einstellungen, die aus der Konfiguration übernommen werden, werden durch ein kleines c am unteren linken Rand gekennzeichnet.


Mehrsystemiges Umhängen

Die Daten dieser Spalte haben die Spaltenüberschrift CC MultiSystem.
Mit der Funktion Mehrsystemiges Umhängen können Sie die in einer Reihe befindlichen Umhängevorgänge auf mehrere Reihen aufteilen.

Folgende Funktionen sind im Kontextmenü der Spalte Mehrsystemiges Umhängen enthalten:

Funktion

Ziel

CC Context Icon Off Aus

Mehrsystemiges Umhängen ausschalten.

Maximalen Abstand für mehrsystemiges Umhängen zuweisen:

CC CIcon MultiTrans left with Step Von links - max. Abstand:

von links in Technikreihe 1

Von links - max. Abstand:

von links in Technikreihe 2

CC CIcon MultiTrans left+right with Step Von links und rechts- max. Abstand:

von links und rechts in Technikreihe 1

Von links und rechts- max. Abstand:

von links und rechts in Technikreihe 2

CC CIcon MultiTransFreely Frei definierbar – max. Abstand:

Frei definierbare Reihenfolge von links oder rechts kommend. Nebeneinanderliegende Umhängevorgänge werden auf bis zu sechs Technikreihen aufgeteilt.

  • Die Ziffern 1 - 6 können eingegeben werden

  • Acht Ziffern können maximal eingegeben werden

  • Die Ziffernfolge muß komplett sein

  • Die Reihenfolge wird auch angewendet wenn die Umhängevorgänge nur teilweise im Muster vorhanden sind

  • Die Reihenfolge wiederholt sich

CC CIcon from Config Einstellungen aus Konfiguration

Einstellungen aus Konfiguration übernehmen.

Einstellungen, die aus der Konfiguration übernommen werden, werden durch ein kleines c am unteren linken Rand gekennzeichnet.


Abwerfen + Umhängen zusammenfassen

Die Daten dieser Spalte haben die Spaltenüberschrift CC Trans Combine.

Folgende Funktionen sind im Kontextmenü der Spalte Abwerfen + Umhängen zusammenfassen enthalten:

Funktion | Ziel
CC Context Icon Off Aus | Zusammenfassen von Abwerfen und Umhängen ausschalten.
CC CIcon together Ein | Zusammenfassen von Abwerfen und Umhängen einschalten.
CC CIcon from Config Einstellungen aus Konfiguration | Einstellungen aus Konfiguration übernehmen.
Einstellungen, die aus der Konfiguration übernommen werden, werden durch ein kleines c am unteren linken Rand gekennzeichnet.


k&w Umhängelagen trennen

Die Daten dieser Spalte haben die Spaltenüberschrift CC Trans L0/L1.

Folgende Funktionen sind im Kontextmenü der Spalte k&w Umhängelagen trennen enthalten:

Funktion | Ziel
CC Context Icon Off Aus | Trennen der Umhängelagen ausschalten.
Lagenoffenes Umhängen | Lagenoffenes Umhängen zuweisen.
Lagenüberdecktes Umhängen | Lagenüberdecktes Umhängen zuweisen.
CC CIcon from Config Einstellungen aus Konfiguration | Einstellungen aus Konfiguration übernehmen.
Einstellungen, die aus der Konfiguration übernommen werden, werden durch ein kleines c am unteren linken Rand gekennzeichnet.


Sortieren von Technikreihen

Die Daten dieser Spalte haben die Spaltenüberschrift CC Trans Sort.

Folgende Funktionen sind im Kontextmenü der Spalte Sortieren von Technikreihen enthalten:

Funktion | Ziel
CC CIcon Sort not Nicht Umsortieren von Technikreihen | Umsortieren von Technikreihen verhindern.
CC CIcon NOT Umsortieren von Technikreihen zulassen | Umsortieren von Technikreihen zulassen.
Einstellungen, die aus der Konfiguration übernommen werden, werden durch ein kleines c am unteren linken Rand gekennzeichnet.


Einstreifer

Nur CMS 730 S + CMS 830 S

Die Daten dieser Spalte haben die Spaltenüberschrift CC Presserfoot.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
CC Context Icon Off Einstreifer Aus | Einstreifer nicht verwenden.
Einstreifer Ein | Einstreifer verwenden.
Einstreifer nur bei Stricken Ein | Einstreifer nur beim Stricken verwenden.
Einstreifer nur bei Umhängen Ein | Einstreifer beim Umhängen und bei Splitmasche verwenden.
CC CIcon from Config Einstellung aus Konfiguration | Einstreifer wie in Konfiguration / Sintral festgelegt verwenden.
Einstellungen, die aus der Konfiguration übernommen werden, werden durch ein kleines c am unteren linken Rand gekennzeichnet.


Niederhalter vorne, Niederhalter hinten

Die Daten dieser Spalten haben die Spaltenüberschriften CC Holding Down.

Über die Kontextmenüs der Spalten werden die Positionen der Niederhalteplatinen vorne bzw. hinten zugewiesen. Ist eine Niederhalter-Position angegeben, wird der Wert für vorne in der linken Spalte und der Wert für hinten in der rechten Spalte dargestellt.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
0 | Grundstellung zuweisen. Vordere und hintere Niederhalteplatinen sind geschlossen, berühren sich aber nicht.
+1 bis +4 | Wert für die Stellung der Niederhalteplatinen zuweisen. Je höher der Wert, umso weiter werden die Platinen nach vorne bewegt (geschlossen). info16 : Die Werte für vorne und hinten sind voneinander abhängig. Beim Zuweisen eines positiven Werts wird dem gegenüberliegenden Niederhalter automatisch der entsprechende negative Wert zugewiesen. Dadurch wird die Beschädigung der Platinen vermieden.
-1 bis -4 | Wert für die Stellung der Niederhalteplatinen zuweisen. Je höher der Wert, umso weiter werden die Platinen zurückgezogen (geöffnet). info16 : Ist der Betrag des negativen Werts kleiner als der des gegenüberliegenden Niederhalters, wird automatisch der entsprechende positive Wert angepasst.
Wenn Sie beim Zuweisen der Niederhalter-Position die Taste Strg drücken, werden bei beiden Niederhalterplatinen Werte eingetragen.


Maschenlänge vorne, Maschenlänge hinten

Die Daten dieser Spalten haben die Spaltenüberschriften ControlColumn ML.
Werte aus dem aktuellen Muster oder aus Modulen des aktuellen Musters beziehen sich auf die Feinheit des Musters.
Werte aus Modulen des Modul-Explorers beziehen sich auf die erste aktivierte Feinheit in den Moduleigenschaften.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion

Ziel

Maschenlängen-Tabelle

An anderer Stelle bereits zugewiesene Maschenlänge aus der Maschenlängen-Tabelle zuweisen.

Einträge besonders für Arrangements, Module und Musterteile:

Aufnahme55 Transparent

Keine Maschenlänge im Modul.

  • Maschenlänge des Grundmusters bleibt beim Einfügen des Moduls erhalten.

  • Maschenlänge des Moduls wird beim Einfügen eines Moduls überschrieben.

Nicht

Keine Maschenlänge im Modul.
Maschenlänge des Grundmusters wird beim Einfügen des Moduls entfernt.
Maschenlänge durch die Technikbearbeitung automatisch bestimmen.

CC_ML_ Not + Transparent

Weitere Werte...

Maschenlängen-Tabelle öffnen.

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.
Wenn Sie beim Zuweisen der Maschenlänge auf die Taste Strg drücken, wird der Maschenlängenwert auf beide Nadelbetten übertragen.
Sehen Sie dazu auch...
  • Maschenlängen-Tabelle


Maschenlänge (zweite Festigkeit) vorne, Maschenlänge (zweite Festigkeit) hinten

Nur CMS 730 S + CMS 830 S

Die Daten dieser Spalten haben die Spaltenüberschriften CC Second Stitchlengh front CC Second Stitchlengh rear.
Werte aus dem aktuellen Muster oder aus Modulen des aktuellen Musters beziehen sich auf die Feinheit des Musters.
Werte aus Modulen des Modul-Explorers beziehen sich auf die erste aktivierte Feinheit in den Moduleigenschaften.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion |  | Ziel
Maschenlängen-Tabelle |  | An anderer Stelle bereits zugewiesene Maschenlänge aus der NPS-Tabelle zuweisen.
CC secondstich tuck Fang nicht kuliert |  | Nicht kulierten Fang verwenden.
Besonders für Arrangements, Module und Musterteile:
 | Nicht | Kein Wert für die zweite Festigkeit. Zweite Festigkeit des Grundmusters wird beim Einfügen des Moduls entfernt. Zweite Festigkeit durch die Technikbearbeitung automatisch bestimmen.
Weitere Werte... |  | NPS-Tabelle öffnen.

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.
Wenn Sie beim Zuweisen der Maschenlänge (zweite Festigkeit) auf die Taste Strg drücken, wird der NPS-Wert auf beide Nadelbetten übertragen.
Sehen Sie dazu auch...
  • NPS-Tabelle


Vorkulieren vorne, Vorkulieren hinten

Nur CMS 730 S + CMS 830 S

Die Daten dieser Spalten haben diese Spaltenüberschriften:
CC reclaiming front Vorkulieren vorne

CC reclaiming rear Vorkulieren hinten
Werte aus dem aktuellen Muster oder aus Modulen des aktuellen Musters beziehen sich auf die Feinheit des Musters.
Werte aus Modulen des Modul-Explorers beziehen sich auf die erste aktivierte Feinheit in den Moduleigenschaften.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
PNP-Tabelle | An anderer Stelle bereits zugewiesene Werte aus der PNP-Tabelle zuweisen.
Unbestimmt | PNP-Wert automatisch bestimmen.
Weitere Werte... | PNP-Tabelle öffnen.

Im Kontextmenü dieser Steuerspalte einen Wert direkt ändern:

  1. Mit der rechten Maustaste auf den zu ändernden Wert klicken.
  2. Eintrag editieren klicken.
  3. Den Wert ändern.
Wenn Sie beim Zuweisen der Werte auf die Taste Strg drücken, wird der PNP-Wert auf beide Nadelbetten übertragen.
Sehen Sie dazu auch...
  • PNP-Tabelle


Rapporte

Die Daten dieser Spalte haben die Spaltenüberschrift CC cycle.

Durch Klicken mit der rechten Maustaste auf die Spaltenüberschrift wird der Dialog Rapporte geöffnet. Bei den Reihen, denen ein Rapport zugewiesen wurde, erscheinen Farbstreifen rechtsbündig im Kästchen. Die Farbe entspricht der Farbe, die im Dialog Rapporte diesem Rapport zugewiesen ist.

Folgende Funktionen sind im Kontextmenü der Spalte enthalten, wenn bereits Rapporte definiert sind:

Funktion | Ziel
[x] (Rapportnummer) | Funktionen Rapportreihen entfernen oder Rapport vergrößern aufrufen.
Neuer Rapport... | Neuen Rapport zuweisen.
Alle selektierten Rapporte löschen | Selektierte Rapporte löschen.
Wenn Sie den Mauszeiger über die Steuerspalten bewegen, werden alle Daten der Reihe am Mauszeiger eingeblendet. Beim Rapport sehen Sie dabei den verwendeten Rapportschalter (RS) und/oder den verwendeten Zähler (#).
In der Spaltenleiste werden die Breitenrapporte auf die gleiche Art und Weise angezeigt.
Sehen Sie dazu auch...
  • Verwendung von RS und Zählern
  • Rapporte


Fadenführer

Die Daten dieser Spalte haben die Spaltenüberschrift ControlColumn YC.

Durch Klicken mit der rechten Maustaste in die Spalte wird der Dialog Technikreihen-Daten geöffnet. Einstellungen zu Fadenführern können Sie im Dialog Technikreihen-Daten auf der Registerkarte Fadenführer eingeben.

Folgende Angaben zum Fadenführer werden in dieser Spalte angezeigt.

Eintrag |  | Bedeutung
Name |  | Name des Fadenführers. In den Technikreihen, in denen kein Fadenführer vorhanden ist, wird ein - angezeigt. Bei einem Modul erscheint Platzhalter, wenn diesem in einer Reihe ein Platzhalter zugewiesen wurde.
Aktion |  | Aktion des Fadenführers
 | SEN-Rand | Der Fadenführer wird in dieser Reihe an den SEN-Rand gebracht.
 | Schwenken | Ein Intarsia-Fadenführer wird eingesetzt. Dieser ist geschwenkt.
 | Klemmen/ Schneiden | Der Faden wird in dieser Reihe geklemmt. Bei einem Modul kann eine Verzögerung angegeben sein. Folgt dabei dem Symbol [image] das Zeichen [image] in Verbindung mit einer Zahl, so bedeutet dies, dass nicht in dieser Reihe geklemmt wird, sondern erst nach der angegebenen Anzahl Maschenreihen.
TRD Clamping Parking Position | Parkposition | Der Faden wird in dieser Reihe geklemmt und der Fadenführer an der Klemm-Park-Position abgestellt.
 | Klemme öffnen | In dieser Reihe wird die Klemme geöffnet.
W | Position+ | Warteposition Der Fadenführer wird mit zusätzlichem Abstand (Nadeln) vom Gestrickrand positioniert.
Wenn Sie den Mauszeiger über die Steuerspalten bewegen, werden alle Daten der Reihe am Mauszeiger eingeblendet.

  • Registerkarte Fadenführer

Sehen Sie dazu auch...
  • Registerkarte Fadenführer


YDI (Setup2)

Die Daten dieser Spalten haben die Spaltenüberschriften YDI Fadenführer-Abstand vom Gestrickrand.
CC YDI
Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
YD | Standard-Staffelung der Fadenführer
YDI 1 - YDI 20 | Weitere Fadenführer-Abstellpositionen mit definiertem Abstand zum Gestrickrand
Unbestimmt | Abstellpositionen automatisch bestimmen.
Editieren... | Setup2-Editor öffnen.
Eintrag in der Steuerspalte
CC YD opt | Optimierte Staffelung am Gestrickrand verwenden (YD opt). info16 : Nur Anzeige. Die Fadenführer werden automatisch an der optimalen Position abgestellt. Einstellung aus dem Dialog Konfiguration.

Korrekturwerte für einen YDI-Index ändern:

  1. Mit der rechten Maustaste das Kontextmenü der Spalte öffnen.
  2. Funktion Editieren... aufrufen.
    • Der Setup2 Editor erscheint mit der Registerkarte YDI.
  3. Gewünschten YDI-Index bearbeiten.


YCI (Setup2)

Die Daten dieser Spalten haben die Spaltenüberschriften YCI Fadenführer-Korrekturen.
CC YCF
Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
YC | Keine Korrektur des Fadenführers
YCI 1 - YCI 20 | Korrektur-Werte für die Fadenführer Standard: YC = keine Korrektur
Unbestimmt | Korrektur automatisch bestimmen.
Editieren... | Setup2-Editor öffnen.
KI-Werte aus Mustern mit Setup1 werden zu YCI 1 konvertiert.
YCI-Werte werden am Start des Sintral-Programms aufgerufen und wirken so lange, bis sie von einem reihenbezogenen Korrekturwert überschrieben werden.

Korrekturwerte für einen YCI-Index ändern:

  1. Mit der rechten Maustaste das Kontextmenü der Spalte öffnen.
  2. Funktion Editieren... aufrufen.
    • Der Setup2 Editor erscheint mit der Registerkarte YCI.
  3. Gewünschten YCI-Index bearbeiten.


Jacquardauswahl hinten-vorne

Die Daten der Spalte Jacquardauswahl hinten haben die Spaltenüberschrift [image].

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
JA^0 | Sintral-Befehl VJA^0 zuweisen. Die Jacquardauswahl für das hintere Nadelbett beginnt relativ zum vorderen Nadelbett. Hinweis: Die Darstellung in der Technikansicht wird angepasst, so dass Module bzw. Formen direkt eingefügt bzw. angewendet werden können.
JA^1 | Sintral-Befehl VJA^1 zuweisen. Die Jacquardauswahl beginnt unabhängig vom Versatz mit der ersten Nadel.
JA^v | Befehl VJA^v wird beim Expandieren mit VJA^ gleichgesetzt. Die Auswahl hinten wird der Auswahl vorne in der Versatzposition V0 gleichgesetzt. Hinweis: Die Angabe VJA^v wird nur bei Design-Mustern benötigt, bei denen im Versatz gestrickt wird, die mit einer Version bis V5.9 hergestellt wurden und mit einer Version ab V5.10 nochmals bearbeitet werden sollen.

Folgender Eintrag wird in der Spalte für Jacquardauswahl hinten angezeigt:

Anzeige | Bedeutung
 | Sintral-Befehl VJA^0 ist zugewiesen.
 | Wird kein Eintag angezeigt, ist standardmäßig der Sintral-Befehl VJA^1 zugewiesen.
 | Befehl VJA^v ist zugewiesen.

Die Technikansicht zeigt im Tooltipp der Steuerspalte Versatz den Versatzwert wie er an der Maschine verwendet wird und den virtuellen Versatz, der der Darstellung in der Technikansicht entspricht.
Beispiel:

Tooltipp | Maschinen-Versatz | Virtueller Versatz
[U] L2 | 2 |
[U] 0 |  | 0


Module Arrangement

Die Daten dieser Spalte haben die Spaltenüberschrift CC Module Arrangement.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
Module Arrangement | Module Arrangements sind mit Name (#1) und Farbkennung aufgelistet.
#n und Farbkennung | Module Arrangement auswählen und in die Steuerspalte eintragen
Unbestimmt | Module automatisch abgleichen.
editieren | Module Arrangement im MA-Editor öffnen.

Folgende Einträge werden in der Spalte für das Module Arrangement angezeigt:

Anzeige | Bedeutung
Farbkennung | Zugeordnetes Module Arrangement

Den Namen und die Farbkennung eines Module Arrangements ändern Sie im Dialog Eigenschaften des MA.

Sehen Sie dazu auch...
  • Registerkarte Versatz


k&w Arrangement

Die Daten dieser Spalte haben die Spaltenüberschrift [image].
Diese Steuerspalte ist nur vor dem Ausschneiden der k&w-Form in der Symbolansicht ( [image] [image]) oder Formansicht ( [image]) verfügbar.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
Schlittenrichtung nach links Schlittenrichtung nach rechts Schlittenrichtung umkehren |
Color Arrangement berechnen |
Unbestimmt | Module automatisch abgleichen.
#n und Farbkennung | k&w Arrangements sind mit Name und Farbkennung aufgelistet. k&w A auswählen und in die Steuerspalte eintragen

Folgende Einträge werden in der Spalte für das k&w Arrangement angezeigt:

Anzeige | Bedeutung
Farbkennung | Zugeordnetes k&w Arrangement

Den Namen und die Farbkennung eines k&w Arrangements ändern Sie im Dialog Eigenschaften des k&w Arrangements.

Sehen Sie dazu auch...
  • Registerkarte Versatz


Color Arrangement

Die Daten dieser Spalte haben die Spaltenüberschrift CC Color Arrangement.

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
Color Arrangement | Color Arrangements sind mit Name (#1) und Farbkennung aufgelistet.
#n und Farbkennung | Color Arrangement auswählen und in die Steuerspalte eintragen
CAs aus lokalem Verzeichnis automatisch zuweisen | Automatische Zuweisung von lokalen Color Arrangements
CAs aus selektiertem Datenbank-Verzeichnis automatisch zuweisen | Automatische Zuweisung von Datenbank Color Arrangements
CA aus k&w Arrangement zuweisen | Automatische Zuweisung von CA aus bestehendem k&w Arrangement
Unbestimmt | Strickabläufe automatisch bestimmen.
Editieren | Color Arrangement im CA-Editor öffnen.

Folgende Einträge werden in der Spalte für das Color Arrangement angezeigt:

Anzeige | Bedeutung
Farbkennung | Zugeordnetes Color Arrangement

Den Namen und die Farbkennung eines Color Arrangements ändern Sie im Dialog Eigenschaften des CA.

Sehen Sie dazu auch...
  • Module, Musterteile und Arrangements anordnen
  • Automatische Zuweisung von Color Arrangements
  • Registerkarte Versatz


Schwenken für Fadenführer (Steuerspalte)

Die Daten dieser Spalte haben die Spaltenüberschrift [image].

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Schwenken | Schwenken nach links oder rechts zulassen
Nicht schwenken | Schwenken nicht zulassen.
Unbestimmt | Schwenken automatisch bestimmen.

Folgende Einträge werden in der Spalte für die Intarsia-Bindung angezeigt:

Anzeige | Bedeutung
 | Schwenken nach links oder rechts ist zugelassen
 | Schwenken ist nicht zugelassen
 | Schwenken wie im Dialog Garnfeldzuordnung festgelegt.
Sehen Sie dazu auch...
  • Schwenken


Intarsia-Bindung (Steuerspalte)

Die Daten dieser Spalte haben die Spaltenüberschrift [image].

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Intarsiabindung ein | Intarsiabindung zulassen
Intarsiabindung aus | Intarsiabindung nicht zulassen.
Unbestimmt | Bindung automatisch bestimmen.

Folgende Einträge werden in der Spalte für die Intarsia-Bindung angezeigt:

Anzeige | Bedeutung
 | Intarsiabindung ist zugelassen
 | Intarsiabindung ist nicht zugelassen
 | Ausstricken wie im Dialog Garnfeldzuordnung festgelegt.
Sehen Sie dazu auch...
  • Intarsia-Bindung


Kein Ausstricken (Steuerspalte)

Die Daten dieser Spalte haben die Spaltenüberschrift [image].

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
Kein Ausstricken | Ausstricken nicht zulassen.
Unbestimmt | Ausstricken automatisch bestimmen.

Folgende Einträge werden in der Spalte für das System angezeigt:

Anzeige | Bedeutung
 | Ausstricken ist nicht zugelassen
 | Ausstricken wie im Dialog Garnfeldzuordnung festgelegt.
Sehen Sie dazu auch...
  • Ausstricken


Versatzkorrektur

Die Daten dieser Spalte haben die Spaltenüberschrift Versatzkorrektur.
ControlColumn Correct Racking

Folgende Funktionen sind in den Kontextmenüs der Spalten enthalten:

Funktion | Ziel
Versatzkorrektur-Werte | Versatzkorrektur-Werte aus der Versatzkorrektur-Tabelle zuweisen. Standard: Favoriten aus den Globalen-Musterparameter Tabellen
Unbestimmt | Versatzkorrektur-Werte automatisch bestimmen.
Weitere Werte... | Versatzkorrektur-Tabelle öffnen.
Die Versatzkorrekturen können Sie auch im Dialog Technikreihen-Daten auf der Registerkarte Versatz eingeben.

  • Registerkarte Versatz


Versatz vorne, Versatz hinten, Versatz Zusatzbetten

Die Daten der Spalten haben folgende Spaltenüberschriften:

Daten | Spaltenüberschrift
Versatz vorne | ControlColumn Racking front
Versatz hinten | ControlColumn Racking rear
Versatz Zusatzbett vorne | ControlColumn Addtion Racking Front
Versatz Zusatzbett hinten | ControlColumn Addition Racking rear
Versatz Zusatzbetten | ControlColumn Addition Racking Both

Folgende Funktionen sind im Kontextmenü der Spalte enthalten:

Funktion | Ziel
VVL... (1 bis 6), VV0 und VVR... (1 bis 6) | Versatzstufe für Versatz vorne zuweisen.
L... (1 bis 6), 0 und R... (1 bis 6) | Versatzstufe für Versatz hinten zuweisen.
ZVL... (1 bis 6), ZV0 und ZVR... (1 bis 6) | Versatzstufe für Versatz Zusatzbett vorne zuweisen.
Z^L... (1 bis 6), Z^0 und Z^R... (1 bis 6) | Versatzstufe für Versatz Zusatzbett hinten zuweisen.
ZL... (1 bis 6) Z0 und ZR... (1 bis 6) | Versatzstufe für Versatz Zusatzbetten zuweisen.
U | Umhängeversatz zuweisen.
# | Halbversatz zuweisen.
N | Normalversatz zuweisen.
? | Versatz unbestimmt.
L max und R max | Maximaler Versatz (nur in Modulen) Wert wird beim Einsetzen des Moduls entsprechend des zulässigen Versatzwertes der aktuellen Maschine in einen absoluten Versatzwert umgesetzt.
Absolut | Absoluter Versatz
Relativ | Relativer Versatz
> | Versatz um eine Stufe nach rechts erhöhen.
< | Versatz um eine Stufe nach links erhöhen.

Der Versatz wird mit einem V, gefolgt von [Versatzart] und der Versatzstufe angezeigt.

Folgende Einträge werden in der Spalte für die Versatzstufen und die Versatzarten angezeigt:

Anzeige | Bedeutung
 | Für die Versatzart können N (Normalversatz), U (Umhängeversatz) und # (Halbversatz) stehen. Bei der Versatzstufe steht L für Versatz nach links und R für Versatz nach rechts, gefolgt von der Versatzweite.
 | Bei Modulen können für die Versatzrichtung (L, R) die Zeichen < oder > stehen. Hierbei handelt es sich um den relativen Versatz.
 | Bei Modulen mit relativem Versatz werden bei der Versatzweite 0 beide Richtungen angezeigt.
 | Für einen undefinierten Versatz wird das Fragezeichen angezeigt.
 | Bei Maschinen, bei denen das vordere und hintere Nadelbett versetzt werden kann, wie z. B. bei der CMS330TC4, wird der Versatz vorne und hinten angezeigt.
 | Bei Maschinen, bei denen die Zusatzbetten versetzt werden können (TC-T und TC-R), werden weitere Informationen über den Versatz der Zusatznadelbetten angezeigt.
Den Versatz bei einer Maschenreihe können Sie mit der Symbolleiste Versatz eingeben bzw. ändern. Bei einer Umhängereihe wird der Versatz automatisch durch die grafische Eingabe der Nadelaktion Umhängen eingetragen. Nadelbetten, die nicht am Stricken oder Umhängen beteiligt sind, können Sie generell über die Symbolleiste versetzen.
Sehen Sie dazu auch...
  • Registerkarte Versatz


Selektion

Kennzeichen dieser Spalten ist das Symbol ControlColumn Selection.

Durch Auswählen der Felder werden jeweils die gesamten Reihen selektiert.

In der Technikansicht können mit der rechten Steuerspalte die vorderen und die hinteren Nadelbetten sowie die Zusatzbetten getrennt selektiert werden.
Mit der linken Steuerspalte werden alle Nadelbetten selektiert.

Wenn Sie Reihen über die Steuerspalten selektieren, wird ein Zeichenattribut, z. B. Farbe, gleich in diese Reihen übernommen. Ist kein Zeichenattribut ausgewählt, so wird lediglich eine Reihenselektion erzeugt.


Steuerspalten ein- und ausblenden

Alle Steuerspalten einblenden:

  1. Mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Alle Spalten einblenden aufrufen.

Steuerspalten einzeln ein- bzw. ausblenden:

  1. Mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen... aufrufen.
    • Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalten einzeln ein- bzw. ausblenden.

Eine Steuerspalte einzeln ausblenden:

    • Die Spalte ist einzeln eingeblendet.
  1. Mit der rechten Maustaste auf das Symbol der Spalte klicken, die ausgeblendet werden soll.
  2. Die Funktion Spalte ausblenden aus dem Kontextmenü aufrufen.

      3. - oder -

    • Mit der rechten Maustaste auf ein beliebiges Symbol der Spalte klicken.
      Dann im Kontextmenü das Symbol der Spalte klicken, die ausgeblendet werden soll.
Mit der Taste * des Ziffernblocks vergrößern Sie die Breite der Steuerspalten.
Mit der Taste / des Ziffernblocks verkleinern Sie die Breite der Steuerspalten.


Steuerspalten auswählen (Dialog)

In diesem Dialog wählen Sie die Steuerspalten aus, die angezeigt werden sollen.

Steuerspalten einzeln ein- oder ausblenden:

  1. Mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken.
  2. Die Funktion Spalten auswählen... im Kontextmenü der Steuerspalten aufrufen.
    • Der Dialog Spalten auswählen erscheint.
  3. Kontrollkästchen der gewünschten Steuerspalten einzeln aktivieren.
  4. Den Dialog mit OK schließen.
    • Die Steuerspalten mit aktivem Kontrollkästchen werden angezeigt.

    Mit Abbrechen schließen Sie den Dialog ohne Änderungen.


Kontextmenü (Steuerspalten)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf ein Symbol der Steuerspalten.

Folgende Funktionen sind im Kontextmenü der Steuerspalten enthalten:

Funktion | Ziel
Spalte ausblenden | Ausgewählte Spalte ausblenden.
Alle Spalten einblenden | Alle Steuerspalten anzeigen. info16 : Je nach Musterart und Maschine
Spalten auswählen... | Dialog Spalten auswählen öffnen um einzelne Spalten anzuzeigen.


Spaltenleiste

Mit der Spaltenleiste können Sie folgende Aktionen ausführen:

  • Spalte selektieren

  • Rapportanzeige ein- und ausblenden

  • Umschalten der Nummerierung aus der Mitte heraus

  • Mitte setzen

  • Letzte Nadel des linken Zusatzbetts setzen

Die Spaltenleiste ist in der Technikansicht und der Garnfeldansicht unabhängig voneinander vorhanden.
Ist eine TC-R-Maschine ausgewählt, sind die beiden Hälften der Spaltenleiste in der Technikansicht farblich unterschieden.
Rufen Sie die Funktion Einstellungen speichern im Kontextmenü der jeweiligen Ansicht auf, um die Einstellungen auch für das nächste Muster zu behalten.

Weitere Informationen:
  • Kontextmenü (Spaltenleiste)
  • Spalten selektieren


Kontextmenü (Spaltenleiste)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Spaltenleiste der Ansicht.

Folgende Funktionen sind im Kontextmenü der Spaltenleiste enthalten:

Funktionen | Ziel
Rapporte | Rapporte anzeigen.
Koordinatenanzeige von Nadelbettmitte | Spalten ausgehend von der Nadelbettmitte nach rechts und links nummerieren.
Nadelbettmitte setzen | Selektierte Spalte als Mitte setzen.
Nadelbettmitte löschen | Gesetzte Nadelbettmitte aufheben.
Spaltenselektion füllen | Ausgewähltes Attribut automatisch der Selektion zuweisen.
Bei aktivierter Funktion befindet sich ein Häkchen vor der Funktion. Durch erneutes Aufrufen der Funktion schalten Sie diese aus.
Weitere Informationen:
  • Rapporte
  • Koordinatenanzeige von Nadelbettmitte
  • Nadelbettmitte setzen
  • Nadelbettmitte löschen
  • Spaltenselektion füllen


Rapporte

Rapporte anzeigen:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Rapporte klicken.
    -> Die Funktion ist aktiv. Vor der Funktion erscheint ein Häkchen.

In die Spaltenleiste wird die Farbe des jeweiligen Breitenrapports eingeblendet. Bei den Spalten, denen kein Rapport zugewiesen ist, wird ein leeres Feld angezeigt.


Koordinatenanzeige von Nadelbettmitte

Die Nummerierung der Spalten kann fortlaufend oder von der Mitte aus gezählt werden.

Nummerierung der Spalten ändern:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    • Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Koordinatenanzeige von Nadelbettmitte klicken.
    Die Funktion ist aktiv, wenn ein Häkchen erscheint.
    • Die Spalten in der Spaltenleiste sind fortlaufend oder von der Mitte aus nach rechts und links nummeriert. Die beiden Hälften werden zur besseren Erkennung farblich unterschieden.


Nadelbettmitte setzen

Die Position der Nadelbettmitte kann automatisch gesetzt oder verändert werden.

Nadelbettmitte automatisch setzen:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Nadelbettmitte setzen klicken.
    • Die Nadelbettmitte wird berechnet.

Nadelbettmitte ändern:

  1. Spalte selektieren, bei der die Nadelbettmitte gesetzt werden soll.
  2. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  3. Im Kontextmenü auf die Funktion Nadelbettmitte setzen klicken.
    -> Die Funktion ist aktiv. Vor der Funktion erscheint ein Häkchen.
    • Eine Position ist als Mitte gesetzt.


Nadelbettmitte löschen

Position der Nadelbettmitte aufheben:

  1. Mit der rechten Maustaste auf die Spaltenleiste klicken.
    -> Ein Kontextmenü erscheint.
  2. Im Kontextmenü auf die Funktion Nadelbettmitte löschen klicken.
    • Die Nadelbettmitte ist aufgehoben.


Spaltenselektion füllen

Mit dieser Funktion wird ein ausgewähltes Attribut der Spaltenselektion automatisch zugewiesen, sobald Sie die Spalten selektieren.

Spaltenselektion füllen:

  1. Funktion Spaltenselektion füllen im Kontextmenü der Spaltenleiste aktivieren.
    2. Ist diese Funktion nicht aktiv, werden die Spalten nur selektiert.


Spalten selektieren

Die Spalten können entsprechend den Windows-Konventionen mit den Tasten Strg und Umschalt selektiert werden.

I. Eine Spalte selektieren:

  1. Mit der linken Maustaste auf die Spalte innerhalb der Spaltenleiste klicken.

II. Zusammenhängende Spalten selektieren:

  1. Den Cursor mit gedrückter Maustaste von der ersten bis zur letzten Spalte des Bereichs ziehen.

      2. - oder -

    • Mit der linken Maustaste die erste Spalte des gewünschten Bereichs selektieren.

      • - oder -

    • Mit der linken Maustaste bei gedrückter Taste Umschalt die letzte Spalte des gewünschten Bereichs selektieren.

III. Nicht zusammenhängende Reihen selektieren:

  1. Mit der linken Maustaste die erste Spalte selektieren.
  2. Mit der linken Maustaste bei gedrückter Taste Strg eine andere Spalte selektieren.
Es können beliebig viele Spalten mit gedrückter Taste Strg selektiert werden.
Mit der Funktion Selektionen aufheben im Menü Selektion können die bestehenden Selektionen entfernt werden. Um die Selektion einer Spalte zu entfernen, müssen Sie diese mit gedrückter Taste Strg erneut selektieren.
Sehen Sie dazu auch...
  • Selektion aufheben


Menüleiste (M1plus)

Die Menüleiste befindet sich am oberen Rand des M1plus-Hauptfensters. In den aufklappbaren Menüs dieser Leiste sind Funktionen der M1plus enthalten.

Menü aufklappen:

  • Mit der linken Maustaste einen Namen in der Menüleiste anklicken.
  • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.
Die Funktion, auf der sich der Mauszeiger befindet, erhält einen farbigen Hintergrund und eine Kurz-Information in der Symbolleiste Statuszeile. Durch erneuten Klick mit der linken Maustaste wird die Funktion aufgerufen und das Menü wieder zugeklappt.
Wenn Sie keine Funktion starten möchten, dann klicken Sie zum Zuklappen erneut auf den Namen des Menüs oder Sie benutzen die Taste Esc auf Ihrer Tastatur.

Die Anzeige in der Menüleiste ist abhängig davon, ob und welche weiteren Fenster geöffnet sind. Ein Bild-Symbol vor dem Namen der Funktion bedeutet, dass diese Funktion auch in einer Symbolleiste enthalten ist.

Folgende Menüs sind im M1plus-Hauptprogramm enthalten:

Weitere Informationen:
  • Datei
  • Bearbeiten
  • Ansicht
  • Selektion
  • Modul
  • Form
  • Musterparameter
  • MC-Programm
  • Extras
  • Fenster
  • Fragezeichen (?)
Sehen Sie dazu auch...
  • Symbolleisten (M1plus)


Datei

Folgende Funktionen sind im Menü Datei des M1plus-Hauptprogramms enthalten:

Weitere Informationen:
  • Neues Muster...
  • Neue Form (shr)...
  • Neuer MC-Jacquard...
  • Öffnen...
  • Schließen
  • Speichern
  • Speichern unter...
  • Gestrick-/Symbolansicht als Bild speichern...
  • Als MC-Jacquard speichern...
  • Zwischensicherung Speichern/Letzte laden
  • Import
  • Eigenschaften...
  • Statistik
  • Letzte Datei
  • Beenden M1plus


Neues Muster...

Ein neues Muster erstellen:

  1. Funktion Neues Muster... im Menü Datei aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg + N drücken.
    • Der Dialog Neues Muster erscheint.
Sehen Sie dazu auch...
  • Standard


Neue Form (shr)...

Eine neue Form erstellen:

  1. Funktion Neue Form (shr) im Menü Datei aufrufen.
    • Der Dialog Neue Form erscheint, in dem Sie die Größe der zu erstellenden Form eingeben.
Sehen Sie dazu auch...
  • Neue Form


Neuer MC-Jacquard...

Mit dieser Funktion öffnen Sie den Jacquard-Editor, um einen neuen MC-Jacquard zu erstellen.

Einen neuen MC-Jacquard erstellen:

  1. Funktion Neuer MC-Jacquard... im Menü Datei aufrufen.
    • Der Dialog Neuer Jacquard-Editor erscheint, in dem Sie die Größe des Jacquards eingeben.
Sehen Sie dazu auch...
  • Neuer Jacquard-Editor


Öffnen...

Mit dieser Funktion laden Sie ein vorhandenes Muster (mdv) oder eine Form (shr) in die M1plus.

Ein vorhandenes Muster öffnen:

  1. Menü Datei / Öffnen... aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg + O drücken.
    • Der Dialog Öffnen erscheint. Dateien des Dateityps mdv Files (*.mdv) werden angeboten.

Eine vorhandene Form öffnen:

  1. Menü Datei / Öffnen... aufrufen.
    Der Dialog Öffnen erscheint.
  2. Dateityp Form-Dateien (*.shr) wählen.
  3. Eine Form-Datei auswählen, die zur Bearbeitung in die M1plus geladen werden soll.
Sehen Sie dazu auch...
  • Öffnen
  • Standard


Schließen

Mit dieser Funktion schließen Sie das aktive Fenster:

  • Muster in allen Ansichten

  • Module und Arrangements

  • Modul-Explorer

  • Jacquard-Editor

Die Funktion ist nicht verfügbar, wenn kein Fenster geöffnet ist.

Das aktive Muster oder Modul schließen:

  1. Funktion Schließen im Menü Datei aufrufen.

      2. - oder -

    • Tastenkombination Strg + F12 drücken.
    • Das Muster oder Modul wird mit allen Ansichten geschlossen.
      Wurde noch nicht gespeichert, erfolgt eine entsprechende Abfrage.


Speichern

Die Funktion Speichern ist für ein Muster, ein Modul, ein Arrangement, einen MC-Jacquard und eine Form verfügbar.

Das aktive Muster speichern:

  1. Funktion Speichern im Menü Datei aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg + S drücken.
    • Der Dialog Muster speichern unter... erscheint, in dem Sie den Musternamen und das Verzeichnis angeben.
Wurde das Muster zuvor schon einmal gespeichert, wird die alte Version überschrieben.

Beim Speichern einer neuen Form erscheint der Dialog Form speichern unter..., in dem Sie die Form als Form-Datei (*.shr) im Form-Verzeichnis speichern können.

Sehen Sie dazu auch...
  • Muster speichern unter...
  • Standard


Speichern unter...

Die Funktion Speichern unter... ist für Muster (*.mdv) und Formen (*.shr, *.kaw) verfügbar.

Das aktive Muster unter einem anderen Namen oder an einem anderen Ort speichern:

    • Ein Muster ist geöffnet.
  1. Funktion Speichern unter... im Menü Datei aufrufen.

      2. - oder -

    • Taste F12 drücken.
    • Der Dialog Muster speichern unter... erscheint, in dem Sie den Mustername und das Verzeichnis angeben.
Sehen Sie dazu auch...
  • Muster speichern unter...
  • Form speichern unter... (Dialog)


Gestrick-/Symbolansicht als Bild speichern...

Mit dieser Funktion speichern Sie die Symbolansicht oder die Gestrickansicht des Musters, des Moduls oder einer Selektion daraus als Bilddatei im Bitmap- oder JPEG-Format. Damit können Sie eine Ansicht ausdrucken.

Aktive Ansicht des Musters oder des Moduls als Bild speichern:

    • Eine der beiden Ansichten des Musters oder Moduls ist aktiv.
  1. Menü Datei / Gestrick-/Symbolansicht als Bild speichern... / Muster/Modul aufrufen.
    • Der Windows-Standard-Dialog Datei speichern unter erscheint, in dem Sie den Namen, den Dateityp und das Verzeichnis, in dem das Bild gespeichert wird, angeben.

    Das gespeicherte Bild entspricht der aktiven Ansicht des gesamten Musters oder Moduls. Die eingestellte Zoomstufe und Maschendichte werden beachtet. Die maximale Bilddateigröße beträgt im JPEG-Format 32768 x 32768 Bildpunkte, im Bitmap-Format 8192 x 8192 Bildpunkte. Bei Bilddateien, die größer als 512 MB sind, wird eine Warnung angezeigt, da solche Dateien nicht mit jeder Software bearbeitet werden können.

Selektion einer Ansicht als Bild speichern:

    • Selektion des Musters oder Moduls ist in der Symbolansicht oder in der Gestrickansicht aktiv.
  1. Menü Datei / Gestrick-/Symbolansicht als Bild speichern... / Selektion aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Selektion als Bild speichern... aufrufen.
    • Der Windows-Standard-Dialog Datei speichern unter erscheint, in dem Sie den Namen, den Dateityp und das Verzeichnis, in dem das Bild gespeichert wird, angeben.
    Beim Speichern des Bilds als JPEG-Datei wird diese komprimiert. So benötigt sie weniger Speicherplatz.
Sehen Sie dazu auch...
  • Maschendichte setzen...


Als MC-Jacquard speichern...

Mit dieser Funktion konvertieren Sie das M1plus-Muster in einen MC-Jacquard.

M1plus-Muster in MC-Jacquard konvertieren:

  1. Funktion Als MC-Jacquard speichern... im Menü Datei aufrufen.
    • Für jede Position des Musters wird der erste Buchstabe des Modulnamens als Jacquard-Symbol verwendet.


Zwischensicherung Speichern/Letzte laden

Mit der Zwischensicherung führen Sie für das aktive Muster eine manuelle Datensicherung durch und stellen die zuletzt durchgeführte Zwischensicherung wieder her.

Eine automatische Datensicherung, bei der die geöffneten Muster in einem festeingestellten Zeitintervall automatisch gesichert werden, aktivieren Sie im Dialog Programm-Einstellungen in der Registerkarte Speichern mit dem Kontrollkästchen Automatische Speicherung alle ... Minuten.
Wenn Sie die Funktion Zwischensicherung / Speichern verwenden, wird die automatische Datensicherung für das Muster deaktiviert.

Für das aktive Muster eine manuelle Datensicherung durchführen:

    • Ein Muster ist geöffnet.
  1. Menü Datei / Zwischensicherung / Speichern aufrufen.
    • Das Muster wird zwischengespeichert und die automatische Datensicherung für das Muster deaktiviert.
    Wenn die automatische Datensicherung eingeschaltet war, erfolgt darüber eine Meldung.

Das Muster mit dem Zustand der letzten Zwischensicherung wiederherstellen:

    • Für das aktive Muster wurde die Zwischensicherung durchgeführt.
  1. Menü Datei / Zwischensicherung / Letzte laden aufrufen.
    • Das Muster wird geschlossen und im Zustand der letzten Zwischensicherung geöffnet.


Import

Folgende Funktionen sind im Menü Import enthalten:

Weitere Informationen:
  • Bild als Muster...
  • Bild als Musterteil...
  • Sintral-Check als Muster...
  • MC-Jacquard als Muster...
  • Module...


Bild als Muster...

Ein Bild mit dem Format BMP, TIF oder PCX als neues Muster in die M1plus importieren:

  1. Funktion Bild als Muster... im Menü Datei/Import aufrufen.

      2. - oder -

    • Tastenkombination Alt + F9 drücken.
    • Der Bild-Import wird gestartet.
Sehen Sie dazu auch...
  • Bild-Import


Bild als Musterteil...

Ein Bild mit dem Format BMP, TIF oder PCX in die Modulgruppe Musterteile der M1plus importieren:

  1. Funktion Bild als Musterteil... im Menü Datei/Import aufrufen.
    • Der Bild-Import wird gestartet.
Sehen Sie dazu auch...
  • Bild-Import


Sintral-Check als Muster...

Ein Strickprogramm der SIRIX in die M1plus importieren:

Für das Übertragen mittels Diskette sollten Sie komprimierte Sintral-Check-Daten erzeugen.
Diese besitzen die Endung check.z.
Komprimierungsprogramme zum Entpacken auf der M1plus benötigen die Endung check.gz.
Sie können die Datei im Windows-Explorer selbst umbenennen oder auf der SIRIX die Datenkonvertierung durchführen.
    • Auf der SIRIX sind die Sintral-Check-Daten vorhanden.
    • Die Datei wurde auf die M1plus übertragen.
  1. Funktion Sintral-Check als Muster... im Menü Datei/Import aufrufen.

      2. - oder -

    • Tastenkombination Alt + F11 drücken.
    • Der Dialog Import Sintral-Check erscheint.
Sehen Sie dazu auch...
  • Import Sintral-Check
  • Daten-Konvertierung auf der SIRIX
  • Daten-Import


MC-Jacquard als Muster...

Eine Jacquard-Datei in die M1plus importieren:

    • Die .jac-Datei wurde auf die M1plus übertragen.
  1. Menü Datei / Import / MC-Jacquard als Muster... aufrufen.
    • Der Dialog Öffnen erscheint.
      Dateityp MC-Jacquards (*.jac) ist eingestellt.
  2. Im Dialog Öffnen die gewünschte Datei auswählen und Öffnen klicken.
    • Ein neues Muster (Design oder Technik) wird aus dem Jacquard erstellt und mit Jacquard-Symbolen dargestellt.
Sehen Sie dazu auch...
  • Import Sintral-Check
  • Daten-Konvertierung auf der SIRIX
  • Daten-Import


Module...

Module aus einer Export-Datei in die Modul-Datenbank der M1plus importieren:

  1. Funktion Module... im Menü Datei/Import aufrufen.

      2. - oder -

    • Tastenkombination Alt + F3 drücken.
    • Der Dialog Import Module erscheint.
Sehen Sie dazu auch...
  • Import Module
  • Daten-Import


Eigenschaften...

Mit dieser Funktion öffnen Sie den Dialog Musterbeschreibung, in dem Sie eigene Einträge hinzufügen können. Außerdem können Sie über den Dialog für das Muster einen Report erstellen und ausdrucken.

Die Musterbeschreibung für das aktive Muster anzeigen:

  • Funktion Eigenschaften... im Menü Datei aufrufen.
  • Der Dialog Musterbeschreibung: <Muster-Name> erscheint.
Für ein aktives Modul oder Musterteil wird mit der Funktion der Dialog Eigenschaften von: <Modul-Name> geöffnet.
Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.
Sehen Sie dazu auch...
  • Musterbeschreibung
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Statistik

Mit der Funktion wird das aktive Muster oder der selektierte Bereich ausgewertet und die statistische Auswertung in einem Dialog angezeigt.

Die Statistik für das aktive Muster anzeigen:

  • Ein Muster oder Modul ist geöffnet.
  • Funktion Statistik im Menü Datei aufrufen.
  • Die statistische Auswertung für das Muster wird durchgeführt und im Dialog Statistik angezeigt.
Bei geöffnetem Dialog können Sie weitere Auswertungen für das aktive Muster oder für beliebige andere Muster und Module durchführen. Öffnen Sie ein anderes Muster oder Modul und starten Sie die Auswertung durch erneuten Aufruf der Funktion.
Sehen Sie dazu auch...
  • Statistik


Letzte Datei

Im Menü Datei / Letzte Datei werden die letzten Dateien aufgelistet, die in der M1plus geöffnet wurden. Um eine dieser Dateien schnell zu öffnen, klicken Sie auf den entsprechenden Eintrag.


Beenden M1plus

Die Arbeit mit der Muster-Workstation beenden:

  1. Menü Datei / Beenden M1plus aufrufen.

      2. - oder -

    • Tastenkombination Alt + F4 drücken.
    • Die in der M1plus geöffneten Fenster werden geschlossen.
      Für noch nicht gespeicherte Muster, Module, Arrangements, Formen und MC-Jacquards erfolgt eine Abfrage nach dem Speichern. Danach wird das Programm geschlossen.


Bearbeiten

Folgende Funktionen sind im Menü Bearbeiten des M1plus-Hauptprogramms enthalten:

Weitere Informationen:
  • Rückgängig
  • Wiederherstellen
  • Ausschneiden
  • Kopieren
  • Einfügen
  • Gespiegelt einfügen
  • Bereich einfügen...
  • Löschen (Bereich/Reihen/Spalten)
  • Muster spiegeln
  • k&w Design auf Stricklage L1 spiegeln...
  • Suchen und ersetzen...
  • Anfänge ersetzen...
  • 1x1-Technik...
  • Jacquards erstellen/bearbeiten...
  • Zusatzbett-Umhängen umsortieren
  • Referenzreihe definieren
  • Musterreihe einfügen definieren (k&w-Anfänge)
  • Bezugsreihen-Nummern im CA anpassen...


Rückgängig

Mit dieser Funktion machen Sie - auch nach Speichern des Musters - die letzte Aktion oder mehrere Aktionen auf einmal rückgängig.

Wenn das Verschieben der Form aktiviert ist kann nichts rückgängig gemacht werden.
Schalten Sie zuerst das Formverschieben aus bevor Sie die Funktion Rückgängig oder [image] aufrufen.

I. Die letzte Aktion rückgängig machen:

  1. Funktion Rückgängig im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg + Z drücken.

Mit der Funktion Wiederherstellen im Menü Bearbeiten kann die letzte rückgängig gemachte Aktion wiederhergestellt werden.

II. Mehrere Aktionen auf einmal rückgängig machen:

Es können nur direkt aufeinanderfolgende Aktionen ab der letzten Aktion rückgängig gemacht werden.
  1. Symbol tb tooloptions arrow neben dem Symbol [image] in der Symbolleiste Standard klicken.
    • Ein Listenfeld erscheint. Es enthält alle Aktionen die seit dem letzten Speichervorgang ausgeführt wurden. Die zuletzt ausgeführte Aktion steht dabei an oberster Stelle.
  2. In der Liste die Aktion anklicken, bis zu welcher die Aktionen rückgängig gemacht werden sollen.
    • Das Ergebnis der ausgewählten Aktionen wird aus dem Muster entfernt. Die Aktionen erscheinen nun in umgekehrter Reihenfolge im Listenfeld Wiederherstellen.

    Solange Sie die Maustaste gedrückt halten, können Sie die Anzahl der ausgewählten Aktionen verändern. Unterhalb des Listenfelds wird angezeigt, wie viele Aktionen ausgewählt sind. Bewegen Sie den Cursor aus dem Listenfeld heraus, um den Vorgang abzubrechen.

Sehen Sie dazu auch...
  • Wiederherstellen


Wiederherstellen

Mit dieser Funktion stellen Sie die zuletzt rückgängig gemachte Aktion oder mehrere rückgängig gemachte Aktionen auf einmal wieder her.

I. Die zuletzt rückgängig gemachte Aktion wiederherstellen:

  1. Menü Bearbeiten / Wiederherstellen aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg + Y drücken.
Mit der Funktion Rückgängig im Menü Bearbeiten kann die letzte Aktion rückgängig gemacht werden. Um mehrere Funktionen Schritt für Schritt wiederherzustellen, kann die Funktion wiederholt werden.

II. Mehrere rückgängig gemachte Aktionen auf einmal wiederherstellen:

Nur direkt aufeinanderfolgende Aktionen können wiederhergestellt werden.
  1. Symbol tb tooloptions arrow neben dem Symbol [image] in der Symbolleiste Standard klicken.
    • Ein Listenfeld erscheint. Es enthält alle Aktionen die rückgängig gemacht wurden.
  2. In dieser Liste die Aktion anklicken, bis zu welcher die Aktionen wiederhergestellt werden sollen.
    • Das Ergebnis der ausgewählten Aktionen erscheint wieder im Muster. Die Aktionen erscheinen nun in umgekehrter Reihenfolge im Listenfeld Rückgängig.

Solange Sie die Maustaste gedrückt halten, können Sie die Anzahl der ausgewählten Aktionen verändern.
Unterhalb des Listenfelds wird angezeigt, wie viele Aktionen ausgewählt sind.
Bewegen Sie den Cursor aus dem Listenfeld heraus, um den Vorgang abzubrechen.

Sehen Sie dazu auch...
  • Rückgängig


Ausschneiden

Mit dieser Funktion schneiden Sie einen beliebigen Bereich des Musters aus.

Einen selektierten Bereich in die Zwischenablage kopieren und gleichzeitig im Muster löschen:

    • Ein Bereich im Muster muss selektiert sein.
  1. Funktion Ausschneiden im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg+X drücken.

      • - oder -

    • Funktion Ausschneiden im Kontextmenü der Ansicht aufrufen.
    • Der Inhalt des selektierten Bereichs wird in die Zwischenablage kopiert und im Muster gelöscht.

Mit folgenden Funktionen können Sie die Zwischenablage ins Muster eintragen.

  • Mit einer Zeichenfunktion

  • Mit den Funktionen Einfügen oder Gespiegelt einfügen im Menü Bearbeiten

  • Mit Strg+V

Mit der Funktion Modul / Aus Selektion erstellen / Musterteil speichern Sie die ausgeschnittene Selektion als lokales Musterteil.

Sie verschieben einen Bereich im Muster, indem Sie die Funktionen Ausschneiden und Einfügen nacheinander ausführen oder einen selektierten Bereich mit den gedrückten Tasten Strg und Umschalt verschieben.
Sehen Sie dazu auch...
  • Musterteile
  • Einfügen
  • Gespiegelt einfügen


Kopieren

Mit dieser Funktion können Sie einen beliebigen Bereich des Musters in die Zwischenablage kopieren.

I. Kopierfunktion von Standard auf mit allen leeren Reihen umschalten:

  1. Das Symbol tb tooloptions arrow neben dem Symbol [image] in der Symbolleiste Standard anklicken.
  2. In der Liste die Funktion mit allen leeren Reihen anklicken.
    • Die Kopierfunktion wird von Standard auf mit allen leeren Reihen umgeschalten und das Symbol wechselt zu [image].

II. Eine Selektion in die Zwischenablage kopieren:

    • Es muss ein Bereich im Muster selektiert sein.
  1. Funktion Kopieren im Menü Bearbeiten aufrufen.
  2. Funktion Kopieren im Kontextmenü der Ansicht aufrufen.
  3. Symbol [image] in der Symbolleiste Standard klicken.
  4. Tastenkombination Strg + C drücken.
    • Der Inhalt des selektierten Bereichs wird in die Zwischenablage kopiert.

Mit folgenden Funktionen können Sie die Zwischenablage ins Muster eintragen.

  • Mit einer Zeichenfunktion

  • Mit den Funktionen Einfügen oder Gespiegelt einfügen im Menü Bearbeiten

  • Mit Strg+V

Mit der Funktion Modul / Aus Selektion erstellen / Musterteil speichern Sie die kopierte Selektion als lokales Musterteil.

Sie bestimmen, ob in dem zu kopierenden Bereich vorhandene, nicht vom Anwender eingefügte Leerreihen mitkopiert werden sollen oder nicht. Das Kopieren dieser Leerreihen findet vor allen Dingen dann Anwendung, wenn nach der Technikbearbeitung ein Musterteil, das solche Reihen beinhaltet, nebeneinander platziert werden soll. Standardmäßig werden diese Reihen nicht mitkopiert.

III. Im selektierten Bereich befindliche, nicht vom Anwender eingefügte Leerreihen mitkopieren:

  1. Symbol tb tooloptions arrow neben dem Symbol [image] in der Symbolleiste Standard klicken.
  2. In der Liste die Funktion mit allen leeren Reihen klicken.
  3. Wie oben beschrieben den Bereich kopieren.
Sehen Sie dazu auch...
  • Musterteile
  • Einfügen
  • Gespiegelt einfügen


Einfügen

Angezeigte Musterteile können Sie mit dem Cursor im Muster positionieren.

I. Ein Musterteil in das Muster einfügen:

Diese Funktion ist nach dem Erstellen oder Kopieren eines Musterteils aktiv.
    • In der Symbolleiste Werkzeug Eigenschaften befindet sich ein Musterteil oder der Inhalt der Zwischenablage.
  1. Symbol [image] in der Symbolleiste Standard klicken.

      2. - oder -

    • Funktion Einfügen im Menü Bearbeiten aufrufen.

      • - oder -

    • Funktion Einfügen im Kontextmenü der Ansicht aufrufen.

      • - oder -

    • Tastenkombination Strg + V drücken.
    • Das Musterteil oder die Zwischenablage wird als Echo am Cursor sichtbar.
      Transparente Bereiche werden dabei nicht angezeigt.
  2. Die Stelle im Muster klicken, an der das Musterteil platziert werden soll.
Besteht kein Musterteil, wird das zuletzt hinzugefügte Musterteil verwendet.
Am rechten Gestrickrand können Sie auch ein Musterteil einfügen, wenn es durch den Gestrickrand abgeschnitten ist.

II. Am linken Gestrickrand ein Musterteil einfügen, wenn es durch den Gestrickrand abgeschnitten ist:

    • In der Symbolleiste Werkzeug Eigenschaften befindet sich ein Musterteil.
  1. Mit der linken Maustaste in das Muster klicken und Maustaste gedrückt halten.
  2. Cursor bei gedrückter Maustaste innerhalb der Grenzen des Musterteils an den rechten Rand des Musterteils verschieben.
  3. Taste Tab drücken und gedrückt halten.
    • Der Cursor nimmt die Form einer Hand [image] an.
  4. Linke Maustaste und die Taste Tab weiterhin gedrückt halten. Den Cursor und das Echo des Musterteils nach links an die gewünschte Position verschieben, so dass das Musterteil über den Gestrickrand hinausragt.
  5. Taste Tab und linke Maustaste loslassen.
    • Sie haben das Musterteil am linken Gestrickrand so eingefügt, dass es durch den Gestrickrand abgeschnitten wird.
Die Position des Cursors kann innerhalb und außerhalb des Musterteils verändert werden. Dazu die Taste Rollen drücken und gedrückt halten, bis der Cursor an die gewünschte Position verschoben wurde. Der Cursor mit dem Musterteil kann nicht über den linken Gestrickrand hinaus verschoben werden.

Beim Einfügen in das Muster bestimmen Sie mit den Symbolen aus der Symbolleiste Moduldaten, ob Sie nur die Nadelaktion(en), nur die Farbe(n) oder Nadelaktion(en) und Farbe(n) in das Muster einfügen wollen.

Sehen Sie dazu auch...
  • Musterteile
  • Module
  • Moduldaten
  • Module einfügen (Einstellungen)


Gespiegelt einfügen

Mit dieser Funktion fügen Sie Musterteile gespiegelt in das Muster ein. Im Musterteil enthaltene Module werden nicht gespiegelt, nur die Position an der sie platziert sind. Es werden nur Module berücksichtigt, die vollständig im Musterteil enthalten sind.

Musterteil | Gespiegeltes Musterteil

Ein Musterteil an gespiegelter Position wieder in das Muster einfügen:

Jacquards können nicht gespiegelt werden.
    • In der Registerkarte lokale Module und Musterteile der Symbolleiste Module muss sich mindestens ein Musterteil befinden.
  1. Funktion Gespiegelt einfügen im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg + I drücken.
    • Die Musterteile sind als Modul-Echo sichtbar. Transparente Bereiche werden dabei nicht dargestellt.
  2. Die Stelle im Muster klicken, an welcher das Musterteil platziert werden soll.
Ist kein Musterteil selektiert, wird automatisch das zuletzt hinzugefügte Musterteil verwendet.
Beim Einfügen in das Muster können Sie mit den Symbolen aus der Symbolleiste Moduldaten bestimmen, ob Sie nur die Nadelaktion(en), nur die Farbe(n) oder Nadelaktion(en) und Farbe(n) gespiegelt in das Muster einfügen wollen.
Im Jacquard-Editor werden die Farben des Inhalts der Zwischenablage der M1plus gespiegelt eingefügt.
Die Symbole in der Symbolansicht (Form) können ebenfalls in die Zwischenablage kopiert und anschließend gespiegelt eingefügt werden.
Sehen Sie dazu auch...
  • Musterteile
  • Echo der Zeichenfunktionen
  • Transparente Bereiche im Modul
  • Module
  • Moduldaten


Bereich einfügen...

Mit dieser Funktion fügen Sie einen Bereich, Spalten oder Reihen in das Muster ein.
Diese Funktion ist in eingeklappter Darstellung [image] nicht verfügbar.

Bereich einfügen:

  1. Bereich selektieren.
  2. Menü Bearbeiten / Bereich einfügen... aufrufen.

      3. - oder -

    • Symbol [image] klicken.

      • - oder -

    • Taste Einfg drücken.
    • Der Dialog Bereich einfügen erscheint.

Spalten einfügen um die Musterbreite zu ändern:

Sie können Leerspalten, Module oder eine Kopie selektierter Spalten einfügen.
  1. Spalte selektieren, neben der Leerreihen eingefügt werden sollen.
  2. Menü Bearbeiten / Bereich einfügen... aufrufen.

      3. - oder -

    • Taste Einfg drücken.
    • Der Dialog Spalte einfügen <Mustername> erscheint, in dem Sie angeben, wie viele Spalten und an welcher Position Sie diese einfügen wollen.
Mit der Tastenkombination Strg + Umschalt + I fügen Sie vor einer selektierten Spalte eine einzelne Spalte direkt ein. Dabei reicht es aus, ein Nadelpaar der Spalte zu selektieren. Sollen mehrere Spalten eingefügt werden, wiederholen Sie die Tastenkombination mehrmals.

Reihen einfügen um die Musterhöhe zu vergrößern:

Sie können Leerspalten, Module oder eine Kopie selektierter Reihen einfügen.
  1. Reihen selektieren, vor oder nach denen Leerreihen eingefügt werden.
  2. Menü Bearbeiten / Bereich einfügen... aufrufen.

      3. - oder -

    • Taste Einfg drücken.
    • Der Dialog Reihen einfügen erscheint, in dem Sie angeben, wie viele Reihen und an welcher Position Sie diese einfügen wollen.
Für die eingefügten Reihen wird derselbe Versatz verwendet wie bei der vorangegangenen oder nachfolgenden Reihe.
Mit der Tastenkombination Strg + Umschalt + I fügen Sie vor einer selektierten Reihe eine einzelne Leerreihe ein, ohne dass der Dialog erscheint. Sollen mehrere Reihen eingefügt werden, wiederholen Sie die Tastenkombination mehrmals.
Sehen Sie dazu auch...
  • Spalten einfügen <Mustername>
  • Reihen einfügen <Mustername>
  • Bereich einfügen


Löschen (Bereich/Reihen/Spalten)

Mit dieser Funktion löschen Sie einen Bereich bzw. Spalten oder Reihen des Musters.
Diese Funktion ist in eingeklappter Darstellung [image] nicht verfügbar.

Bereich löschen:

  1. Einen Bereich selektieren.
  2. Funktion Löschen (Bereich/Reihen/Spalten) / Bereich im Menü Bearbeiten aufrufen.

      3. - oder -

    • Symbol [image] klicken.

      • - oder -

    • Taste Entf drücken.
    • Der Dialog Bereich löschen erscheint, in dem Sie wählen, ob die Musterreihen-Selektion oder die Technikreihen-Selektion gelöscht werden soll und ob die Spalten links oder rechts des gelöschten Bereichs verschoben werden sollen.

Spalten oder Reihen löschen:

  1. Eine oder mehrere Spalten oder Reihen selektieren.
  2. Funktion Löschen (Bereich/Reihen/Spalten) / Spalten oder Reihen im Menü Bearbeiten aufrufen.

      3. - oder -

    • Taste Entf drücken.
    • Die selektierten Spalten oder Reihen werden sofort gelöscht.


Muster spiegeln

Folgende Funktionen sind im Menü Muster spiegeln enthalten:

Funktion | Ziel
Modulposition und Farbe | Modulposition und Farbe des ganzen Musters spiegeln.
Module gespiegelt und Farbe | Module und Farbe des ganzen Musters spiegeln.
Nur Farbe | Farbe des ganzen Musters spiegeln.

  • Das Muster wird ohne Anfang gespiegelt.
    Dadurch kann der Anfang ersetzt werden.

  • Ein Design-Muster kann nur vor dem Expandieren gespiegelt werden.

  • Ein Technik-Muster kann nur vor der Technikbearbeitung gespiegelt werden.

Weitere Informationen:
  • Modulposition und Farbe
  • Module gespiegelt und Farbe
  • Nur Farbe


Modulposition und Farbe

Mit dieser Funktion spiegeln Sie das ganze Muster. Dabei wird nur die Position der Module, nicht die Module selbst, gespiegelt.

Ganzes Muster mit Modulposition und Farbe spiegeln:

    • Die Technik- oder die Gestrickansicht ist aktiv.
  1. Funktion Modulposition und Farbe des Menüs Bearbeiten/Muster spiegeln aufrufen.
    • Das ganze Muster mit Modulpositionen und Farbe ist gespiegelt. Das gespiegelte Muster wird in der Technik- und der Gestrickansicht in einem neuen Fenster angezeigt.

  • Module gespiegelt und Farbe

  • Nur Farbe


Module gespiegelt und Farbe

Mit dieser Funktion spiegeln Sie das ganze Muster. Dabei werden die Position der Module, die Module selbst und die Farbe im Muster gespiegelt.

Ganzes Muster mit Position der Module, den Modulen selbst und der Farbe spiegeln:

    • Die Technik- oder die Gestrickansicht ist aktiv.
  1. Funktion Module gespiegelt und Farbe im Menü Bearbeiten/Muster spiegeln aufrufen.
    • Das ganze Muster mit Position des Moduls, dem Modul selbst und der Farbe ist gespiegelt. Das gespiegelte Muster wird in der Technik- und der Gestrickansicht in einem neuen Fenster angezeigt.

  • Modulposition und Farbe

  • Nur Farbe


Nur Farbe

Mit dieser Funktion spiegeln Sie die Farbe eines Musters. Module und deren Position werden nicht gespiegelt.

Ganzes Muster mit der Farbe spiegeln:

    • Die Technik- oder die Gestrickansicht ist aktiv.
  1. Funktion Nur Farbe im Menü Bearbeiten/Muster spiegeln aufrufen.
    • Das ganze Muster mit Farbe ist gespiegelt. Das gespiegelte Muster wird in einem neuen Fenster in der Technik- und der Gestrickansicht angezeigt.

  • Modulposition und Farbe

  • Module gespiegelt und Farbe


k&w Design auf Stricklage L1 spiegeln...

Mit dieser Funktion rufen Sie den Dialog für folgende Aktionen auf:

  • Musterdesign von vorderer auf hintere Stricklage übernehmen

  • Musterdesign auf hinterer Stricklage an senkrechter Mittelachse spiegeln

Eine dieser Aktionen durchführen:

    • Basis-Muster ist aktiv [image].
  1. Die Funktion k&w Design auf Stricklage L1 spiegeln... im Menü Bearbeiten aufrufen.
    • Der Dialog k&w Design auf Stricklage L1 spiegeln erscheint.
Sehen Sie dazu auch...
  • k&w Design auf Stricklage L1 spiegeln


Suchen und ersetzen...

Mit dieser Funktion suchen und ersetzen oder vertauschen Sie Nadelaktionen und/oder Farben im selektierten Bereich oder im ganzen Muster.

Farben suchen und ersetzen:

  1. Menü Bearbeiten / Suchen und ersetzen... aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      • - oder -

    • Taste Strg+H drücken.
    • Der Dialog Suchen und Ersetzen erscheint, in dem Sie Nadelaktionen, Farben, Formen oder Positionen suchen, ersetzen oder selektieren.
Sehen Sie dazu auch...
  • Suchen und Ersetzen (Dialog)


Anfänge ersetzen...

I. Module für Anfang und Sauberstricken ersetzen:

Die Funktion ist für Basis-Muster nur vor dem Expandieren verfügbar.
  1. Funktion Anfänge ersetzen... im Menü Bearbeiten aufrufen.
    • Der Dialog Anfänge ersetzen erscheint, in dem Sie die Module angeben, die ersetzt werden sollen.

Sie können auch nicht vorhandene Module in das Muster einsetzen oder vorhandene Module entfernen. Außerdem ist es bei Maschinen mit Kamm möglich, die Kamm-Funktion ein- und auszuschalten.

II. Module für Anfang (k&w) einsetzen oder ersetzen:

    • Ein k&w-Schnitt wurde bereits geöffnet und im Muster positioniert und die k&w-Form angewendet oder ausgeschnitten.
  1. Funktion Anfänge ersetzen... im Menü Bearbeiten aufrufen.
    • Der Dialog k&w-Anfang einsetzen/ersetzen erscheint, in dem Sie die Module angeben, die eingesetzt oder ersetzt werden sollen.
Sehen Sie dazu auch...
  • k&w-Anfang einsetzen/ersetzen


1x1-Technik...

Mit dieser Funktion kann ein Gestrick, das z. B. für eine Maschine mit Feinheit E7 erstellt wurde, auch auf einer Maschine mit Feinheit E7.2 abgestrickt werden. Hierzu muss das bestehende Muster so verändert werden, dass zwischen jeder Spalte eine weitere Spalte eingefügt und die Versätzgrößen verdoppelt werden.

Bei Fully Fashion muß die Form vor Aufruf der Funktion ausgeschnitten sein.
Design-Muster im Zustand Basismuster werden automatisch expandiert.

Ein bestehendes Muster auf jede zweite Nadel verteilen:

  1. Funktion 1x1-Technik im Menü Bearbeiten aufrufen.
    • Der Dialog 1x1-Technik erscheint, in dem Sie eine andere Maschine und einen neuen Anfang auswählen. Wenn kein Kamm verwendet wird, wählen Sie außerdem ein Modul zum Sauberstricken aus.
Bei der Erstellung eines neuen Jacquards kann im Dialog Jacquards mit dem Kontrollkästchen 1x1-Technik in der Rubrik Jacquard-Eigenschaften der Jacquard-Bereich auf jede zweite Nadel verteilt werden.
Sehen Sie dazu auch...
  • 1x1-Technik
  • Jacquards (Dialog)
  • Jacquard-Eigenschaften


Jacquards erstellen/bearbeiten...

Im Muster vorhandene Jacquards bearbeiten:

  1. Funktion Jacquard erstellen/bearbeiten... im Menü Bearbeiten aufrufen.

      2. - oder -

    • Tastenkombination Strg + F4 drücken.
    • Der Dialog Jacquards erscheint, in dem Sie z. B. die Farbreihenfolge tauschen oder auch den Jacquard-Typ umwandeln.
Sehen Sie dazu auch...
  • Jacquards (Dialog)


Zusatzbett-Umhängen umsortieren

Wird ein TC-R-Muster für die TC4-Maschine konvertiert, werden die Versätze korrigiert. Das Umhängen auf das Zusatzbett und die Zusatzbetten selbst müssen Sie umsortieren.
Wird das TC-R-Muster für die TC4-Maschine konvertiert, erscheint ein Dialog mit dem Hinweis, dass die Versätze korrigiert werden müssen und dem Kontrollkästchen Zusatzbett-Umhängen umsortieren.
Das TC-R-Muster wird vollständig für die TC4-Maschine konvertiert, wenn im Dialog das Kontrollkästchen Zusatzbett-Umhängen umsortieren eingeschalten ist.
Wird der Dialog bestätigt, ohne dass das Kontrollkästchen eingeschaltet ist, kann das Umsortieren des Umhängens auf das Zusatzbett wie folgt durchgeführt werden:

Zusatzbett-Umhängen umsortieren:

    • Ein TC-R-Muster wird für die TC4- oder TC-T-Maschine konvertiert. Der Dialog wurde bestätigt, ohne dass das Kontrollkästchen Zusatzbett-Umhängen umsortieren eingeschaltet worden ist.
    • Die Technikansicht ist aktiv.
  1. Funktion Zusatzbett-Umhängen umsortieren im Menü Bearbeiten aufrufen.
    • Die Reihenfolge des Umhängens auf das Zusatzbett ist umsortiert. Das Muster kann weiter bearbeitet werden.


Referenzreihe definieren

Wenn das Modul oder Muster mehrere Maschenreihen innerhalb einer Musterreihe hat, können Sie beim Einfügen von Modulen in der Technikreihen-Darstellung [image] nur innerhalb der ersten Musterreihe bestimmen, ab welcher Maschenreihe das Modul eingefügt werden soll, indem Sie diese anklicken. Mit der Funktion Referenzreihe definieren im Menü Bearbeiten bestimmen Sie auch bei den anderen Musterreihen, welche Maschenreihe des Moduls auf welche Maschenreihe im Muster platziert werden soll.
Eine Leerreihe kann als Referenzreihe definiert werden.
Nur eine Referenzreihe darf pro Musterreihe vorhanden sein.

Wo wird die Referenzreihe definiert?

Maschenreihen pro Musterreihe im Modul | Maschenreihen pro Musterreihe im Muster | Referenzreihe | Bemerkung
2 oder mehr | 2 oder mehr | keine | Wurde keine Referenzreihe definiert, wird die erste Maschenreihe des Moduls auf die erste Maschenreihe des Musters platziert, die zweite Maschenreihe des Moduls auf die zweite Maschenreihe des Musters usw.
 |  | Nur Muster | Hat nur das Muster eine Referenzreihe, so wird die erste Maschenreihe des Moduls auf diese Reihe platziert.
 |  | Modul und Muster | Haben Modul und Muster eine Referenzreihe, so werden diese aufeinander platziert, die Reihen vor und nach der Referenzreihe werden als separate Bereiche betrachtet und so platziert, wie unter 1.) beschrieben.
 |  | Nur Modul | Hat das Modul eine Referenzreihe aber im Muster ist keine Referenzreihe definiert, so wird automatisch die erste Maschenreihe der Musterreihe als Referenzreihe gesetzt. : Module in das Muster einfügen.
2 oder mehr | 1 | keine | Die erste Maschenreihe des Moduls wird auf die Maschenreihe des Musters platziert.
 |  | Modul | Die Referenzreihe des Moduls wird auf die Maschenreihe des Musters platziert.
1 | 2 oder mehr | keine | Das Modul wird auf die erste Maschenreihe des Musters platziert.
 |  | Muster | Das Modul wird auf die Referenzreihe des Musters platziert
1 | 1 | keine | In diesem Fall ist keine Referenzreihe notwendig.

Referenzreihe in Modul und Muster definieren:

    • Das Fenster Technikansicht ist aktiv.
  1. Technikreihe im Modul oder Muster selektieren.
  2. Funktion Referenzreihe definieren im Menü Bearbeiten aufrufen.
    • In der Steuerspalte erscheint das Zeichen ! neben der Technikreihen-Nummer.

Sie können nun das Modul, unter Berücksichtigung des ausgewählten Symbols in der Symbolleiste Moduldaten, im Gestrick platzieren. Was es hierbei zu beachten gibt, lesen Sie bitte im Kapitel Die Bedeutung der Farben.
Mit der Funktion Module einfügen ohne Reihenabgleich im Menü Modul fügen Sie ein Modul unabhängig von den Musterreihen ein.

Die Referenzreihe wird wieder zurückgenommen, indem der Vorgang wiederholt oder eine andere Maschenreihe innerhalb der Musterreihe als Referenzreihe definiert wird.

  • Symbolleiste Moduldaten

  • Module einfügen ohne Reihenabgleich


Musterreihe einfügen definieren (k&w-Anfänge)

Alle in k&w-Anfängen für Kurzarm und Kurzleib mit dem Attribut Musterreihe einfügen gekennzeichneten Musterreihen werden automatisch in zusätzlich eingefügte Musterreihen in das Muster eingetragen.

Musterreihe einfügen im k&w-Anfang definieren:

    • k&w-Anfang ist im Modul-Editor Technikansicht geöffnet.
    • Die Musterreihen-Darstellung ist aktiv
  1. Musterreihe im Modul selektieren.
  2. Funktion Musterreihe einfügen definieren (k&w-Anfänge) im Menü Bearbeiten aufrufen.
    • In der Steuerspalte erscheint das Zeichen I neben der Technikreihen- und Musterreihen-Nummer.
Sehen Sie dazu auch...
  • Module einfügen (Technik-Modus)
  • Steuerspalten
  • Bedeutung der Farben im Technik-Modus
  • Moduldaten
  • Ohne Abgleich - Gruppierung im Muster nicht ändern


Bezugsreihen-Nummern im CA anpassen...

Mit der Funktion Bezugsreihen-Nummern im CA anpassen... im Menü Bearbeiten rufen Sie den Dialog Bezugsreihen-Nummern im CA auf.
Im Dialog Bezugsreihen-Nummern im CA erhöhen oder erniedrigen Sie die selektierten Bezugsreihen-Nummern um den eingestellten Wert.

Bezugsreihen im Color Arrangement neu nummerieren:

    • Color Arrangement ist im Color Arrangement Editor geöffnet
  1. Einzelne Bezugsreihen-Nummer oder einen Bereich mit den gewünschten Nummern im CA Editor selektieren.
  2. Funktion Bezugsreihen-Nummern im CA anpassen... im Menü Bearbeiten aufrufen.
    • Dialog Bezugsreihen-Nummern im CA erscheint.
  3. Gewünschten Offset eingeben.
    Beispiel: Geben Sie 3 ein, wenn Sie vor der selektierten Bezugsreihe drei Reihen einfügen wollen.
  4. Eingabe mit Ausführen bestätigen.
    • Die selektierten Bezugsreihen-Nummern werden um den eingestellten Wert erhöht.
Sehen Sie dazu auch...
  • Bezugsreihen-Nummern im CA


Ansicht

Folgende Funktionen sind im Menü Ansicht des M1plus-Hauptprogramms enthalten:

Weitere Informationen:
  • Neue Gestrickansicht öffnen
  • Neue Symbolansicht öffnen
  • Neue Technikansicht öffnen
  • Garnfeldansicht öffnen...
  • Schreibgeschützte Ansicht öffnen
  • Automatisches Umhängen einschalten
  • Modulgrenzen anzeigen
  • Kommentare anzeigen
  • Raster
  • Lineal
  • Übersicht
  • Maschendarstellung im Modul
  • Symbolleisten


Neue Gestrickansicht öffnen

Für das aktive Muster oder Modul eine neue Gestrickansicht öffnen:

  • Menü Ansicht / Neue Gestrickansicht öffnen aufrufen.
  • Für ein Muster wird ein neues Fenster Gestrickansicht, für ein Modul ein neues Fenster Modul-Editor (Gestrickansicht) geöffnet und zu den bereits vorhandenen hinzugefügt.
Die Funktion ist nur verfügbar, wenn ein Muster oder Modul geöffnet ist.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Gestrickansicht


Neue Symbolansicht öffnen

Für das aktive Muster oder Modul eine neue Symbolansicht öffnen:

  • Menü Ansicht / Neue Symbolansicht öffnen aufrufen.
  • Für ein Muster wird ein neues Fenster Symbolansicht, für ein Modul ein neues Fenster Modul-Editor (Symbolansicht) geöffnet und zu den bereits vorhandenen hinzugefügt.
Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten


Neue Technikansicht öffnen

Für das aktive Muster oder Modul eine neue Technikansicht öffnen:

  • Menü Ansicht / Neue Technikansicht öffnen aufrufen.
  • Für ein Muster wird ein neues Fenster Technikansicht, für ein Modul ein neues Fenster Modul-Editor (Technikansicht) geöffnet und zu den bereits vorhandenen hinzugefügt.
Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Technikansicht


Garnfeldansicht öffnen...

Die Garnfelder des aktiven Musters anzeigen:

  1. Funktion Garnfeldansicht öffnen im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Muster-Darstellungen klicken.

      • - oder -

    • Taste F4 drücken.

      • - oder -

    • Schaltfläche Garnfeldzuordnung im Programm Technik-Assistent klicken.
    • Das Fenster Garnfeldansicht mit der Darstellung der Garnfelder wird geöffnet und der Dialog Garnfeldzuordnung erscheint. Mit Hilfe des Dialogs weisen Sie z. B. den Fadenführer-Feldern Fadenführer zu.

Bei k&w wird die Funktion erst aktiv, wenn die Arbeitsschritte Ausschneiden und Mindern und Zunehmen einsetzen im Menü k&w-Form einzeln oder mit der Funktion Form anwenden im selben Menü gemeinsam durchgeführt wurden.


Schreibgeschützte Ansicht öffnen

Weitere Informationen:
  • Basismuster
  • Formmuster
  • Expandiertes Muster (Symbolansicht)
  • Expandiertes Muster (Technikansicht)
  • Expandiertes Muster (Gestrickansicht)
  • Prozess-Muster (Symbolansicht)
  • Prozess-Muster (Technikansicht)
  • Prozess-Muster (Gestrickansicht)
  • Prozess-Muster 2-Teile (Symbolansicht)
  • Prozess-Muster 2-Teile (Technikansicht)
  • Prozess-Muster 2-Teile (Gestrickansicht)


Basismuster

Mit dieser Funktion zeigen Sie für ein Muster den Zustand vor dem Ausschneiden der Form und vor dem Expandieren in einem zusätzlichen Fenster an.

Für ein Muster das Basismuster anzeigen:

  • Das aktive Muster wird im Zustand mit Form oder expandiert angezeigt.
  • Menü Ansicht / Schreibgeschützte Ansicht öffnen / Basismuster aufrufen.
  • Das Basismuster wird im neuen Fenster Symbolansicht [Basis] § angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Basismuster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Gestrickansicht


Formmuster

Mit dieser Funktion zeigen Sie für ein Muster den Zustand mit Form und vor dem Expandieren in einem zusätzlichen Fenster an.

Für ein Muster das Basismuster anzeigen:

  • Das aktive Muster wird im expandierten Zustand angezeigt.
  • Menü Ansicht / Schreibgeschützte Ansicht öffnen / Formmuster aufrufen.
  • Das Formmuster wird im neuen Fenster Symbolansicht [Form] § angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Formmuster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Gestrickansicht


Expandiertes Muster (Symbolansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Techniklauf den Zustand vor dem ersten Techniklauf (expandiertes Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Techniklauf das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Techniklauf angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Expandiertes Muster (Symbolansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Symbolansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Expandiertes Muster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Gestrickansicht


Expandiertes Muster (Technikansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Techniklauf den Zustand vor dem ersten Techniklauf (expandiertes Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Techniklauf das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Techniklauf angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Expandiertes Muster (Technikansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Technikansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Expandiertes Muster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.

Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Technikansicht


Expandiertes Muster (Gestrickansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Techniklauf den Zustand vor dem ersten Techniklauf (expandiertes Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Techniklauf das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Techniklauf angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Expandiertes Muster (Gestrickansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Gestrickansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Expandiertes Muster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.


Prozess-Muster (Symbolansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Prüfungslauf den Zustand nach dem ersten Techniklauf (Prozess-Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Prüfungslauf das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Prüfungslauf angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Prozess-Muster (Symbolansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Symbolansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Prozess-Muster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Gestrickansicht


Prozess-Muster (Technikansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Prüfungslauf den Zustand nach dem ersten Techniklauf (Prozess-Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Prüfungslauf das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Prüfungslauf angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Prozess-Muster (Technikansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Technikansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Prozess-Muster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Technikansicht


Prozess-Muster (Gestrickansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Prüfungslauf den Zustand nach dem ersten Techniklauf (Prozess-Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Prüfungslauf das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Prüfungslauf angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Prozess-Muster (Gestrickansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Gestrickansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Prozess-Muster laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.


Prozess-Muster 2-Teile (Symbolansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Techniklauf für zwei Teile den Zustand nach dem ersten Techniklauf (Prozess-Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Techniklauf für zwei Teile das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Techniklauf für zwei Teile angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Prozess-Muster 2-Teile (Symbolansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Symbolansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Prozess-Muster 2-Teile laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Gestrickansicht


M1plus Online-Hilfe : M1plus-Hauptprogramm : Menüleiste (M1plus) : Ansicht : Schreibgeschützte Ansicht öffnen : Prozess-Muster 2-Teile (Technikansicht) company logo
M1plus Online-Hilfe Prozess-Muster 2-Teile (Symbolansicht) Schreibgeschützte Ansicht öffnen Prozess-Muster 2-Teile (Gestrickansicht) .. .. http://support.stoll.com ....

Prozess-Muster 2-Teile (Technikansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Techniklauf für zwei Teile den Zustand nach dem ersten Techniklauf (Prozess-Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Techniklauf für zwei Teile das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Techniklauf für zwei Teile angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Prozess-Muster 2-Teile (Technikansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Technikansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Prozess-Muster 2-Teile laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.
Sehen Sie dazu auch...
  • Liste der geöffneten Ansichten
  • Gestrickansicht


Prozess-Muster 2-Teile (Gestrickansicht)

Mit dieser Funktion zeigen Sie für ein Muster nach dem Techniklauf für zwei Teile den Zustand nach dem ersten Techniklauf (Prozess-Muster) in einem zusätzlichen Fenster an.

Für ein Muster nach dem Techniklauf für zwei Teile das Original anzeigen:

  • Für das aktive Muster wird der Zustand nach dem Techniklauf für zwei Teile angezeigt.
  • Funktion Schreibgeschützte Ansicht öffnen / Prozess-Muster 2-Teile (Gestrickansicht) im Menü Ansicht aufrufen.
  • Das Original des Musters wird im neuen Fenster Gestrickansicht (schreibgeschützt) angezeigt.
Das zusätzliche Fenster dient nur der Ansicht. Veränderungen am Original sind nicht möglich. Falls diese notwendig sind, benutzen Sie die Funktion Prozess-Muster 2-Teile laden in der Symbolleiste Bearbeitungsschritte.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.


Automatisches Umhängen einschalten

Mit dieser Funktion heben Sie die Auto-Umhängeaktionen bei Muster im Technik-Modus farbig hervor.

Umhängeaktionen durch farbigen Hintergrund anzeigen:

    • Muster wurde im Technik-Modus erstellt.
    • Die Technik-Ansicht des Musters ist aktiv.
  1. Funktion Automatisches Umhängen einschalten im Menü Ansicht aufrufen.

      2. - oder -

    • Strg + U
    • Die Nadelaktion Übergeben für Auto-Umhängen und optionales Umhängen wird mit einem hellblauen Hintergrund angezeigt.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
Erneuter Aufruf der Funktion führt zum Ausschalten.
Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im Kontextmenü der Ansicht.
Sehen Sie dazu auch...
  • Einstellungen speichern


Modulgrenzen anzeigen

Mit dieser Funktion schalten Sie Positionsrahmen um die vorhandenen Module ein.
Module können dadurch nadelgenau neben- oder übereinander eingefügt werden.

Modulgrenzen für die Module Masche v mit Umhängen und 2X2<
Modulgrenzen für die Module Masche v mit Umhängen und 2X2<

Die Positionen der Module im Muster kennzeichnen:

    • Die Gestrickansicht des Musters ist aktiv.
  1. Funktion Modulgrenzen anzeigen im Menü Ansicht aufrufen.

      2. - oder -

    • Funktion Modulgrenzen anzeigen im Kontextmenü der Gestrickansicht aufrufen.

      • - oder -

    • Tastenkombination Strg + Alt + M drücken.
    • In der Gestrickansicht werden die Module mit einer dünnen Linie umrahmt angezeigt. Enthält das Modul Startbedingungen, dann werden die dadurch ausgelösten Aktionen im Modulrahmen als Trennlinie angezeigt.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
Die Einstellung der Funktion sichern Sie mit Einstellungen speichern im selben Menü.
Sehen Sie dazu auch...
  • Einstellungen speichern


Kommentare anzeigen

Am Muster vorhandene Kommentare anzeigen:

    • Die Gestrickansicht oder die Technikansicht des Musters ist aktiv.
  1. Funktion Kommentare anzeigen im Menü Ansicht aufrufen.

      2. - oder -

    • Funktion Kommentare anzeigen im Kontextmenü der Ansicht aufrufen.
    • Am Muster vorhandene Kommentare werden in der aktiven Ansicht angezeigt.
Durch Einfügen eines neuen Kommentars wird die Funktion automatisch aktiviert.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten. Die Funktion kann für die Gestrickansicht und die Technikansicht unterschiedlich aktiviert werden.


Raster

Mit dieser Funktion blenden Sie in der Gestrickansicht, in der Symbolansicht und in der Symbolansicht [Form] ein Gitter mit der Größe einer Masche bzw. im Jacquard-Editor in der Größe eines Bildpunkts ein. Dadurch ist eine bessere Orientierung möglich.

Im Muster ein Gitter einblenden:

    • Die Gestrick- oder Symbolansicht des Musters ist aktiv.
  1. Funktion Raster im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] Gitter in der Symbolleiste Muster-Darstellungen aufrufen.
    • Ein Gitter mit der Größe einer Masche wird über das Muster gelegt.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten. Die Einstellung bleibt nach Ausführen der Funktion Einstellungen speichern erhalten.
Die Farbe für das Gitter ändern Sie im Dialog Programm-Einstellungen in der Registerkarte Ansichten.
Sehen Sie dazu auch...
  • Programm-Einstellungen
  • Einstellungen speichern


Lineal

Folgende Funktionen sind im Menü Ansicht/Lineal enthalten:

Weitere Informationen:
  • Horizontal
  • Vertikal
  • Gehe zum Lineal (H)
  • Gehe zum Lineal (V)
Sehen Sie dazu auch...
  • Lineale
  • Lineal-Eigenschaften


Horizontal

Mit dieser Funktion blenden Sie in der Gestrickansicht ein frei bewegliches Spalten-Lineal ein.

Im Muster ein Spalten-Lineal einschalten:

    • Die Gestrickansicht des Musters ist aktiv.
  1. Funktion Lineal/Horizontal im Menü Ansicht aufrufen.
    • Im Fenster Gestrickansicht erscheint ein horizontal angeordnetes Lineal.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
Erneuter Aufruf der Funktion führt zum Ausschalten.
Sehen Sie dazu auch...
  • Lineale


Vertikal

Mit dieser Funktion blenden Sie in der Gestrickansicht ein frei bewegliches Reihen-Lineal ein.

Im Muster ein Reihen-Lineal einschalten:

    • Die Gestrickansicht des Musters ist aktiv.
  1. Funktion Lineal/Vertikal im Menü Ansicht aufrufen.
    • Im Fenster Gestrickansicht erscheint ein vertikal angeordnetes Lineal.
Die eingeschaltete Funktion wird durch ein Häkchen angezeigt.
Erneuter Aufruf der Funktion führt zum Ausschalten.
Sehen Sie dazu auch...
  • Lineale


Gehe zum Lineal (H)

Mit dieser Funktion setzen Sie das Spalten-Lineal und seine aktuelle Fenster-Position in den sichtbaren Bereich Gestrickansicht.

Position des Spalten-Lineals im Muster anzeigen:

    • Die Gestrickansicht des Musters ist aktiv.
    • Das horizontale Lineal ist eingeschaltet.
  1. Funktion Lineal/Gehe zum Lineal (H) im Menü Ansicht aufrufen.

      2. - oder -

    • Funktion Lineal/Gehe zum Lineal (H) im Kontextmenü der Gestrickansicht aufrufen.
    • Musterbereich mit dem Spalten-Lineal wird mittig im Fenster angezeigt.
Sehen Sie dazu auch...
  • Lineale


Gehe zum Lineal (V)

Mit dieser Funktion setzen Sie das Reihen-Lineal und seine aktuelle Fenster-Position in den sichtbaren Bereich der Gestrickansicht.

Position des Reihen-Lineals im Muster anzeigen:

    • Die Gestrickansicht des Musters ist aktiv.
    • Das vertikale Lineal ist eingeschaltet.
  1. Funktion Lineal/Gehe zum Lineal (V) im Menü Ansicht aufrufen.

      2. - oder -

    • Funktion Lineal/Gehe zum Lineal (V) im Kontextmenü der Gestrickansicht aufrufen.
    • Musterbereich mit dem Reihen-Lineal wird mittig im Fenster angezeigt.
Sehen Sie dazu auch...
  • Lineale


Übersicht

Das Übersichtsfenster der M1plus einblenden:

    • Es ist ein Muster, ein Modul, eine Form in der Symbolansicht [Form] oder ein MC-Jacquard im Jacquard-Editor geöffnet.
  1. Funktion Übersicht im Menü Ansicht aufrufen.

      2. - oder -

    • Tastenkombination Strg + F2 drücken.
    • Das Fenster Übersicht wird geöffnet.
Das geöffnete Fenster wird durch ein Häkchen vor der Funktion angezeigt.
Erneuter Aufruf der Funktion führt zum Schließen des Fensters.
In der Übersicht wird der Inhalt des aktiven Fensters in verkleinerter Form angezeigt.
Der Zustand des Übersichtsfensters (offen/geschlossen) wird gespeichert.
Sehen Sie dazu auch...
  • Übersichtsfenster


Maschendarstellung im Modul

Folgende Funktionen sind im Menü Ansicht/Maschendarstellung im Modul enthalten:

Weitere Informationen:
  • Modifizieren einschalten (Maschendarstellung)
  • Maschen zurücksetzen
  • Maschen anheben
  • Maschen absenken


Modifizieren einschalten (Maschendarstellung)

Für die wirklichkeitsgetreue Darstellung des Musters ist es notwendig, dass die im Muster verwendeten Module eine wirklichkeitsgetreue Anzeige besitzen.
Bei einem Zopf-Modul muss z.B. der wirkliche Maschenverzug und die dabei auftretende Schattierung für obenauf- bzw. untenliegende Maschen sichtbar sein.
Die Maschendarstellung des Moduls kann manuell modifiziert werden. Dazu stehen spezielle Funktionen zum Verziehen, Anheben oder Absenken der Maschen als Werkzeuge zur Verfügung.

I. Die Modifizierung aktivieren:

Benutzen Sie die Funktion Editieren im Kontextmenü des Moduls, um das Modul zu öffnen.
Da das Modul mit der Technikansicht geöffnet wird, müssen Sie die Gestrickansicht mit der Funktion Neue Gestrickansicht öffnen im Menü Ansicht öffnen.
    • Das Modul ist im Modul-Editor geöffnet.
    • Die Gestrickansicht des Moduls ist aktiv.
  1. Funktion Maschendarstellung im Modul/Modifizieren einschalten im Menü Ansicht aufrufen.
    • Die Moduldarstellung kann nun manuell modifiziert werden.
      Dafür wird in der Gestrickansicht ein Netz dünner roter Linien eingeblendet.
      Im Menü Ansicht/Maschendarstellung im Modul sind die Funktionen für das Anheben und Absenken der Maschen verfügbar.
    Die eingeschaltete Funktion Maschendarstellung im Modul/Modifizieren einschalten wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.

Die dünnen Netzlinien beschreiben den Maschenverlauf in Spaltenrichtung. An jedem Maschenfuß befindet sich auf der Netzlinie ein Kreis. Dieser stellt den Verzugspunkt dar.

II. Modifizieren durch Maschen verziehen:

  1. Die zu verziehende Masche mit der linken Maustaste klicken.
    • Die Masche wird selektiert.
  2. Über die Pfeiltasten der Tastatur die Richtung und die Verzugsweite durch entsprechendes Klicken aufbringen.
    • Der Maschenfuß der selektierten Masche und der Maschenkopf der darunter stehenden Masche bewegt sich von der Grundposition weg.
Mit der Funktion Maschen zurücksetzen nehmen Sie die Änderungen für selektierte Maschen zurück.
Nach dem Speichern des Moduls ist die geänderte Darstellung in allen Mustern mit diesem Modul wirksam.
Außerdem kann über die Funktionen Maschen anheben und Maschen absenken die Maschendarstellung durch Farbabstufung modifiziert werden.
Tipps für das Selektieren von Maschen:

  • In Verbindung mit der Taste Strg können Sie mehrere Maschen selektieren.

  • Sie können eine Masche selektieren, wenn Sie auf den Kreis der Netzlinie klicken.

  • Um eine verzogene Masche zu selektieren, selektieren Sie diese in der Technikansicht.


Maschen zurücksetzen

Mit dieser Funktion nehmen Sie die manuellen Modifikationen der Maschendarstellung eines Moduls (Verziehen, Anheben oder Absenken der Maschen) zurück.

Maschen-Modifizierung rückgängig machen:

    • Das Modul ist im Modul-Editor geöffnet.
    • Die Gestrickansicht des Moduls ist aktiv und wird in der Gestrickansicht angezeigt.
    • Die Funktion Modifizieren einschalten ist aktiv.
  1. Maschen selektieren, deren Modifizierung zurückgesetzt werden soll.
  2. Funktion Maschendarstellung im Modul/Maschendarstellung zurücksetzen im Menü Ansicht aufrufen.
    • Die selektierten Maschen werden in ihrem Grundzustand (ohne Modifizierung) dargestellt.
Sehen Sie dazu auch...
  • Modifizieren einschalten (Maschendarstellung)


Maschen anheben

Bei dieser Funktion handelt es sich um ein Werkzeug zum Modifizieren der Maschendarstellung des Moduls, bei der die Garnfarbe der angehobenen Maschen aufgehellt wird. Im Zusammenhang mit der Abdunklung der abgesenkten Maschen kann z. B. eine Zopfkreuzung mit den obenauf- bzw. untenliegenden Maschen wirklichkeitsgetreu dargestellt werden.

Modifizieren durch Maschen anheben:

    • Das Modul ist im Modul-Editor geöffnet.
    • Die Gestrickansicht des Moduls ist aktiv.
    • Die Funktion Modifizieren einschalten ist aktiv.
  1. Maschen selektieren, die angehoben werden sollen.
  2. Funktion Maschendarstellung im Modul/Maschen anheben im Menü Ansicht aufrufen.
    • Die angehobenen Maschen werden im Farbton aufgehellt und im Falle einer Verkreuzung über abgesenkten Maschen angezeigt.
      Das Anheben wird in den Netzlinien durch das Symbol [image] am Maschen-Fuß dargestellt.
Eine Masche kann in den Stufen abgesenkt, normal und angehoben dargestellt werden.
Eine abgesenkte Masche wird durch zweimalige Betätigung der Funktion angehoben.
Mit der Funktion Maschen zurücksetzen nehmen Sie die Änderungen für selektierte Maschen zurück.
Nach dem Speichern des Moduls ist die geänderte Darstellung in allen Mustern mit diesem Modul wirksam.
Sehen Sie dazu auch...
  • Modifizieren einschalten (Maschendarstellung)
  • Maschen zurücksetzen


Maschen absenken

Bei dieser Funktion handelt es sich um ein Werkzeug zum Modifizieren der Maschendarstellung des Moduls, bei der die Garnfarbe der abgesenkten Maschen abgedunkelt wird. Im Zusammenhang mit der Aufhellung der angehobenen Maschen kann z. B. eine Zopfkreuzung mit den obenauf- bzw. untenliegenden Maschen wirklichkeitsgetreu dargestellt werden.

Modifizieren durch Maschen absenken:

    • Das Modul ist im Modul-Editor geöffnet.
    • Die Gestrickansicht des Moduls ist aktiv.
    • Die Funktion Modifizieren einschalten ist aktiv.
  1. Maschen selektieren, die abgesenkt werden sollen.
  2. Funktion Maschendarstellung im Modul/Maschen absenken im Menü Ansicht aufrufen.
    • Die abgesenkten Maschen werden im Farbton abgedunkelt und im Falle einer Verkreuzung unter angehobenen Maschen angezeigt.
      Das Absenken wird in den Netzlinien durch das Symbol [image] am Maschen-Fuß dargestellt.
Eine Masche kann in den Stufen abgesenkt, normal und angehoben dargestellt werden. Eine angehobene Masche wird durch zweimalige Betätigung der Funktion abgesenkt.
Mit der Funktion Maschen zurücksetzen nehmen Sie die Änderungen für selektierte Maschen zurück.
Nach dem Speichern des Moduls ist die geänderte Darstellung in allen Mustern mit diesem Modul wirksam.
Sehen Sie dazu auch...
  • Modifizieren einschalten (Maschendarstellung)


Symbolleisten

Mit den Einstellungen im Menü Ansicht / Symbolleisten blenden Sie einzelne Symbolleisten ein- oder aus.
Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Funktionen sind ganz unten im Menü Ansicht / Symbolleisten enthalten:

Funktion | Ziel
Anordnung Grundposition | Alle Symbolleisten an ihre Grundposition stellen.
Anordnung speichern | Positionen der Symbolleisten und M1plus-Fenster sichern.
Anordnung laden | Gespeicherte Positionen der Symbolleisten und M1plus-Fenster wiederherstellen.
Sehen Sie dazu auch...
  • Standard
  • Muster-Darstellungen
  • Zoom
  • Zeichenwerkzeuge
  • Werkzeug-Eigenschaften
  • Musterfarben
  • Moduldaten
  • Module
  • Nadelaktionen - Maschenlänge
  • Bearbeitungsschritte
  • Kommentare
  • Formattribute
  • Color Arrangement
  • Statuszeile


Anordnung Grundposition

Die Symbolleisten im Stoll-Standard anordnen:

  1. Funktion Anordnung Grundposition im Menü Ansicht / Symbolleisten aufrufen.

      2. - oder -

    • Funktion Anordnung Symbolleisten rücksetzen im Kontextmenü aufrufen.
    • Alle Symbolleisten werden an ihrer Grundposition angezeigt.
Sehen Sie dazu auch...
  • Anordnung sichern
  • Anordnung laden
  • Einstellungen speichern


Anordnung sichern

Mit dieser Funktion sichern Sie die aktuelle Anordnung der M1plus-Fenster und Symbolleisten.

Anordnung sichern:

  1. Funktion Anordnung sichern im Menü Ansicht / Symbolleisten aufrufen.

      2. - oder -

    • Funktion Anordnung Symbolleisten sichern im Kontextmenü aufrufen.
    • Die aktuelle Anordnung wird gesichert.
Sehen Sie dazu auch...
  • Anordnung Grundposition
  • Anordnung laden
  • Einstellungen speichern


Anordnung laden

Mit dieser Funktion laden Sie die gesicherte Anordnung der M1plus-Fenster und Symbolleisten.

Anordnung laden:

  1. Funktion Anordnung laden im Menü Ansicht / Symbolleisten aufrufen.

      2. - oder -

    • Funktion Anordnung Symbolleisten laden im Kontextmenü aufrufen.
    • Die zuletzt gesicherte Anordnung wird angezeigt.
Sehen Sie dazu auch...
  • Anordnung Grundposition
  • Anordnung sichern
  • Einstellungen speichern


Selektion

Folgende Funktionen sind im Menü Selektion des M1plus-Hauptprogramms enthalten:

Funktion |  | Ziel
Alles selektieren |  | Alle Nadelpaare des Musters selektieren.
Selektionen aufheben |  | Alle im Muster befindlichen Selektionen entfernen.
Zur Selektion gehen |  | Selektion(en) im aktiven Fenster zentriert anzeigen.
Teilweise selektierte Module vollständig selektieren |  | Module, die nur teilweise selektiert sind, vollständig selektieren.
Teilweise selektierte Module deselektieren |  | Module, die unvollständig selektiert sind, deselektieren.
Selektion erweitern auf Reihenselektion |  | Eine Selektion, die einzelne Nadelpositionen betrifft, auf eine komplette Reihenselektion ausdehnen.
Selektion erweitern auf Spaltenselektion |  | Eine Selektion, die einzelne Nadelpositionen betrifft, auf eine komplette Spaltenselektion ausdehnen.
Selektion invertieren |  | Nicht selektierten Bereich selektieren.
Schützen |  |
 | Selektion schützen | Daten einer Nadelposition schützen.
 | Schutz aus Selektion aufheben | Geschützten Bereich in einer Selektion wieder aufheben.
 | Gesamten Schutz aufheben | Alle geschützten Bereiche wieder freigeben.
 | Schutz anzeigen | Geschützte Bereiche ein- und ausblenden.
Gruppieren |  | Funktionen sind nur für Technik-Muster oder nach Technikbearbeitung verfügbar.
 | zu einer Musterreihe gruppieren | Mehrere Technikreihen zu einer Musterreihe zusammenzufassen
 | Gruppierung aufheben | Gruppierung von Technikreihen wieder aufheben.
Moduldaten in selektierte Technikreihen übernehmen |  | Moduldaten, die sich auf Technikreihen beziehen, in die Technikreihen-Daten übernehmen.
Eine Selektion kann während des Erstellens oder auch nachträglich verschoben werden.
Eine bestehende Selektion kann vergrößert oder verkleinert werden.
Weitere Informationen:
  • Teilweise selektierte Module
  • Schützen
  • Gruppieren
Sehen Sie dazu auch...
  • Selektion verschieben
  • Bereich selektieren


Alles selektieren

Alle Nadelpaare des Musters selektieren:

Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen können Sie ein Nadelbett ausblenden. Ein ausgeblendetes Nadelbett wird mit dieser Funktion trotzdem selektiert.
  1. Menü Selektion / Alles selektieren aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Alles selektieren aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      • - oder -

    • Tastenkombination Strg + A drücken.
    • Alle Nadelpaare werden selektiert. Das zuvor aktive Zeichenwerkzeug bleibt erhalten.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen


Selektion aufheben

Alle im Muster befindlichen Selektionen entfernen:

  1. Menü Selektion / Selektion aufheben aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Selektion aufheben aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      • - oder -

    • Taste Strg+D drücken.
    • Sämtliche im Muster vorhandenen Selektionen werden entfernt. Das zuvor aktive Zeichenwerkzeug bleibt erhalten.
Anhand dieses Symbols erkennen Sie schnell, ob eine Selektion im Muster vorhanden ist oder nicht. Das Symbol ist nur aktiv, wenn auch eine Selektion im Muster vorhanden ist.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge


Zur Selektion gehen

Mit dieser Funktion zeigen Sie die im Muster vorhandenen Selektionen im aktiven Fenster zentriert an.

Selektion zentriert anzeigen:

  1. Menü Selektion / Zur Selektion gehen aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Zur Selektion gehen aufrufen.

      • - oder -

    • Tastenkombination Strg + B drücken.
    • Die vorhandenen Selektionen werden im aktiven Fenster angezeigt. Dabei wird die Zoomstufe so verändert, dass nach Möglichkeit alle Selektionen sichtbar sind.


Teilweise selektierte Module

Folgende Funktionen sind im Menü Selektion / Teilweise selektierte Module enthalten:

Weitere Informationen:
  • Teilweise selektierte Module vollständig selektieren
  • Teilweise selektierte Module Selektion aufheben


M1plus Online-Hilfe : M1plus-Hauptprogramm : Menüleiste (M1plus) : Selektion : Teilweise selektierte Module : Teilweise selektierte Module vollständig selektieren company logo
M1plus Online-Hilfe Teilweise selektierte Module Teilweise selektierte Module Selektion aufheben .. .. http://support.stoll.com ....

Teilweise selektierte Module vollständig selektieren

Module, die nur teilweise selektiert sind, vollständig selektieren:

    • Eine Selektion muss vorhanden sein.
  1. Menü Selektion / Teilweise selektierte Module vollständig selektieren aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Teilweise selektierte Module vollständig selektieren aufrufen.
    • Die teilweise selektierten Module werden zusätzlich zu der bestehenden Selektion vollständig selektiert.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Menüleiste (M1plus) : Selektion : Teilweise selektierte Module : Teilweise selektierte Module Selektion aufheben company logo
M1plus Online-Hilfe Teilweise selektierte Module vollständig selektieren Teilweise selektierte Module .. .. http://support.stoll.com ....

Teilweise selektierte Module Selektion aufheben

Module, die nicht vollständig selektiert sind, deselektieren:

    • Es muss eine Selektion vorhanden sein.
  1. Menü Selektion / Teilweise selektierte Module Selektion aufheben aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Teilweise selektierte Module Selektion aufheben aufrufen.
    • Für die teilweise selektierten Module wird die Selektion aufgehoben.
      Die restliche Selektion bleibt erhalten.


Selektion erweitern auf Reihenselektion

Mit dieser Funktion dehnen Sie eine Selektion im Muster, die einzelne Nadelpositionen betrifft, auf eine komplette Reihenselektion aus.

Damit lassen sich Steuerspalten-Werten in die Reihen, die ein bestimmtes Attribut aufweisen, setzen.
Zum Beispiel: Farbe, Maschenlänge oder Nadelaktion.

Selektierte Nadelpositionen auf eine Reihenselektion erweitern:

  1. Eine oder mehrere Nadelpositionen selektieren.
  2. Menü Selektion / Selektion erweitern auf Reihenselektion aufrufen.

      3. - oder -

    • Kontextenü Selektion / Selektion erweitern auf Reihenselektion aufrufen.
    • Die Selektion wird auf die Reihen der selektierten Nadelpositionen erweitert.


Selektion erweitern auf Spaltenselektion

Mit dieser Funktion dehnen Sie eine Selektion im Muster, die einzelne Nadelpositionen betrifft, auf eine komplette Spaltenselektion aus.

Damit lassen sich Steuerspalten-Werten in die Reihen, die ein bestimmtes Attribut aufweisen, setzen.
Zum Beispiel: Farbe, Maschenlänge oder Nadelaktion.

Selektierte Nadelpositionen auf eine Spaltenselektion erweitern:

  1. Eine oder mehrere Nadelpositionen selektieren.
  2. Menü Selektion / Selektion erweitern auf Spaltenselektion aufrufen.

      3. - oder -

    • Kontextmenü Selektion / Selektion erweitern auf Spaltenselektion aufrufen.
    • Die Selektion wird auf die Spalten der selektierten Nadelpositionen erweitert.


Selektion invertieren

Mit dieser Funktion selektieren Sie den nicht selektierten Bereich.

Nicht selektierten Bereich selektieren:

  1. Menü Selektion / Selektion invertieren aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Selektion invertieren aufrufen.
    • Der nicht selektierte Bereich wird selektiert. Die ursprüngliche Selektion wird aufgehoben.


Schützen

Folgende Funktionen sind im Menü Selektion / Schützen enthalten:

Weitere Informationen:
  • Selektion schützen
  • Außerhalb Selektion schützen
  • Schutz aus Selektion aufheben
  • Gesamten Schutz aufheben
  • Schutz anzeigen
Sehen Sie dazu auch...
  • Außerhalb Form schützen


Selektion schützen

Mit dieser Funktion schützen Sie die Daten einer Nadelposition.
Dadurch kann deren Nadelaktion, Maschenlänge und Farbe nicht mehr verändert werden.
Reihenbezogene Daten (z. B. Warenabzug oder Schlittengeschwindigkeit) können nicht geschützt werden.

Zu schützenden Bereich definieren:

  1. Zu schützende Nadelpositionen selektieren.
  2. Funktion Schützen / Selektion schützen im Menü Selektionen aufrufen.
    • In der Technikansicht wird der geschützte Bereich mit einem roten X für jede Nadelposition angezeigt. Dazu muss die Funktion Schutz anzeigen eingeschaltet sein. Außerdem erscheint in der Symbol-, Gestrick- und Technikansicht an diesen Positionen am Cursor ein X in einem Kreis.

Die geschützten Nadelpositionen werden nicht zum Muster gespeichert und sind somit beim erneuten Öffnen des Musters nicht mehr vorhanden.
In Verbindung mit verschiedenen Funktionen ist auf Folgendes zu achten:

Funktion | Ziel
Start der Technikbearbeitung | Nach dem Ausführen der Funktion ist ein geschützter Bereich nicht mehr vorhanden.
Funktionen in Verbindung mit Jacquard (z. B. Jacquard-Bereich erstellen, Jacquard-Farbe tauschen) | Ein geschützter Bereich wird nicht berücksichtigt. Nach dem Ausführen der Funktion ist dieser aber noch vorhanden.
1x1-Technik | Ein geschützter Bereich wird nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser auch nicht mehr vorhanden.
Spickel definieren | Ein geschützter Bereich wird nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser auch nicht mehr vorhanden.
Anfänge ersetzen | Im Bereich des Anfangs wird ein geschützter Bereich nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser dort auch nicht mehr vorhanden.
Ausschneiden bzw. Form anwenden | Nach dem Ausführen der Funktion ist ein geschützter Bereich nicht mehr vorhanden.
Mit der Funktion Schutz / Gesamten Schutz aufheben im Menü Selektion geben Sie alle geschützten Nadelpositionen wieder frei.
Mit der Funktion Schutz / Schutz aus Selektion aufheben im Menü Selektion heben Sie den Schutz innerhalb eines selektierten Bereichs wieder auf.

In der Formansicht und im Jacquard-Editor können ebenfalls Bereiche geschützt werden.

Sehen Sie dazu auch...
  • 1x1-Technik...
  • Anfänge ersetzen...
  • Schutz anzeigen
  • Gesamten Schutz aufheben
  • Schutz aus Selektion aufheben


Außerhalb Selektion schützen

Mit dieser Funktion schützen Sie die Daten der Nadelposition außerhalb der Selektion.
Dadurch können deren Nadelaktionen, Maschenlängen und Farben nicht mehr verändert werden.
Reihenbezogene Daten (z. B. Warenabzug oder Schlittengeschwindigkeit) können nicht geschützt werden.

Zu schützenden Bereich definieren:

  1. Zu bearbeitende Nadelpositionen selektieren.
  2. Funktion Schützen / Außerhalb Selektion schützen im Menü Selektionen aufrufen.
    • In der Technikansicht wird der geschützte Bereich mit einem roten X für jede Nadelposition angezeigt. Dazu muss die Funktion Schutz anzeigen eingeschaltet sein. Außerdem erscheint in der Symbol-, Gestrick- und Technikansicht an diesen Positionen am Cursor ein X in einem Kreis.

Die geschützten Nadelpositionen werden nicht zum Muster gespeichert und sind somit beim erneuten Öffnen des Musters nicht mehr vorhanden.
In Verbindung mit verschiedenen Funktionen ist auf Folgendes zu achten:

Funktion | Ziel
Start der Technikbearbeitung | Nach dem Ausführen der Funktion ist ein geschützter Bereich nicht mehr vorhanden.
Funktionen in Verbindung mit Jacquard (z. B. Jacquard-Bereich erstellen, Jacquard-Farbe tauschen) | Ein geschützter Bereich wird nicht berücksichtigt. Nach dem Ausführen der Funktion ist dieser aber noch vorhanden.
1x1-Technik | Ein geschützter Bereich wird nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser auch nicht mehr vorhanden.
Spickel definieren | Ein geschützter Bereich wird nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser auch nicht mehr vorhanden.
Anfänge ersetzen | Im Bereich des Anfangs wird ein geschützter Bereich nicht berücksichtigt und nach dem Ausführen der Funktion ist dieser dort auch nicht mehr vorhanden.
Ausschneiden bzw. Form anwenden | Nach dem Ausführen der Funktion ist ein geschützter Bereich nicht mehr vorhanden.
Mit der Funktion Schutz / Gesamten Schutz aufheben im Menü Selektion geben Sie alle geschützten Nadelpositionen wieder frei.

In der Formansicht und im Jacquard-Editor können ebenfalls Bereiche geschützt werden.

Sehen Sie dazu auch...
  • 1x1-Technik...
  • Anfänge ersetzen...
  • Schutz anzeigen
  • Gesamten Schutz aufheben
  • Schutz aus Selektion aufheben


Schutz aus Selektion aufheben

Mit dieser Funktion heben Sie einen geschützten Bereich bereichsweise auf.

Einen Schutz bereichsweise aufheben:

    • Geschützte Bereiche sind im Muster vorhanden.
  1. Den Bereich selektieren, in dem der Schutz aufgehoben werden soll.
  2. Funktion Schutz / Schutz aus Selektion aufheben im Menü Selektion aufrufen.
Mit der Funktion Schutz / Gesamten Schutz aufheben im Menü Selektion kann der Schutz im gesamten Muster aufgehoben werden.
Sehen Sie dazu auch...
  • Gesamten Schutz aufheben


Gesamten Schutz aufheben

Mit dieser Funktion entfernen Sie alle geschützten Bereiche aus dem Muster.

Alle geschützten Bereiche wieder freigeben:

  • Geschützte Bereiche sind im Muster vorhanden.
  • Funktion Schutz / Gesamten Schutz aufheben im Menü Selektionen aufrufen.
  • Alle geschützten Bereiche sind aus dem Muster entfernt.
Mit der Funktion Schutz / Schutz aus Selektion aufheben im Menü Selektion kann der Schutz innerhalb eines selektierten Bereichs aufgehoben werden.


Schutz anzeigen

Mit dieser Funktion blenden Sie geschützte Bereiche ein- und aus.

Die geschützten Bereiche anzeigen:

  • Es sind geschützte Bereiche im Muster vorhanden.
  • Funktion Schutz / Schutz anzeigen im Menü Selektionen aufrufen.
  • In der Technikansicht wird der geschützte Bereich mit einem roten X für jede Nadelposition angezeigt. Außerdem erscheint in der Symbol-, Gestrick- und Technikansicht an diesen Positionen am Cursor ein X in einem Kreis.
Die eingeschaltete Funktion wird durch ein Häkchen vor dem Funktionsnamen angezeigt.
Erneuter Aufruf der Funktion führt zum Ausschalten.

Geschützte Bereiche können sich auch in der Formansicht und im Jacquard-Editor befinden.


M1plus Online-Hilfe Schützen Selektion Moduldaten in selektierte Technikreihen übernehmen .. .. http://support.stoll.com ....

Gruppieren

Weitere Informationen:
  • zu einer Musterreihe gruppieren (Selektion)
  • Gruppierung aufheben


zu einer Musterreihe gruppieren (Selektion)

Um mehrere Technikreihen zu einer Musterreihe zusammenzufassen, werden diese gruppiert.
In der Gestrickansicht werden die gruppierten Reihen als eine Musterreihe dargestellt.
Im Modul-Editor können die Zeilen für Grenzbedingungen (gelb) und die Zeilen für Grenzmodule (rot) nicht zusammen mit Technikreihen gruppiert werden.

Reihen gruppieren:

  1. Technikreihen selektieren, die zu einer Musterreihe zusammengefasst werden sollen.
    2. Sind nicht zusammenhängende Reihen selektiert, so werden alle Reihen zwischen der ersten und letzten selektierten Reihe zu einer Musterreihe gruppiert.
  2. Menü Selektion / Gruppieren / zu einer Musterreihe gruppieren aufrufen.

      3. - oder -

    • Kontextmenü Selektion / Gruppieren / zu einer Musterreihe gruppieren aufrufen.

      • - oder -

    • Taste F8 drücken.
    • In den Steuerspalten sind die gruppierten Reihen als eine Musterreihe ersichtlich. Dazu müssen die Musterreihen zur Anzeige aktiviert sein.
Mit der Funktion Gruppieren / Gruppierung aufheben im Menü Selektion können Sie die Gruppierung wieder rückgängig machen.
Sehen Sie dazu auch...
  • Module einfügen (Technik-Modus)
  • Gruppierung aufheben


Gruppierung aufheben

Zu einer Musterreihe zusammengefasste Technikreihen auflösen:

  1. Aufzulösende Reihen selektieren.
  2. Menü Selektion / Gruppieren / Gruppierung aufheben aufrufen.

      3. - oder -

    • Kontextmenü Selektion / Gruppieren / Gruppierung aufheben aufrufen.

      • - oder -

    • Tastenkombination Strg + F8 drücken.
    • Jede Technikreihe im selektierten Bereich stellt nun eine Musterreihe dar.
Mit der Funktion Gruppieren / zu einer Musterreihe gruppieren im Menü Selektion können Technikreihen wieder zu einer Musterreihe gruppiert werden.
In einem Jacquard- oder Spickel-Bereich können die Reihen nicht aufgelöst werden.


Moduldaten in selektierte Technikreihen übernehmen

Mit dieser Funktion übernehmen Sie Moduldaten, die sich auf Technikreihen beziehen, in die Technikreihen-Daten.

Aus selektiertem Technikreihen-Bereich die Moduldaten in die Technikreihen-Daten übernehmen:

  • Die Technikansicht ist geöffnet und aktiv.
  • Eine oder mehrere Technikreihen sind selektiert.
  1. Menü Selektion / Moduldaten aus selektierten Technikreihen übernehmen aufrufen.
  2. Kontextmenü Selektion / Moduldaten aus selektierten Technikreihen übernehmen aufrufen.
  • Die Moduldaten werden in die Technikreihen-Daten übernommen.


Modul

Folgende Funktionen sind im Menü Modul des M1plus-Hauptprogramms enthalten:

Funktion

Ziel

Neu

Modul

Neues Modul erstellen.

Jacquard-Modul

Neues Jacquard-Modul zum Erzeugen von Jacquard-Bereichen erstellen.

Color Arrangement

Neues Color Arrangement mit der Reihenfolge der Farbfelder erstellen.

Module Arrangement

Neues Module Arrangement mit der Reihenfolge der Umhängevorgänge erstellen.

Kombinations-Modul

Neues Kombinations-Modul mit einstellbaren Modulabständen erstellen.

Stufen-Modul

Neues Modul, bestehend aus bis zu drei Einzelmodulen, erstellen (z. B. für Abketteln).

Container-Modul Technik

Neues Modul erstellen, bestehend aus mehreren Einzelmodulen, das für die Technikbearbeitung ausgewählt werden kann.

Container-Modul Spiegelung

Aus einem Einzelmodul für die vordere Lage ein Container-Modul Spiegelung mit horizontal gespiegelten Modulen und Modulen für die hintere Lage erstellen.

k&w Arrangement

Ein neues k&w Arrangement erstellen.

Aus Selektion erstellen

Modul

Neues Modul aus Selektion erstellen.

Musterteil

Neues Musterteil aus Selektion erstellen.

Color Arrangement

Neues Color Arrangement mit der Reihenfolge der Farbfelder aus einer Selektion erstellen.

Module Arrangement

Neues Module Arrangement mit der Reihenfolge der Umhängevorgänge aus einer Selektion erstellen.

Nadelbettenzahl umschalten auf

4 Nadelbetten
(TC-T)
(TC-R)
(TC4)

Zusatzbetten einfügen bzw. Versatz je nach Maschine konvertieren.

2 Nadelbetten

Bei einem Modul die Zusatzbetten entfernen.

Symbole für Symbolansicht

Anzeigen

Dialog zum Zuordnen von Symbolen für die Symbolansicht einblenden.

Zuweisen

Eigene Zuordnung von Symbolen für die Symbolansicht vornehmen.

Aktualisieren

Zuordnung von Symbolen für die Symbolansicht aktualisieren.

Neueste Modulversionen verwenden

Ältere Modulversionen im Muster durch neuere Modulversion aus Modul-Datenbank ersetzen.

k&w-Spaltenlage

Neu setzen

Spaltenlage hinten/vorne setzen.

Entfernen

Spaltenlage entfernen.

Module einfügen (Einstellungen)

  • Einstellung des relativen Versatzes

  • Einstellungen zum Modul- und Muster-Versatz

  • Einstellungen zum Versatzvorrang

  • Einstellungen zum Gruppieren von Reihen

Verwendete Module anzeigen

Modul-Verknüpfung der Muster-Module anzeigen.

Anschlusspunkte setzen

Anschlusspunkte für ein Modul vergeben. An diesen Anschlusspunkten wird das Modul mit dem Muster verbunden.

Modul-Explorer

Modul-Explorer für die lokalen Module des Musters oder für die Datenbank-Module öffnen.

Weitere Informationen:
  • Neu
  • Aus Selektion erstellen
  • Nadelbettenanzahl umschalten auf
  • Neueste Modulversionen verwenden...
  • Anschlusspunkte setzen
  • Verwendete Module anzeigen...
  • Reihe für Grenzbedingungen einfügen
  • Reihe für Grenzmodul einfügen
  • Modul-Explorer Muster...
  • Modul-Explorer Datenbank...


Neu

Folgende Funktionen sind im Menü Modul / Neu enthalten:

Weitere Informationen:
  • Modul...
  • Jacquard-Modul...
  • Color Arrangement...
  • Module Arrangement...
  • Kombinations-Modul...
  • Stufen-Modul...
  • Container-Modul Technik...
  • Container-Modul Spiegelung...
  • k&w Arrangement...


Modul...

Mit dieser Funktion erstellen Sie ein neues Modul.

Ein neues Modul im Modul-Editor erstellen:

  1. Funktion Neu / Modul... im Menü Modul aufrufen.

      2. - oder -

    • Tastenkombination Strg + M drücken.
    • Der Dialog Neues Modul erscheint.
Sehen Sie dazu auch...
  • Neues Modul


Jacquard-Modul...

Mit dieser Funktion erstellen Sie eigene Jacquard-Module.
Mit den Jacquard-Modulen wird für farbige Motive ein bestimmter Strickablauf festgelegt.
Von einem Jacquard-Generator aus der Modul-Datenbank unterscheidet sich ein Jacquard-Modul dadurch, dass es nur für eine Farbanzahl bestimmt ist.

Neues Jacquard-Modul erstellen:

    • Die Technikansicht ist aktiv.
  1. Funktion Neu / Jacquard-Modul im Menü Modul aufrufen.
    • Der Dialog Jacquard-Modul-Definition erscheint.
Sehen Sie dazu auch...
  • Jacquard-Modul-Definition


Color Arrangement...

Ein neues Color Arrangement erstellen:

  1. Die Funktion Neu / Color Arrangement... im Menü Modul aufrufen.
    • Der Dialog Neues Color Arrangement erscheint.
Sehen Sie dazu auch...
  • Neues Color Arrangement


Module Arrangement...

Ein neues Module Arrangement erstellen:

  1. Die Funktion Neu / Module Arrangement... im Menü Modul aufrufen.
    • Der Dialog Neues Module Arrangement erscheint.


Kombinations-Modul...

Mit dieser Funktion rufen Sie den Dialog zum Erstellen eines Kombinations-Moduls auf.

Ein neues Kombinations-Modul erstellen:

  1. Die Funktion Neu / Kombinations-Modul... im Menü Modul aufrufen.
    • Der Dialog Neues Kombinations-Modul erscheint.
Sehen Sie dazu auch...
  • Kombinations-Modul
  • Neues Kombinations-Modul
  • Zeichnen mit Kombinations-Modul


Stufen-Modul...

Ein neues Stufen-Modul erstellen:

  1. Die Funktion Neu / Stufen-Modul... im Menü Modul aufrufen.
    • Der Dialog Neues Stufen-Modul erscheint.
Sehen Sie dazu auch...
  • Stufen-Modul
  • Neues Stufen-Modul
  • Zeichnen mit Stufen-Modul


Container-Modul Technik...

Mit dieser Funktion rufen Sie den Dialog zum Erstellen eines Container-Moduls Technik auf.

Ein neues Container-Modul Technik erstellen:

  • Die Funktion Neu / Container-Modul Technik... im Menü Modul aufrufen.
  • Der Dialog Neues Container-Modul Technik erscheint.
Sehen Sie dazu auch...
  • Container-Modul Technik
  • Neues Container-Modul Technik


Container-Modul Spiegelung...

Mit dieser Funktion rufen Sie den Dialog zum Erstellen von einem Container-Modul Spiegelung auf.

Ein neues Container-Modul Spiegelung erstellen:

  • Die Funktion Neu / Container-Modul Spiegelung... im Menü Modul aufrufen.
  • Der Dialog Neues Container-Modul Spiegelung erscheint.
Sehen Sie dazu auch...
  • Container-Modul Spiegelung
  • Neues Container-Modul Spiegelung
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>
  • Zeichnen mit Container-Modul Spiegelung
  • Container-Modul Spiegelung erstellen


k&w Arrangement...

Mit dieser Funktion erstellen Sie ein k&w Arrangement.

Ein k&w Arrangement im k&w Arrangement-Editor erstellen:

  1. Funktion k&w Arrangement... im Menü Modul / Neu aufrufen.
    • Der Dialog Eigenschaften von <Modul-Name> erscheint.
  2. Namen des k&w Arrangements eingeben und die Einstellungen mit der Schaltfläche OK bestätigen.
    • Der k&w Arrangement-Editor erscheint.
Sehen Sie dazu auch...
  • k&w Arrangement Editor
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Aus Selektion erstellen

Folgende Funktionen sind im Menü Modul / Aus Selektion erstellen enthalten:

Weitere Informationen:
  • Modul (aus Selektion erstellen)
  • Musterteil (aus Selektion erstellen)
  • Color Arrangement (aus Selektion erstellen)
  • Module Arrangement (aus Selektion erstellen)


Modul (aus Selektion erstellen)

Mit dieser Funktion erstellen Sie aus einem beliebigen Bereich eines Musters ein Modul.

I. Kopierfunktion von Standard auf mit allen leeren Reihen umschalten:

  1. Das Symbol tb tooloptions arrow neben dem Symbol [image] in der Symbolleiste Standard anklicken.
    • Die Funktionen Standard und mit allen leeren Reihen erscheinen.
  2. In der Liste die Funktion mit allen leeren Reihen anklicken.
    • Die Kopierfunktion wird von Standard auf mit allen leeren Reihen umgeschalten und das Symbol wechselt zu [image].

II. Ein neues Modul aus einem Muster heraus erstellen:

  1. Bereich im Muster selektieren, der als Modul abgespeichert werden soll.
    2. Die Selektion braucht nicht rechteckig zu sein.
    In diesem Fall entstehen transparente Bereiche.
  2. Menü Modul / Aus Selektion erstellen / Modul aufrufen.

      3. - oder -

    • Kontextmenü Selektion / Modul aus Selektion erstellen aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.

      • - oder -

    • Tastenkombination Strg + Umschalt + M drücken.
    • Die Modul-Verknüpfung erscheint in der Symbolleiste Module unter lokale Module [image].
      Das lokale Modul hat ein L in der linken oberen Ecke.
      Das Modul erhält den Modulnamen # <Lfd. Nummer>.
      Gleichzeitig wird der Modul-Editor mit dem Modul geöffnet.
Das Modul ist nicht in der Datenbank gespeichert.
Benutzen Sie dafür die Funktion Speichern in Datenbank im Kontextmenü des Moduls.
Sehen Sie dazu auch...
  • Speichern in Datenbank
  • Transparente Bereiche im Modul
  • Modul aus Selektion erstellen
  • Standard
  • Bereich selektieren


Musterteil (aus Selektion erstellen)

Mit dieser Funktion erstellen Sie ein Musterteil aus der aktuellen Selektion.
Musterteile haben das Symbol [image] in der unteren rechten Ecke.
Lokale Musterteile haben zusätzlich das Symbol L in der oberen linken Ecke.

Musterteil aus Selektion erstellen:

  1. Menü Modul / Aus Selektion erstellen / Musterteil aufrufen.

      2. - oder -

    • Kontextmenü Selektion / Musterteil aus Selektion erstellen aufrufen.
    • Die aktuelle Selektion wird als Musterteil in der Symbolleiste Module in der Registerkarte lokale Module und Musterteile dargestellt.


Color Arrangement (aus Selektion erstellen)

Mit dieser Funktion erstellen Sie aus einem beliebigen Bereich eines Musters ein Color Arrangement.
Die Funktion ist verfügbar für k&w-Muster im Musterzustand Basismuster.

Ein neues Color Arrangement aus einem Muster heraus erstellen:

  1. Bereich im Muster selektieren, der als Color Arrangement abgespeichert werden soll.
  2. Auf das Symbol [image] in der Symbolleiste Standard klicken.

      3. - oder -

    • Menü Modul / Aus Selektion erstellen / Color Arrangement aufrufen.

      • - oder -

    • Kontextmenü Selektion / Color Arrangement aus Selektion erstellen aufrufen.
    • Der Dialog Neues Modul: Datenübernahme erscheint.
Ob ein Color Arrangement gestrickt werden kann, überprüft der Sintral-Check.


Module Arrangement (aus Selektion erstellen)

Mit dieser Funktion erstellen Sie aus einem beliebigen Bereich eines Musters ein Color Arrangement.

Ein neues Module Arrangement aus einem Muster heraus erstellen:

  1. Bereich im Muster selektieren, der als Module Arrangement abgespeichert werden soll.
  2. Auf das Symbol [image] in der Symbolleiste Standard klicken.

      3. - oder -

    • Menü Modul / Aus Selektion erstellen / Module Arrangement aufrufen.

      • - oder -

    • Kontextmenü Selektion / Module Arrangement aus Selektion erstellen aufrufen.
    • Der Dialog Neues Modul: Datenübernahme erscheint.


Nadelbettenanzahl umschalten auf

Folgende Funktionen sind im Menü Modul / Nadelbettenanzahl umschalten auf enthalten:

Weitere Informationen:
  • 4 Nadelbetten (TC-T/TC-R/TC4)
  • 2 Nadelbetten (Nadelbettanzahl umschalten auf)


4 Nadelbetten (TC-T/TC-R/TC4)

Wenn Sie ein Modul für eine Maschine mit Zusatzbetten ändern, müssen Sie mit dieser Funktion die Zusatzbetten einfügen.
Die Maschinen mit Zusatzbetten:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Versatz der Zusatzbetten |  | Versatz der Nadelbetten
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Aus einem bestehenden Modul ein Modul für Zusatzbetten erstellen:

    • Das Modul ist im Modul-Editor geöffnet.
    • Die Technikansicht ist aktiv.
  1. Je nach Maschine die Funktion Nadelbettanzahl umschalten auf / 4 Nadelbetten TC-T oder 4 Nadelbetten TC-R oder 4 Nadelbetten TC4) im Menü Modul aufrufen.
    • Die Zusatzbetten werden eingefügt und die Funktion Zusatzbetten anzeigen im Kontextmenü der Technikansicht ist eingeschaltet.
    • Modul in der entsprechenden Modulgruppe TC-T, TC-R/CMS530 T oder TC4 speichern.
Damit beim nächsten Öffnen des Moduls die Zusatzbetten angezeigt werden, müssen Sie diese Einstellungen im Kontextmenü mit der Funktion Einstellungen speichern sichern.
Ein Modul mit vier Nadelbetten und Versatz auf den Hauptnadelbetten kann mit der Funktion Nadelbettanzahl umschalten auf / 4 Nadelbetten TC-T oder 4 Nadelbetten TC-R oder 4 Nadelbetten TC4) auf vier Nadelbetten mit Versatz auf den Zusatzbetten umgeschaltet werden und umgekehrt. Der Versatz wird dabei automatisch konvertiert.
Sehen Sie dazu auch...
  • Zusatzbetten anzeigen
  • Einstellungen speichern
  • Modul im Modul-Editor erstellen


2 Nadelbetten (Nadelbettanzahl umschalten auf)

Ein Modul mit Zusatzbetten kann nicht in ein Muster ohne Zusatzbetten eingefügt werden. Daher müssen Sie dieses auf zwei Nadelbetten umstellen.

Ein Modul auf zwei Nadelbetten umstellen:

  • Der Modul-Editor ist mit einem Modul für eine Maschine mit Zusatzbetten geöffnet.
  • Die Technikansicht ist aktiv.
  • Auf den Zusatzbetten ist keine Nadelaktion vorhanden.
  • Auf dem vorderen Nadelbett ist kein Versatz angegeben.
  • Die Funktion Nadelbettanzahl umschalten auf / 2 Nadelbetten im Menü Modul aufrufen.
  • Die Zusatzbetten werden entfernt.
Wird ein Modul mit der Funktion Aus Selektion erstellen / Modul im Menü Modul aus einem Muster für eine Maschine mit Zusatzbetten erstellt, wird dieses automatisch ohne Zusatzbetten gespeichert, wenn auf diesen keine Nadelaktion vorhanden und auf dem vorderen Nadelbett kein Versatz angegeben ist.
Mit der Funktion Zusatzbetten anzeigen im Kontextmenü der Technikansicht können die Zusatzbetten ausgeblendet, aber nicht entfernt werden.
Sehen Sie dazu auch...
  • Modul (aus Selektion erstellen)
  • Zusatzbetten anzeigen


Symbole für Symbolansicht

Folgende Funktionen sind im Menü Modul / Symbole für Symbolansicht für den Modul-Editor verfügbar:

Weitere Informationen:
  • Anzeigen (Symbole für Symbolansicht)
  • Zuweisen (Symbole für Symbolansicht )
  • Aktualisieren (Symbole für Symbolansicht)


Anzeigen (Symbole für Symbolansicht)

Mit dieser Funktion lassen Sie sich die Symbole für die Symbolansicht in der Technik-Ansicht des Modul-Editors anzeigen.


Zuweisen (Symbole für Symbolansicht )

Mit dieser Funktion öffnen Sie den Dialog Symbole für Symbolansicht zuweisen.
Die Symbole für die Symbolansicht werden in der Technik-Ansicht des Modul-Editors angezeigt.
Diese Funktion ist nur in der Technikansicht des Modul-Editors verfügbar.


Aktualisieren (Symbole für Symbolansicht)

Mit dieser Funktion aktualisieren Sie die Symbole für die Symbolansicht.

Symbole für die Symbolansicht in einem lokalen Modul neu berechnen:

Umhänge-Symbole werden durch Strick-Symbole überschrieben.
    • Ein Modul ist im Modul-Editor geöffnet.
    • Die Symbolansicht ist im Modul-Editor aktiviert.
  1. Menü Modul / Symbol für Symbolansicht / Aktualisieren aufrufen.
    • Die Symbole für die Symbolansicht des Moduls werden neu berechnet.


Neueste Modulversionen verwenden...

Diese Funktion ist nur verfügbar wenn:

  • Ein Modul mit einer älteren Version als die aktuelle Datenbank-Version im Muster verwendet wird

  • Das Design-Muster nicht expandiert ist.

Im Muster vorhandene Module durch aktuelle Version ersetzen:

  • Funktion Neueste Modulversionen verwenden... im Menü Modul aufrufen.
  • Der Dialog Alte Versionen des Moduls ersetzen erscheint, in dem Sie die alte Version durch die neue Version ersetzen.
Mit der Funktion Versionen im Kontextmenü des Modul-Explorers oder im Kontextmenü der Symbolleiste Module öffnen Sie einen Dialog, mit dem Sie einzelne Versionen löschen können.
Sehen Sie dazu auch...
  • Versionen...
  • Kontextmenü (Module und Arrangements)
  • Kontextmenü (Symbolleiste Module)


Neu setzen (k&w-Spaltenlage)

Mit dieser Funktion setzen Sie die Spaltenlage bei Modulen oder Musterteilen.

Spaltenlage setzen:

  • Die Funktion Neu setzen im Menü Modul / k&w-Spaltenlage aufrufen.
  • Die Spaltenlage ist gesetzt.
Sehen Sie dazu auch...
  • Entfernen (k&w-Spaltenlage)


Entfernen (k&w-Spaltenlage)

Mit dieser Funktion entfernen Sie die Spaltenlage bei Modulen oder Musterteilen.

Spaltenlage entfernen:

  • Die Funktion Entfernen im Menü Modul / k&w-Spaltenlage aufrufen.
  • Die Spaltenlage ist entfernt.
Sehen Sie dazu auch...
  • Neu setzen (k&w-Spaltenlage)


Anschlusspunkte setzen

Anschlusspunkte setzen:

    • Das Modul ist geöffnet.
    • Mindestens eine Strickreihe ist selektiert.
    • Eine ungerade Anzahl von Strickreihen ist selektiert.
    • Die selektierten Reihen sind zu einer Musterreihe gruppiert.
  1. Funktion Anschlusspunkte setzen im Menü Modul aufrufen.

      2. - oder -

    • Tastenkombination Strg + Alt + M drücken.
    • Der Dialog Anschlusspunkte setzen erscheint, in dem Sie die Anschlusspunkte für das geöffnete Modul bestimmen.
Sehen Sie dazu auch...
  • Anschlusspunkte setzen


Module einfügen (Einstellungen)

Folgende Einstellungen sind im Menü Module einfügen (Einstellungen) enthalten:

  • Einstellung des relativen Versatzes

  • Einstellungen zum Modul- und Muster-Versatz

  • Einstellungen zum Versatzvorrang

  • Einstellungen zum Gruppieren von Reihen

Weitere Informationen:
  • Relativ einfügen
  • Modulversatz eintragen
  • Musterversatz beibehalten
  • Neue Reihe für Modulversatz einfügen
  • Versatz groß vor klein
  • Versatz klein vor groß
  • Versatz links vor rechts
  • Versatz rechts vor links
  • Ohne Abgleich - Gruppierung im Muster nicht ändern
  • Ohne Abgleich - Gruppierung im Modul übernehmen


Relativ einfügen

Module immer relativ einfügen:

    • Muster im Technik-Modus
  1. Die Funktion Module einfügen (Einstellungen)/Relativ einfügen im Menü Modul aufrufen.
    • Module mit absolutem Versatz werden immer mit relativem Versatz in das Muster eingefügt.


Modulversatz eintragen

Sind beim Einfügen eines Moduls in das Muster auf einer Strickreihe des Musters und der entsprechenden Strickreihe des Moduls unterschiedliche Versätze, so kann mit der Einstellung im Menü Module einfügen (Einstellungen) festgelegt werden, welcher Versatz verwendet werden soll.

Mit der Einstellung Modulversatz eintragen legen Sie fest, dass der Versatz aus dem Modul in das Muster eingetragen wird.

Module werden in eine Reihe mit VJA^0 immer mit der Einstellung Musterversatz beibehalten eingetragen.
Auch der Versatz aus einem Color Arrangement wird ins Muster eingetragen.


Musterversatz beibehalten

Sind beim Einfügen eines Moduls in das Muster auf einer Strickreihe des Musters und der entsprechenden Strickreihe des Moduls unterschiedliche Versätze, so kann mit der Einstellung im Menü Module einfügen (Einstellungen) festgelegt werden, welcher Versatz verwendet werden soll.

  • Mit der Einstellung [image] Musterversatz beibehalten bleibt der Versatz aus dem Muster im Muster eingetragen.

  • Wenn eine Reihe mit Umhängeversatz auf eine Reihe mit Normalversatz im Design-Muster trifft wird trotz [image] Musterversatz beibehalten der Umhängeversatz aus dem Modul übernommen.

Module werden in eine Reihe mit VJA^0 immer mit der Einstellung Musterversatz beibehalten eingetragen.


Neue Reihe für Modulversatz einfügen

Sind beim Einfügen eines Moduls in das Muster auf einer Strickreihe des Musters und der entsprechenden Strickreihe des Moduls unterschiedliche Versätze, so kann mit der Einstellung im Menü Module einfügen (Einstellungen) festgelegt werden, welcher Versatz verwendet werden soll.
Mit der Einstellung Neue Reihe für Modulversatz einfügen legen Sie fest, dass eine zusätzliche Reihe für den Versatz aus dem Modul in das Muster eingetragen wird.

Diese Einstellung ist nur im Technikmodus (expandiertes Muster) verfügbar.
Module werden in eine Reihe mit VJA^0 immer mit der Einstellung Musterversatz beibehalten eingetragen.


Versatz groß vor klein

Mit der Einstellung Versatz groß vor klein im Menü Module einfügen (Einstellungen) legen Sie den Versatzvorrang fest:

  • Großen Versatzweg vor dem kleineren Versatzweg ausführen.

Die Einstellungen im Menü Modul / Module einfügen (Einstellungen) bestimmen zunächst den Versatzvorrang in einem Module Arrangement, das Sie aus einer Selektion erstellen.
Die Vorrang-Einstellungen im Menü Modul / Module einfügen (Einstellungen) werden ignoriert wenn die Reihenfolge der Versatzvorgänge in einem Module Arrangement festgelegt ist.


Versatz klein vor groß

Mit der Einstellung Versatz klein vor groß im Menü Module einfügen (Einstellungen) legen Sie den Versatzvorrang fest:

  • Kleinen Versatzweg vor dem größeren Versatzweg ausführen.

Die Einstellungen im Menü Modul / Module einfügen (Einstellungen) bestimmen zunächst den Versatzvorrang in einem Module Arrangement, das Sie aus einer Selektion erstellen.
Die Vorrang-Einstellungen im Menü Modul / Module einfügen (Einstellungen) werden ignoriert wenn die Reihenfolge der Versatzvorgänge in einem Module Arrangement festgelegt ist.


Versatz links vor rechts

Mit der Einstellung Versatz links vor rechts im Menü Module einfügen (Einstellungen) legen Sie den Versatzvorrang fest:

  • Versatz mit Versatzrichtung nach links vor dem Versatz mit Versatzrichtung nach rechts ausführen.

Die Einstellungen im Menü Modul / Module einfügen (Einstellungen) bestimmen zunächst den Versatzvorrang in einem Module Arrangement, das Sie aus einer Selektion erstellen.
Die Vorrang-Einstellungen im Menü Modul / Module einfügen (Einstellungen) werden ignoriert wenn die Reihenfolge der Versatzvorgänge in einem Module Arrangement festgelegt ist.


Versatz rechts vor links

Mit der Einstellung Versatz rechts vor links im Menü Module einfügen (Einstellungen) legen Sie den Versatzvorrang fest:

  • Versatz mit Versatzrichtung nach rechts vor dem Versatz mit Versatzrichtung nach links ausführen.

Die Einstellungen im Menü Modul / Module einfügen (Einstellungen) bestimmen zunächst den Versatzvorrang in einem Module Arrangement, das Sie aus einer Selektion erstellen.
Die Vorrang-Einstellungen im Menü Modul / Module einfügen (Einstellungen) werden ignoriert wenn die Reihenfolge der Versatzvorgänge in einem Module Arrangement festgelegt ist.


M1plus Online-Hilfe : M1plus-Hauptprogramm : Menüleiste (M1plus) : Modul : Module einfügen (Einstellungen) : Ohne Abgleich - Gruppierung im Muster nicht ändern company logo
M1plus Online-Hilfe Versatz rechts vor links Module einfügen (Einstellungen) Ohne Abgleich - Gruppierung im Modul übernehmen .. .. http://support.stoll.com ....

Ohne Abgleich - Gruppierung im Muster nicht ändern

Mit dieser Einstellung legen Sie für den Direkt-Einfüge-Modus fest, ob die Gruppierung aus dem Modul übernommen wird oder ob die Gruppierung im Muster bestehen bleibt.
Bei aktiver Einstellung werden die Module ohne Reihenabgleich im Muster eingefügt ohne dabei die Gruppierungen aus dem Modul zu übernehmen.
Damit werden für den Anwender nicht sichtbar die Gruppierungen für das Einfügen aufgehoben. Dadurch kann z. B. ein Modul mit mehreren Musterreihen im Muster in eine Musterreihe platziert werden, wenn diese gleichviel oder mehr Technikreihen als das gesamte Modul enthält.

Modul ohne Reihenabgleich einfügen und Gruppierungen im Muster behalten:

Die Funktion ist nur für expandierte Muster vor der Technikbearbeitung verfügbar.
    • Designmuster ist expandiert oder das Muster ist im Technikmodus erstellt.
    • Die Versätze der einzelnen Technikreihen im Modul stimmen mit den Versätzen der entsprechenden Technikreihen im Muster überein.
    • Das Fenster Technikansicht ist in der Technikreihen-Darstellung aktiv.
  1. Modul auswählen.
  2. Im Menü Bearbeiten die Funktion Einfügen aufrufen.

      3. - oder -

    • Auf das Symbol [image] in der Symbolleiste Standard klicken.
  3. Die Einstellung Ohne Abgleich - Gruppierung im Muster nicht ändern im Menü Modul / Module einfügen (Einstellungen) aktivieren.
  4. Symbol [image] in der Symbolleiste Moduldaten klicken.
    • Die Gestrickansicht öffnet sich mit expandierter Symbolansicht.
  5. Das Modul auf die gewünschte Technikreihe platzieren.
    • Das Modul-Echo ist gelb, wenn sich das Modul platzieren lässt.
      Entstehen beim Platzieren des Moduls leere Reihen, werden diese nicht automatisch entfernt.
Wenn ein Konflikt vorliegt ist das Modul-Echo rot. Das Modul kann trotzdem eingesetzt werden, indem Sie gleichzeitig die Taste ^ drücken. Konflikte können in folgenden Fällen auftreten:

  • Ein Stricken wird auf eine Umhängereihe im Muster gesetzt.
    Wird das Modul dennoch eingesetzt, werden Umhängeaktionen in dieser Reihe im Muster entfernt.

  • Ein Umhängen wird auf eine strickende Reihe im Muster gesetzt.
    Wird das Modul dennoch eingesetzt, werden strickende Nadelaktionen in dieser Reihe im Muster entfernt.

  • Das Modul gibt einen anderen Versatz vor als das Muster.
    Wird das Modul dennoch eingesetzt, wird der Versatz vom Modul in das Muster übernommen.

Wenn Sie die expandierte Symbolansicht umschalten oder in eine andere Ansicht wechseln wird die Funktion ausgeschaltet. Nach der Technikbearbeitung ist die Funktion ebenfalls ausgeschaltet, um ein versehentliches Einfügen von Modulen nach der Technikbearbeitung zu vermeiden.
Sehen Sie dazu auch...
  • Reihenabgleich
  • Bedeutung der Farben im Technik-Modus
  • Referenzreihe definieren
  • Muster-Darstellungen
  • Einfügen


M1plus Online-Hilfe : M1plus-Hauptprogramm : Menüleiste (M1plus) : Modul : Module einfügen (Einstellungen) : Ohne Abgleich - Gruppierung im Modul übernehmen company logo
M1plus Online-Hilfe Ohne Abgleich - Gruppierung im Muster nicht ändern Module einfügen (Einstellungen) .. .. http://support.stoll.com ....

Ohne Abgleich - Gruppierung im Modul übernehmen

Mit dieser Einstellung legen Sie für den Direkt-Einfüge-Modus fest, ob die Gruppierung aus dem Modul übernommen wird oder ob die Gruppierung im Muster bestehen bleibt.
Bei aktiver Einstellung werden die Module ohne Reihenabgleich aber mit den Gruppierungen aus dem Modul eingefügt.
Damit werden für den Anwender nicht sichtbar die Gruppierungen für das Einfügen aufgehoben. Dadurch kann z. B. ein Modul mit mehreren Musterreihen im Muster in eine Musterreihe platziert werden, wenn diese gleichviel oder mehr Technikreihen als das gesamte Modul enthält.

Modul ohne Reihenabgleich aber mit Gruppierungen in das Muster einfügen:

Die Funktion ist nur für expandierte Muster vor der Technikbearbeitung verfügbar.
    • Designmuster ist expandiert oder das Muster ist im Technikmodus erstellt.
    • Die Versätze der einzelnen Technikreihen im Modul stimmen mit den Versätzen der entsprechenden Technikreihen im Muster überein.
    • Das Fenster Technikansicht ist in der Technikreihen-Darstellung aktiv.
  1. Modul auswählen.
  2. Im Menü Bearbeiten die Funktion Einfügen aufrufen.

      3. - oder -

    • Auf das Symbol [image] in der Symbolleiste Standard klicken.
  3. Die Einstellung Ohne Abgleich - Gruppierung im Modul übernehmen im Menü Modul / Module einfügen (Einstellungen) aktivieren.
  4. Symbol [image] in der Symbolleiste Moduldaten klicken.
    • Die Gestrickansicht öffnet sich mit expandierter Symbolansicht.
  5. Das Modul auf die gewünschte Technikreihe platzieren.
    • Das Modul-Echo ist gelb, wenn sich das Modul platzieren lässt.
      Entstehen beim Platzieren des Moduls leere Reihen, werden diese nicht automatisch entfernt.
Wenn ein Konflikt vorliegt ist das Modul-Echo rot. Das Modul kann trotzdem eingesetzt werden, indem Sie gleichzeitig die Taste ^ drücken. Konflikte können in folgenden Fällen auftreten:

  • Ein Stricken wird auf eine Umhängereihe im Muster gesetzt.
    Wird das Modul dennoch eingesetzt, werden Umhängeaktionen in dieser Reihe im Muster entfernt.

  • Ein Umhängen wird auf eine strickende Reihe im Muster gesetzt.
    Wird das Modul dennoch eingesetzt, werden strickende Nadelaktionen in dieser Reihe im Muster entfernt.

  • Das Modul gibt einen anderen Versatz vor als das Muster.
    Wird das Modul dennoch eingesetzt, wird der Versatz vom Modul in das Muster übernommen.

Wenn Sie die expandierte Symbolansicht umschalten oder in eine andere Ansicht wechseln wird die Funktion ausgeschaltet. Nach der Technikbearbeitung ist die Funktion ebenfalls ausgeschaltet, um ein versehentliches Einfügen von Modulen nach der Technikbearbeitung zu vermeiden.
Sehen Sie dazu auch...
  • Bedeutung der Farben im Technik-Modus
  • Referenzreihe definieren
  • Moduldaten
  • Einfügen
  • Muster-Darstellungen


Verwendete Module anzeigen...

Modulverknüpfungen der verwendeten Module anzeigen:

  1. Die Funktion Verwendete Module anzeigen... im Menü Modul aufrufen.
    • Der Dialog Modul-Verknüpfungen erscheint, in dem die Modulgruppen mit den Modulnamen aufgelistet sind.
Sehen Sie dazu auch...
  • Modul-Verknüpfungen (Dialog)


Reihe für Grenzbedingungen einfügen

I. Zur Erstellung eines Grenzmoduls eine Reihe für die Grenzbedingungen einfügen:

  • Der Modul-Editor muss in der Technikansicht aktiv sein.
  • Funktion Reihe für Grenzbedingungen einfügen im Menü Modul aufrufen.
  • Nach der letzten Technikreihe wird eine gelbe Reihe eingefügt. Diese wird als Grenzbedingungs-Reihe bezeichnet. Die Steuerspalten werden in diesen Reihen ebenfalls gelb hinterlegt.

II. Bei einem Modul mit mehreren Grenzbedingungs-Reihen die neue Reihe unterhalb einer vorhandenen Reihe einfügen:

    • Das Modul mit mehreren Grenzbedingungs-Reihen muss im Modul-Editor geöffnet sein.
  1. Die Grenzbedingungs-Reihe selektieren, unterhalb der die neue Zeile eingefügt werden soll.
  2. Funktion Reihe für Grenzbedingungen einfügen im Menü Modul aufrufen.
    • Unterhalb der selektierten Grenzbedingungs-Reihe wird eine neue gelbe Reihe eingefügt.
Wenn Sie eine Technikreihe selektiert haben und die Funktion Reihe für Grenzbedingungen einfügen aufrufen, dann wird die Grenzbedingungs-Reihe als letzte Reihe eingefügt.
Sehen Sie dazu auch...
  • Grenzmodul erstellen


Reihe für Grenzmodul einfügen

I. Zur Erstellung eines Moduls mit Grenzbedingung(en) eine Reihe für die Grenzmodule einfügen:

  • Der Modul-Editor muss in der Technikansicht aktiv sein.
  • Funktion Reihe für Grenzmodul einfügen im Menü Modul aufrufen.
  • Unterhalb der ersten Technikreihe wird eine rote Reihe eingefügt, in welche ein Grenzmodul platziert werden kann. Diese Reihe wird als Grenzmodul-Reihe bezeichnet. Die Steuerspalten werden in diesen Reihen ebenfalls rot hinterlegt.
Sind für ein Nadelpaar mehrere Grenzbedingungen erforderlich, dann muss für jede dieser Grenzbedingungen eine Grenzmodul-Reihe eingefügt werden.

II. Bei einem Modul mit mehreren Grenzmodul-Reihen die neue Reihe oberhalb einer vorhandenen Reihe einfügen:

    • Das Modul mit mehreren Grenzmodul-Reihen muss im Modul-Editor in der Technikansicht geöffnet sein.
  1. Die Grenzmodul-Reihe selektieren, oberhalb der die neue Reihe eingefügt werden soll.
  2. Funktion Reihe für Grenzmodul einfügen im Menü Modul aufrufen.
    • Oberhalb der selektierten Grenzmodul-Reihe wird eine neue rote Reihe eingefügt.
Wenn Sie eine Technikreihe selektiert haben und die Funktion Reihe für Grenzmodul einfügen aufrufen, dann wird die Grenzmodul-Reihe als erste Reihe eingefügt.
Sehen Sie dazu auch...
  • Modul mit Grenzbedingung(en) erstellen


Modul-Explorer Muster...

Modul-Explorer für die Module des Musters öffnen:

  1. Funktion Modul-Explorer Muster... im Menü Modul aufrufen.

      2. - oder -

    • Tastenkombination Strg + F3 drücken.
    • Der Modul-Explorer Muster mit den lokalen Modulen und Arrangements erscheint.
Der Modul-Explorer kann mehrmals aufgerufen werden.

Klicken Sie im linken Bereich des Modul-Explorers auf einen Modulgruppen-Namen, damit die darin enthaltenen Module im rechten Bereich angezeigt werden.

Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster


Modul-Explorer Datenbank...

Modul-Explorer für die Datenbank-Module öffnen:

  1. Funktion Modul-Explorer Datenbank... im Menü Modul aufrufen.

      2. - oder -

    • Taste F3 drücken.
    • Der Modul-Explorer Datenbank erscheint.
Der Modul-Explorer Datenbank kann mehrmals aufgerufen werden.

Klicken Sie im linken Bereich des Modul-Explorers auf einen Modulgruppen-Namen, damit die darin enthaltenen Module im rechten Bereich angezeigt werden.

Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster


Form

Folgende Funktionen sind im Menü Form des M1plus-Hauptprogramms enthalten:

Weitere Informationen:
  • Schnitt-Editor (Schnitte erstellen/bearbeiten)...
  • Shapewizard (k&w-Schnitt zusammenstellen)...
  • ShapeSizer...
  • Leere Form erstellen
  • Schnitt öffnen und positionieren...
  • Schnitt öffnen und positionieren (Ausstanzen)...
  • Schnitt neu laden...
  • Mindern und Zunehmen einsetzen
  • Abketteln einsetzen...
  • Form-Attribute...
  • Fehlende Kanten ergänzen
  • Form (shr) -> Maschen-Schnitt (shp) konvertieren
  • Form speichern unter...
  • Form entfernen
  • Schnitt bearbeiten:
Sehen Sie dazu auch...
  • k&w Korrektur der Zunahme


Schnitt-Editor (Schnitte erstellen/bearbeiten)...

Schnitte im Schnitt-Editor erstellen oder bearbeiten:

  1. Funktion Schnitt-Editor (Schnitte erstellen/bearbeiten)... im Menü Form aufrufen.

      2. - oder -

    • Tastenkombination Umschalt + F11 drücken.

      • - oder -

    • Funktion Schnitt bearbeiten im Menü Form aufrufen.
    • Der Dialog Schnitt-Editor erscheint, in dem Sie Schnitte erstellen.
Sehen Sie dazu auch...
  • Schnitt-Editor


Shapewizard (k&w-Schnitt zusammenstellen)...

Mit dieser Funktion öffnen Sie den Shapewizard.

Shapewizard öffnen:

  1. Funktion Shapewizard (k&w-Schnitt zusammenstellen)... im Menü Form aufrufen.

      2. - oder -

    • Tastenkombination Strg + Umschalt + F11 drücken.
    • Der Shapewizard erscheint, in dem Sie k&w-Schnitte zusammenstellen und Strickabläufe ermitteln.
Sehen Sie dazu auch...
  • Shapewizard


ShapeSizer...

Mit dieser Funktion öffnen Sie das Programm ShapeSizer.

ShapeSizer öffnen:

  1. Funktion ShapeSizer... im Menü Form aufrufen.
    • Das Programm ShapeSizer wird geöffnet.
Sehen Sie dazu auch...
  • ShapeSizer (FF)
  • ShapeSizer (k&w)


Leere Form erstellen

Mit dieser Funktion erzeugen Sie eine Form in der Größe des Musters, die mit einer Farbe [image] Formteil-Farbe (innerhalb Form) aus der Symbolleiste Formattribute gezeichnet ist. Diese rechteckige Form kann mit den Symbolen aus der Symbolleiste weiter bearbeitet werden. Die Vorgehensweise beim manuellen Erstellen einer Form wird in Form manuell erstellen beschrieben.

Eine Form erzeugen:

    • Ein Muster ohne Form ist geöffnet.
    • Die Technikbearbeitung wurde noch nicht durchgeführt.
  1. Funktion Leere Form erstellen im Menü Form aufrufen.
    • Die Symbolansicht (Basis) wird mit der rechteckigen, leeren Form in Größe des Musters geöffnet.
Sehen Sie dazu auch...
  • Form manuell erstellen
  • Formattribute


Schnitt öffnen und positionieren...

Form auf dem Muster positionieren:

    • Das Muster ist geöffnet.
  1. Funktion Schnitt öffnen und positionieren... im Menü Form aufrufen.

      2. - oder -

    • Tastenkombination Alt + F2 drücken.
    • Der Dialog Öffnen erscheint.
Sehen Sie dazu auch...
  • Öffnen (Schnitt)


Schnitt öffnen und positionieren (Ausstanzen)...

Mit dieser Funktion rufen Sie den Dialog Öffnen auf, in dem Sie die k&w-Formteile (shp-Datei) für die Methode Ausstanzen auswählen.

k&w Formteile auf dem Muster positionieren:

    • k&w Muster ist geöffnet.
  1. Funktion Schnitt öffnen und positionieren (Ausstanzen)... im Menü Form aufrufen.
    • Der Dialog Öffnen erscheint zur Auswahl der Formteile.
Sehen Sie dazu auch...
  • Öffnen (k&w-Ausstanzen)


Schnitt neu laden...

Mit dieser Funktion laden Sie den zuvor geöffneten und positionierten Schnitt erneut.
Bei Formen (Dateitypen *.shk, *.shv, *.shp, *.shr) werden die k&w Arrangements im Muster beibehalten und die Schnitthöhen werden geprüft.
Die Einstellung Checkbox active Form auf 1. Reihe des Anfangs setzen im Dialog Öffnen (Schnitt) bleibt erhalten.
Bei k&w-Schnitt (Dateityp kaw) werden auch die k&w Arrangements neu geladen.

Schnitt mit den Modulen aus der Datenbank neu laden:

info16: Die lokalen Form-Module werden gelöscht.

  1. Menü Form / Schnitt neu laden / Schnitt neu laden (Datenbankmodule)... aufrufen.
    • Der Schnitt wird neu geladen. Die lokalen Form-Module werden gelöscht. Die Form-Module des Schnitts werden aus der Modul-Datenbank ins Muster übernommen.
    Speichern Sie lokale Module gegebenenfalls zuvor in die Modul-Datenbank

Schnitt neu laden und lokale Form-Module behalten:

info16: Die lokalen Form-Module werden weiter verwendet.

  1. Menü Form / Schnitt neu laden / Schnitt neu laden (lokale Module)... aufrufen.
    • Der Schnitt wird neu geladen. Die lokalen Form-Module bleiben erhalten und werden weiter verwendet.
Sehen Sie dazu auch...
  • k&w-Schnitte und Formen öffnen


Mindern und Zunehmen einsetzen

Mit dieser Funktion setzen Sie die Module für das Mindern und Zunehmen aus den Formkanten in das Muster ein.

Mindern aus der Form in das Muster übertragen:

Diese Funktion ist nur im Technik-Modus verfügbar.
Wollen Sie auch ein Ausblenden ins Muster eintragen, so müssen Sie dieses vor dem Mindern und Zunehmen einsetzen eintragen. Das Ausblenden würde sonst das Mindern oder Zunehmen überschreiben.
    • Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren... im Menü Form.
    • Die Form wurde aus dem Muster ausgeschnitten mit der Funktion Form ausschneiden [image].
  1. Funktion Mindern und Zunehmen einsetzen im Menü Form aufrufen.
    • Bei den Formkanten, bei denen in der Symbolansicht (Form) das Symbol für das Mindern oder Zunehmen [image] eingetragen ist, wird das im Schnitt zugewiesene Modul in das Muster eingesetzt.


Abketteln einsetzen...

Mit dieser Funktion setzen Sie die Module für das Abketteln aus den Formkanten in das Muster ein.

Diese Funktion ist nur für ein k&w-Muster im Technik-Modus verfügbar.

Das Abketteln aus den Formkanten in das Muster einsetzen:

    • Eine Form wurde auf dem Muster positioniert.
    • Die Form wurde aus dem Muster ausgeschnitten.
    • Die Module für das Mindern und Zunehmen wurden in das Muster eingesetzt.
    • Die Module für das Ausblenden wurden in das Muster eingesetzt.
  1. Funktion Abketteln einsetzen im Menü Form aufrufen.
    • Das Abketteln wird aus den Formkanten in das Muster eingesetzt.


Form-Attribute...

Mit dieser Funktion rufen Sie den Dialog Form-Attribute auf, in dem Sie die Form-Attribute anzeigen und verändern.

Form-Attribute anzeigen:

    • Ein Muster mit Form oder die Symbolansicht [Form] muss geöffnet sein.
  1. Funktion Form-Attribute... im Menü Form aufrufen.

      2. - oder -

    • Funktion Form-Attribute im Kontextmenü der Symbolansicht [Form] aufrufen.
    • Der Dialog Form-Attribute erscheint.
Sehen Sie dazu auch...
  • Form-Attribute


Fehlende Kanten ergänzen

Mit dieser Funktion ergänzen Sie fehlende Formkanten.

Formkanten ergänzen:

    • Form ist im Schnitt-Editor mit der Funktion Datei/Neue Form (shr)... neu erstellt.
    • Form wurde mit der Funktion Datei/Öffnen... im Schnitt-Editor geöffnet.
  1. Funktion Fehlende Kanten ergänzen im Menü Form aufrufen.
    • Dialog Fehlende Kanten ergänzen erscheint.
  2. Werte für Ausblenden, Mindern und Zunehmen eintragen.
  3. Mit OK bestätigen.
    • Fehlende Formkanten werden ergänzt.
Sehen Sie dazu auch...
  • Symbolansicht (Form)
  • Fehlende Kanten ergänzen (Dialog)


Form (shr) -> Maschen-Schnitt (shp) konvertieren

Mit dieser Funktion rechnen Sie die geöffnete shr-Form in eine shp-Form um und speichern diese.
Sind in der shr-Form noch keine Kantenfarben enthalten, so werden diese bei der Konvertierung automatisch ergänzt.
Besteht die shr-Form aus mehreren nebeneinander liegenden Teilen, werden durch die Konvertierung mehrere Einzelformen erzeugt. Die Teile müssen dabei jeweils durch mindestens eine Spalte außerhalb Form getrennt sein. Die Dateinamen der erzeugten Einzelformen unterscheiden sich durch eine fortlaufende Nummerierung.

Form umrechnen:

  1. Funktion Form (shr) -> Maschen-Schnitt (shp) konvertieren im Menü Form aufrufen.
    • Der Dialog Konvertierung shr -> shp erscheint, in dem Sie die Maschendichte und die Längeneinheit für die Umrechnung eingeben.
      Durch Drücken der Schaltfläche OK wird die Form umgerechnet und Sie können diese im Dialog Speichern unter unter einem beliebigen Namen speichern.


Form speichern unter...

Mit dieser Funktion speichern Sie die Form eines Fully Fashion Musters, um sie für andere Muster zu verwenden.

I. Die Form eines Musters als separate Datei speichern:

    • Ein Fully Fashion Muster ist aktiv.
  1. Funktion Form speichern unter im Menü Form aufrufen.
    • Der Dialog Form speichern unter erscheint.
Sehen Sie dazu auch...
  • Form speichern unter... (Dialog)


Form entfernen

Mit dieser Funktion brechen Sie das Positionieren einer Form ab.

Ist die Form bereits ausgeschnitten, so laden Sie mit dem Symbol [image] den Musterzustand Basismuster ohne Form.

I. Form entfernen:

    • Mit der Funktion Schnitt öffnen und positionieren... aus dem Menü Form wurde eine Form ausgewählt, jedoch noch nicht ausgeschnitten.
  1. Funktion Form entfernen im Menü Form aufrufen.

      2. - oder -

    • Alt + F8 drücken.
    • Die Funktion Schnitt öffnen und positionieren wird abgebrochen.
Die Funktion Form entfernen ist beim Positionieren der Form auch im Kontextmenü vorhanden.
Sehen Sie dazu auch...
  • Schnitt öffnen und positionieren...


Schnitt bearbeiten:

Mit dieser Funktion öffnen Sie die positionierte Schnitt-Datei:

  • Fully Fashion-Schnitte (*.shv) werden im Schnitt-Editor geöffnet.

  • k&w-Schnitte (*.kaw) werden im Shapewizard geöffnet.

Schnitt-Datei (*.shv) öffnen:

  1. Menü Form / Schnitt bearbeiten: <Schnitt-Datei> aufrufen.
    • Der Schnitt-Editor erscheint, in dem Sie die Schnitt-Datei ansehen und bearbeiten können.

Ist im Muster keine Form vorhanden, die aus einem Schnitt erstellt wurde, wird die Funktion Schnitt bearbeiten ausgegraut dargestellt.
Ist im Muster eine Form vorhanden, die aus einem Schnitt erstellt wurde, so wird der Dateiname des Schnitts zusammen mit dem Verzeichnis, in dem dieser gespeichert ist, angezeigt.

Der Name der Schnitt-Datei wird auch im Dialog Form-Attribute angezeigt.
Sehen Sie dazu auch...
  • Form-Attribute


Musterparameter

Folgende Funktionen sind im Menü Musterparameter des M1plus-Hauptprogramms enthalten:

Funktion

Ziel

Konfiguration...

Dialog Konfiguration mit den Muster-Parametern öffnen.

Maschine/Feinheit/Setup-Typ ändern...

Neue Maschine, Feinheit, oder Setup-Typ für das Muster auswählen.

Maschinen-Attribute...

Maschinen-Attribute für das Muster auswählen.

Technikreihen-Daten

Tabellen aufrufen:

  • Fadenführer...

  • Versatz...

  • PRINT...

  • Strickfolge...

  • Funktionsaufrufe...

Maschenlänge...

Maschenlängen-Tabelle öffnen und Maschenlänge dem Muster oder Modul zuweisen.

Maschenlänge (zweite Festigkeit)...

Maschenlängen-Tabelle öffnen und Maschenlänge (zweite Festigkeit) dem Muster oder Modul zuweisen.

Vorkulieren...

PNP-Tabelle öffnen und Vorkulieren dem Muster oder Modul zuweisen.

Warenabzug...

Warenabzugs-Tabelle öffnen und Warenabzug dem Muster oder Modul zuweisen.

Hilfsabzug...

Hilfsabzugs-Tabelle öffnen und Hilfsabzug dem Muster oder Modul zuweisen.

Rapport...

Rapport dem Muster oder Modul zuweisen.

Schlittengeschwindigkeit...

Schlittengeschwindigkeits-Tabelle öffnen und Schlittengeschwindigkeit dem Muster oder Modul zuweisen.

Versatzkorrektur...

Versatzkorrektur-Tabelle öffnen und Versatzkorrektur dem Muster oder Modul zuweisen.

Setup-Daten...

Setup-Daten im Setup2-Editor öffnen.

Nicht verwendete Einträge in Musterparameter-Tabellen entfernen

Speichergröße des Musters reduzieren.
: Neue Muster werden automatisch bereinigt.

Globale Musterparameter...

Dialog GlobalParameters öffnen.
: Die Funktion ist nicht verfügbar, wenn ein Muster oder Modul geöffnet ist.

Weitere Informationen:
  • Konfiguration...
  • Maschine/Feinheit/Setup-Typ ändern...
  • Maschinen-Attribute...
  • Technikreihen-Daten
  • Maschenlänge...
  • Maschenlänge (zweite Festigkeit)...
  • Vorkulieren...
  • Warenabzug...
  • Hilfsabzug...
  • Rapport...
  • Schlittengeschwindigkeit...
  • Versatzkorrektur...
  • Globale Musterparameter...
Sehen Sie dazu auch...
  • YD / YDI (Registerkarte)
  • YC / YCI (Registerkarte)
  • Setup2-Editor auf der M1plus


Konfiguration...

Mit dieser Funktion öffnen Sie den Dialog Konfiguration mit Einstellungen, die für das ganze Muster oder Modul gültig sind.

Für das aktive Muster oder Modul den Dialog Konfiguration anrufen:

    • Ein Muster oder Modul ist geöffnet.
  1. Funktion Konfiguration... im Menü Musterparameter aufrufen.

      2. - oder -

    • Tastenkombination Umschalt + F9 drücken.
    • Der Dialog Konfiguration erscheint.
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w


Maschine/Feinheit/Setup-Typ ändern...

Mit dieser Funktion wählen Sie für das aktive Muster eine andere Maschine, eine andere Feinheit oder einen anderen Setup-Typ aus, um das Strickprogramm für eine andere Maschine zu erstellen.

Wenn Sie die Maschine ändern, werden die Fadenführer-Vorgaben verworfen. Stattdessen werden die Fadenführer-Vorgaben der neuen Maschine angeboten. Dies gilt auch, wenn Sie nur die Feinheit ändern.
Wollen Sie nur die Feinheit ändern und Ihre Fadenführer-Vorgaben beibehalten, so verwenden Sie die Funktion Maschinen-Attribute... im Menü Musterparameter.

Für das aktive Muster eine andere Maschine auswählen:

  1. Design-Muster vor Technik laden.
  2. Funktion Maschine/Feinheit/Setup-Typ ändern... im Menü Musterparameter aufrufen.
    • Der Dialog Maschine auswählen erscheint.
  3. Neue Maschine auswählen und den Dialog mit OK bestätigen.
  4. Abfrage Maschenlängen-Daten für neue Feinheit übernehmen? mit Ja oder Nein bestätigen.
  5. Muster an die neue Maschine anpassen.

      6. - oder -

    • Muster unverändert lassen.
    • Muster ist für die ausgewählte Maschine konvertiert.
Muster für spezielle Maschinen (CMS S) können nicht konvertiert werden.


Maschinen-Attribute...

Über diese Funktion ändern Sie für die Maschine des aktiven Musters die Maschinen-Eigenschaften.

Für das aktive Muster die Maschinen-Eigenschaften ändern:

  • Funktion Maschinen-Attribute... im Menü Musterparameter aufrufen.
  • Der Dialog MC-Attribute erscheint, in dem Sie die Maschinen-Eigenschaften ändern.
Sehen Sie dazu auch...
  • MC-Attribute


Technikreihen-Daten

Folgende Funktionen sind im Menü Technikreihen-Daten vorhanden:

Funktion | Ziel
Fadenführer | Registerkarte Fadenführer im Dialog Technikreihen-Daten öffnen.
Versatz | Registerkarte Versatz im Dialog Technikreihen-Daten öffnen.
PRINT | Registerkarte PRINT im Dialog Technikreihen-Daten öffnen.
Strickfolge | Registerkarte Strickfolge im Dialog Technikreihen-Daten öffnen.
Funktionsaufrufe | Registerkarte Funktionsaufrufe im Dialog Technikreihen-Daten öffnen.
Weitere Informationen:
  • Fadenführer...
  • Versatz...
  • PRINT...
  • Strickfolge...
  • Funktionsaufrufe...


Fadenführer...

Mit dieser Funktion blenden Sie die Registerkarte Fadenführer im Dialog Technikreihen-Daten ein.

Für das aktive Muster oder Modul die Registerkarte Fadenführer der Technikreihen-Daten anzeigen:

  • Funktion Fadenführer im Menü Musterparameter/Technikreihen-Daten aufrufen.
  • Der Dialog Technikreihen-Daten erscheint und die Registerkarte Fadenführer wird angezeigt.
Die Funktion ist nur für expandierte Muster oder Technik-Muster verfügbar.
Sehen Sie dazu auch...
  • Registerkarte Fadenführer


Versatz...

Mit dieser Funktion blenden Sie die Registerkarte Versatz im Dialog Technikreihen-Daten ein.

Für das aktive Muster oder Modul die Registerkarte Versatz der Technikreihen-Daten anzeigen:

  • Funktion Versatz im Menü Musterparameter/Technikreihen-Daten aufrufen.
  • Der Dialog Technikreihen-Daten erscheint und die Registerkarte Versatz wird angezeigt.
Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.
Sehen Sie dazu auch...
  • Registerkarte Versatz


PRINT...

Mit dieser Funktion blenden Sie die Registerkarte PRINT im Dialog Technikreihen-Daten ein.

Für das aktive Muster oder Modul die Registerkarte PRINT der Technikreihen-Daten anzeigen:

  1. Funktion PRINT im Menü Musterparameter/Technikreihen-Daten aufrufen.
    • Der Dialog Technikreihen-Daten erscheint und die Registerkarte PRINT wird angezeigt.
Die Funktion ist nicht verfügbar, wenn kein Muster oder Modul geöffnet ist.
Sehen Sie dazu auch...
  • Registerkarte PRINT


Strickfolge...

Mit dieser Funktion blenden Sie die Registerkarte Strickfolge im Dialog Technikreihen-Daten ein.

Für das aktive Muster die Registerkarte Strickfolge der Technikreihen-Daten anzeigen:

  1. Funktion Strickfolge im Menü Musterparameter / Technikreihen-Daten aufrufen.

      2. - oder -

    • Funktion Strickfolge anzeigen/editieren im Kontextmenü der Steuerspalte in der Garnfeldansicht aufrufen.

      • - oder -

    • Taste Strg+F9 drücken.
    • Der Dialog Technikreihen-Daten erscheint und die Registerkarte Strickfolge wird angezeigt.
Die Funktion ist nur verfügbar, wenn ein Technik-Muster geöffnet ist.
Sehen Sie dazu auch...
  • Registerkarte Strickfolge


Funktionsaufrufe...

Mit dieser Funktion blenden Sie die Registerkarte Funktionsaufrufe im Dialog Technikreihen-Daten ein.

Für das aktive Muster die Registerkarte Funktionsaufrufe der Technikreihen-Daten anzeigen:

  • Funktion Funktionsaufrufe im Menü Musterparameter/Technikreihen-Daten aufrufen.
  • Der Dialog Technikreihen-Daten erscheint und die Registerkarte Funktionsaufrufe wird angezeigt.
Die Funktion ist nicht verfügbar, wenn kein Muster geöffnet ist.
Sehen Sie dazu auch...
  • Registerkarte Funktionsaufrufe


Maschenlänge...

Mit dieser Funktion öffnen Sie die Maschenlängen-Tabelle.

Maschenlängen-Tabelle öffnen:

  1. Funktion Maschenlänge im Menü Musterparameter aufrufen.

      2. - oder -

    • Tastenkombination Strg + L drücken.
    • Die Maschenlängen-Tabelle erscheint, in dem Sie die Einträge für Maschenlängen bearbeiten können.
Sehen Sie dazu auch...
  • Maschenlängen-Tabelle


Maschenlänge (zweite Festigkeit)...

Mit dieser Funktion öffnen Sie die Maschenlängen-Tabelle für die zweite Festigkeit.

Maschenlängen-Tabelle öffnen:

  • Menü Musterparameter / Maschenlänge (zweite Festigkeit)... aufrufen.
  • Die NPS-Tabelle erscheint, in der Sie die Einträge für die Maschenlängen der zweiten Festigkeit bearbeiten können.
Sehen Sie dazu auch...
  • NPS-Tabelle


Vorkulieren...

Mit dieser Funktion öffnen Sie die PNP-Tabelle.

PNP-Tabelle öffnen:

  • Funktion Vorkulieren im Menü Musterparameter aufrufen.
  • Die PNP-Tabelle erscheint, in der Sie die Einträge für das Vorkulieren bearbeiten können.
Sehen Sie dazu auch...
  • PNP-Tabelle


Warenabzug...

Mit dieser Funktion öffnen Sie die Warenabzugs-Tabelle.

Warenabzugs-Tabelle öffnen:

  1. Funktion Warenabzug im Menü Musterparameter aufrufen.

      2. - oder -

    • Tastenkombination Strg + W drücken.
    • Die Warenabzugs-Tabelle erscheint, in der Sie die Einträge für den Warenabzug bearbeiten können.
Sehen Sie dazu auch...
  • Warenabzugs-Tabelle


Hilfsabzug...

Mit dieser Funktion öffnen Sie die Hilfsabzugs-Tabelle.

Hilfsabzugs-Tabelle öffnen:

  1. Funktion Hilfsabzug im Menü Musterparameter aufrufen.
    • Die Hilfsabzugs-Tabelle erscheint, in der Sie die Einträge für den Warenabzug bearbeiten können.
Sehen Sie dazu auch...
  • Hilfsabzugs-Tabelle


Rapport...

Mit dieser Funktion öffnen Sie den Dialog Rapporte oder weisen Sie den Reihen und Spalten eines Musters Rapporte zu, um wiederholbare Teile eines Musters nicht komplett zeichnen zu müssen. Das wiederholbare Teil muss dadurch nur einmal gezeichnet werden.

Dem Muster einen Rapport zuweisen:

    • Die Technikansicht muss aktiv sein.
  1. Reihen oder Spalten im Muster selektieren, denen ein Rapport zugewiesen werden soll.
  2. Funktion Rapport... im Menü Musterparameter aufrufen.

      3. - oder -

    • Tastenkombination Strg + R drücken.
    • Der Dialog Rapporte erscheint, in dem Sie die Einträge für den Rapport zuweisen.
Die Einstellung aus der Rubrik Rapport wird im Dialog Rapporte in die Spalte Typ übernommen. Die anderen Eingaben werden in die gleichnamigen Spalten der Tabelle übertragen.
Die Farbe des Eintrags wird auch in der Steuerspalte bzw. Spaltenleiste der Technikansicht angezeigt.
Um den Dialog Rapporte direkt zu öffnen, rufen Sie die Funktion ohne Selektion auf.
Sehen Sie dazu auch...
  • Rapporte
  • Steuerspalten
  • Spaltenleiste
  • Rapporte


Schlittengeschwindigkeit...

Mit dieser Funktion öffnen Sie die Schlitten-Geschwindigkeits-Tabelle.

Schlittengeschwindigkeits-Tabelle öffnen:

  1. Funktion Schlittengeschwindigkeit im Menü Musterparameter aufrufen.

      2. - oder -

    • Tastenkombination Strg + Alt + V drücken.
    • Die Schlittengeschwindigkeits-Tabelle erscheint, in dem Sie die Einträge für die Schlittengeschwindigkeit bearbeiten können.
Sehen Sie dazu auch...
  • Schlittengeschwindigkeits-Tabelle


Versatzkorrektur...

Mit dieser Funktion öffnen Sie die Versatzkorrektur-Tabelle.

Versatzkorrektur-Tabelle öffnen:

  • Funktion Versatzkorrektur im Menü Musterparameter aufrufen.
  • Die Versatzkorrektur-Tabelle erscheint, in dem Sie die Einträge für Versatzkorrektur bearbeiten können.
Sehen Sie dazu auch...
  • Versatzkorrektur-Tabelle
  • PNP-Tabelle


Globale Musterparameter...

Bei den globalen Muster-Parametern handelt es sich um vorgegebene Werte für die Muster-Parameter, die beim Erstellen neuer Muster verwendet werden. Die globalen Muster-Parameter können über die Funktion Globale Musterparameter... angezeigt bzw. verändert werden.
Die globalen Musterparameter sind die Grundlage für die Parameter im Dialog Konfiguration, in den Musterparameter-Tabellen und im Setup.
Besondere Maschinen und Feinheiten erfordern eigene Musterparameter. Diese Musterparameter sind standardmäßig in Dateien mit Kennung für Maschinen-Klassifikation und Feinheit gespeichert.
Beispiel: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
Mit Auswahl einer bestimmten Maschine und Feinheit im Dialog Neues Muster wird automatisch die Datei mit den entsprechenden Musterparametern geladen.

Die Funktion ist nicht verfügbar, wenn ein Muster oder Modul geöffnet ist.
Für ein Modul werden die Parameter ebenfalls aus den globalen Muster-Parametern übernommen. Diese können jedoch nicht verändert werden. Sie können aber eigene Einträge hinzufügen und editieren.

Globale Muster-Parameter anzeigen:

    • Es darf kein Muster oder Modul geöffnet sein.
  1. Funktion Global Musterparameter... im Menü Musterparameter aufrufen.
    • Der Dialog GlobalParameters erscheint, über den Sie folgende Dialoge und Muster-Parameter-Tabellen aufrufen:
    Schaltfläche |  | Ziel
Rubrik Konfiguration
 | Standard | Konfiguration
 | k&w | Konfiguration k&w
Maschenlängen-Tabelle |  | Maschenlängen-Tabelle
Warenabzugs-Tabelle |  | Warenabzugs-Tabelle
Hilfsabzugs-Tabelle |  | Hilfsabzugs-Tabelle
Schlittengeschw.-Tabelle |  | Schlittengeschwindigkeits-Tabelle
Versatzkorrektur-Tabelle |  | Versatzkorrektur-Tabelle
Sintral-Funktionen |  | Sintral-Funktionen
NPS-Tabelle |  | NPS-Tabelle info16 : Nur für CMS x30 S
PNP-Tabelle |  | PNP-Tabelle info16 : Nur für CMS x30 S

Globale Muster-Parameter für eine bestimmte Maschinenklasse oder Feinheit ändern:

    • Neues Muster oder Modul darf noch nicht bestehen.
  1. Musterparameter-Datei mit Kennung für Maschinen-Klassifikation und Feinheit öffnen.
    Beispiel: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
    • Der Dialog globalparameters mit Kennung für Maschinen-Klassifikation und Feinheit erscheint.
  2. Gewünschte Einstellungen ändern.
  3. Geänderte Musterparameter-Datei speichern.
    • Ein neues Muster oder Modul für diese Maschine und Feinheit wird auf Grundlage der geänderten globalen Musterparameter erstellt.
Sehen Sie dazu auch...
  • Registerkarte Allgemein
  • Muster-Parameter-Tabellen
  • Versatzkorrektur-Tabelle


MC-Programm

Folgende Funktionen sind im Menü MC-Programm des M1plus-Hauptprogramms enthalten:

Funktion |  | Ziel
Sintral-Funktionen... |  | Sintral-Funktionen dem Muster zuweisen.
MC-Programm erstellen |  | Strickprogramm (JAC/SIN/SET) aus dem Muster erstellen.
Sintral-Check durchführen |  | Strickprogramm testen.
MC-Programm in Maschine laden |  | Strickprogramm in Maschine laden.
MC-Programm sichern | Cardimag... | Strickprogramm auf der Festplatte in einer Cardimag.img Datei speichern.
 | KMC... | Strickprogramm auf den externen Datenträger Knit-Memory-Card speichern.
 | Diskette... | Strickprogramm auf Diskette speichern.
MC-Setup importieren | Setup-Datei... | Setup-Daten in die M1plus importieren.
 | Cardimag... | Setup-Daten aus img-Datei in die M1plus importieren.
 | KMC... | Setup-Daten aus KMC in die M1plus importieren.
MC-Programm anzeigen | Sintral | Sintral des Strickprogramms anzeigen.
 | MC-Jacquard | Jacquard des Strickprogramms anzeigen (gepackt).
 | MC-Jacquard entpackt | Jacquard des Strickprogramms entpackt anzeigen.
 | Setup | Setup-Daten des Strickprogramms anzeigen.
MC-Programm extrahieren |  | Strickprogramm (JAC/SIN/SET) aus der Muster-Datei extrahieren.
Sequenz bilden mit |  | Sequenz-Editor öffnen um eine Sequenz für T11-Maschinen zu bilden. : Nur bei ST611, ST711 oder ST811 verfügbar.
Weitere Informationen:
  • Sintral-Funktionen...
  • MC-Programm erstellen
  • Sintral-Check ausführen...
  • MC-Programm in Maschine laden...
  • Cardimag... (MC-Programm sichern)
  • KMC... (MC-Programm sichern)
  • Diskette... (MC-Programm sichern)
  • Setup-Datei... (MC-Setup importieren)
  • Cardimag... (MC-Setup importieren)
  • KMC... (MC-Setup importieren)
  • Sintral (MC-Programm anzeigen)
  • MC-Jacquard (MC-Programm anzeigen)
  • MC-Jacquard entpackt (MC-Programm anzeigen)
  • MC-Setup (MC-Programm anzeigen)
  • MC-Programm extrahieren...
  • Sequenz bilden mit...


Sintral-Funktionen...

Mit dieser Funktion weisen Sie dem Muster Sintral-Funktionen zu.

Tabelle der Sintral-Funktionen öffnen:

  1. Funktion Sintral-Funktionen... im Menü MC-Programm aufrufen.

      2. - oder -

    • Tastenkombination Strg + Alt + F drücken.
    • Der Dialog Sintral-Funktionen erscheint.
Sehen Sie dazu auch...
  • Sintral-Funktionen


MC-Programm erstellen

Mit dieser Funktion erzeugen Sie aus dem Muster das Strickprogramm (Sintral, Jacquard und Setup) für die Maschine. Das Strickprogramm besteht aus den Daten:

  • Sintral (SIN): Strickanweisungen

  • MC-Jacquard (JAC): Patrone

  • Setup (SET): Werte (Fadenlängen-Kontrolle, Muster-Parameter, Fadenführer)

Strickprogramm für die Maschine erstellen:

    • Für das aktive Muster wurde die Technikbearbeitung durchgeführt.
  1. Funktion MC-Programm erstellen im Menü MC-Programm aufrufen.

      2. - oder -

    • Taste F11 drücken.
    • Die für das Strickprogramm notwendigen Daten (JAC/SIN/SET) werden erzeugt und in der Muster-Datei gespeichert. Muss das Muster geteilt werden, erscheint der Dialog Muster teilen.
    Testen Sie ein automatisch erzeugtes Programm mit der Funktion Sintral-Check im selben Menü.
Sehen Sie dazu auch...
  • Muster teilen
  • Sintral-Check ausführen...


Sintral-Check ausführen...

Mit dieser Funktion testen Sie das Strickprogramm (Sintral) des Musters oder beliebige andere (extrahierte) Strickprogramme.

Beim Extrahieren erscheint eine Warnung, wenn sich im Muster veraltete Strickprogramm-Daten befinden. Das ist der Fall, wenn nach der Strickprogramm-Erstellung das Muster verändert wurde.

Strickprogramm des aktiven Musters mit Sintral-Check testen:

    • Für das aktive Muster wurde das Strickprogramm erstellt.
  1. Sintral-Check ausführen... in der Symbolleiste Bearbeitungsschritte aufrufen.

      2. - oder -

    • Tastenkombination Strg + F11 drücken.

      • - oder -

    • Funktion Sintral-Check ausführen... im Menü MC-Programm aufrufen.
    • Sintral-Check wird gestartet und die Strickprogramm-Dateien geladen, die aus dem Muster temporär extrahiert wurden.
      Das Testprogramm kann sofort mit der Schaltfläche Start durchlaufen werden.

Mit Sintral-Check ist es immer möglich, nacheinander Strickprogramme zu öffnen und zu testen.

Den Syntax-Check für die Strickprogramme der CMT 211 finden Sie im Sintral-Editor (UltraEdit-32).
Sehen Sie dazu auch...
  • Sintral-Check (Programm)


MC-Programm in Maschine laden...

Wenn Sie Ihre Maschinen und die Muster-Workstation vernetzt haben, laden Sie mit dieser Funktion ein Muster und/oder die Maschinen-Daten auf die Maschine.

Von einem Muster können die Dateien Sintral (*.sin), Jacquard (*.jaq) und Setup (*.set) in die Maschine geladen werden. Dabei werden die Daten automatisch aus dem Muster extrahiert.
Außerdem können Sie einen Auftrag (*.ord) in den Speicher laden.

Muster/Maschinen-Daten online in den Speicher der Maschine laden:

    • Im Maschinen-Explorer ist eine Maschine als Standard definiert.
  1. Funktion MC-Programm in Maschine laden im Menü MC-Programm aufrufen.
    • Der Maschinen-Explorer wird geöffnet. Der Dialog Daten in Maschine laden erscheint, in dem Sie das Muster auf Ihrer Festplatte auswählen und den Ladevorgang starten.
Durch das Klicken mit der rechten Maustaste auf eine Muster-Datei im Windows-Explorer wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion SendTo/McExplorer Online, mit der Sie ebenfalls Muster/Maschinen-Daten online in den Speicher der Maschine laden können. Das M1plus-Hauptprogramm muss dazu nicht aufgerufen werden.

Wenn keine Maschine als Standard definiert ist, können Sie die Muster/Maschinen-Daten mit der Funktion Daten in Maschine laden im Maschinen-Explorer in den Speicher der Maschine laden.
Sehen Sie dazu auch...
  • Maschinen-Explorer
  • Daten in Maschine laden


Cardimag... (MC-Programm sichern)

Mit dieser Funktion speichern Sie das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf der Festplatte in einer Datei Cardimag.img.

Die Daten des aktiven Strickprogramms auf Festplatte als img-Datei speichern:

    • Ein Muster ist geöffnet.
  1. Funktion Cardimag... im Menü MC-Programm/MC-Programm sichern aufrufen.
    • Der Dialog Daten in img-Datei sichern erscheint, in dem Sie die Angaben zum Speichern vornehmen.
Sehen Sie dazu auch...
  • Daten in img-Datei sichern
  • Knit-Memory-Card...


KMC... (MC-Programm sichern)

Mit dieser Funktion speichern Sie das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf den externen Datenträger Knit-Memory-Card.

Für das aktive Muster das Strickprogramm auf Knit-Memory-Card speichern:

    • Ein Muster ist geöffnet.
  1. Funktion KMC... im Menü MC-Programm / MC-Programm sichern aufrufen.
    • Der Dialog Daten auf Knit-Memory-Card sichern erscheint, in dem Sie die notwendigen Angaben zum Speichern vornehmen.
Mit der Funktion speichern Sie das Strickprogramm direkt aus dem Muster heraus, wobei die Daten automatisch extrahiert werden. Sie können aber auch beliebige andere Strickprogramme auf KMC speichern.
Sehen Sie dazu auch...
  • Daten auf Knit-Memory-Card sichern (Dialog)
  • Knit-Memory-Card...


Diskette... (MC-Programm sichern)

Mit dieser Funktion speichern Sie das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf den externen Datenträger Diskette. Die Daten werden wahlweise in einer Datei Cardimag.img oder als einzelne Datei gespeichert.

Die Daten des Strickprogramms auf Diskette speichern:

    • Ein Muster ist geöffnet.
  1. Funktion Diskette... im Menü MC-Programm/MC-Programm sichern aufrufen.
    • Der Dialog Daten auf Diskette sichern erscheint, in dem Sie die Angaben zum Speichern vornehmen.
Mit der Funktion wird das Strickprogramm direkt aus dem Muster heraus gespeichert.
Sehen Sie dazu auch...
  • Daten auf Diskette sichern (Dialog)
  • Knit-Memory-Card...


Setup-Datei... (MC-Setup importieren)

Mit dieser Funktion importieren Sie Setup-Daten in das Muster.
Setup-Daten aus folgenden Dateien können importiert werden:

  • set-Datei für den Import von Setup1-Daten

  • setx-Datei für den Import von Setup2-Daten

  • zip-Ordner für den Import von Setup2-Daten

Daten importieren und dem Muster zuweisen:

    • Das Muster ist geöffnet.
  1. Menü MC-Programm / MC-Setup importieren / Setup-Datei... aufrufen.

      2. - oder -

    • Tastenkombination Alt+F12 drücken.
  2. Im Dialog Import Setup die Datei für den Import auswählen und mit der Taste Import bestätigen.
  3. info16: Nur bei Setup1-Daten
    In dem folgenden Dialog die Daten für den Import auswählen und mit der Taste OK bestätigen.


Cardimag... (MC-Setup importieren)

Mit dieser Funktion importieren Sie Daten aus einer Setup-Datei, die in einer img-Datei gespeichert ist.

Daten der Setup-Datei importieren:

  1. Funktion Setup-Datei... im Menü MC-Programm/MC-Setup importieren aufrufen.
    • Der Dialog Import Setup aus img-Datei erscheint. Hier können Sie die img-Datei auswählen.
      Mit der Schaltfläche Import bestätigen Sie die Einstellungen.
      Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


KMC... (MC-Setup importieren)

Mit dieser Funktion importieren Sie Daten aus einer Setup-Datei, die auf einer Knit-Memory-Card gespeichert ist.

Daten der Setup-Datei importieren:

  1. Funktion KMC... im Menü MC-Programm/MC-Setup importieren aufrufen.
    • Der Dialog Import Setup aus KMC erscheint. Hier können Sie die Datei aus dem Card-Index auswählen.
      Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
      Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Sintral (MC-Programm anzeigen)

Mit dieser Funktion extrahieren Sie die Sintral-Daten aus der Muster-Datei und erhalten diese schreibgeschützt in einem Textverarbeitungsprogramm angezeigt.

Sintral aus dem Strickprogramm des aktiven Musters anzeigen:

    • Für das aktive Muster wurde das Strickprogramm erstellt.
  1. Funktion Sintral im Menü MC-Programm/MC-Programm anzeigen aufrufen.

      2. - oder -

    • Tastenkombination Alt + F10 drücken.
    • Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor mit der extrahierten Datei McDataTmp.sin geöffnet.
Wenn Sie die Daten editieren wollen, verwenden Sie zum Extrahieren die Funktion MC-Programm extrahieren... im selben Menü und öffnen danach die Datei <Mustername>.wkt im Sintral-Editor.
Sehen Sie dazu auch...
  • Sintral-Editor
  • Programm-Einstellungen
  • Sintral-Editor (UltraEdit-32)


MC-Jacquard (MC-Programm anzeigen)

Mit dieser Funktion extrahieren Sie die Jacquard-Daten aus der Muster-Datei und erhalten diese schreibgeschützt im Sintral-Editor angezeigt.
Die Anzeige entspricht der gepackten Form des Jacquards.

Jacquard aus dem Strickprogramm des aktiven Musters anzeigen:

    • Für das aktive Muster wurde das Strickprogramm erstellt.
  1. Menü MC-Programm / MC-Programm anzeigen / MC-Jacquard aufrufen.
    • Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor mit der extrahierten Datei McDataTmp.jac geöffnet.
Wenn Sie die Daten editieren wollen, rufen Sie das Menü MC-Programm / MC-Programm extrahieren... im selben Menü und öffnen danach die Datei <Mustername>.jac im Sintral-Editor.
Sehen Sie dazu auch...
  • Programm-Einstellungen
  • Sintral-Editor
  • Sintral-Editor (UltraEdit-32)


MC-Jacquard entpackt (MC-Programm anzeigen)

Mit dieser Funktion extrahieren Sie die Jacquard-Daten aus der Muster-Datei und erhalten diese schreibgeschützt im Sintral-Editor in entpackter Form (WKT-Datei) angezeigt.

Den Jacquard aus dem Strickprogramm des aktiven Musters entpackt anzeigen:

    • Für das aktive Muster wurde das Strickprogramm erstellt.
  1. Menü MC-Programm / MC-Programm anzeigen / MC-Jacquard entpackt aufrufen.
    • Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor mit der extrahierten Datei McDataTmp.jac geöffnet.
Wenn Sie die Daten editieren wollen, rufen Sie das Menü MC-Programm / MC-Programm extrahieren... im selben Menü und öffnen danach die Datei <Mustername>.wkt im Sintral-Editor.
Sehen Sie dazu auch...
  • Programm-Einstellungen
  • Sintral-Editor
  • Sintral-Editor (UltraEdit-32)


MC-Setup (MC-Programm anzeigen)

Mit dieser Funktion extrahieren Sie die Setup-Daten aus der Muster-Datei und erhalten diese schreibgeschützt angezeigt.

Setup aus dem Strickprogramm des aktiven Musters anzeigen:

    • Für das aktive Muster wurde das Strickprogramm erstellt.
  1. Funktion MC-Setup im Menü MC-Programm/MC-Programm anzeigen aufrufen.
    • Die extrahierte Datei McDataTmp.set wird im Dialog McSetup angezeigt.
Die Funktion ist für ein Muster ohne vorhandenes Strickprogramm verfügbar, wenn Sie die Funktion MC-Programm importieren/MC-Setup... im selben Menü verwendet haben.
Wenn Sie die Daten editieren wollen, verwenden Sie zum Extrahieren die Funktion MC-Programm extrahieren... im selben Menü und öffnen danach die Datei <Mustername>.wkt im Sintral-Editor.


MC-Programm extrahieren...

Mit dieser Funktion extrahieren Sie die Setup-Daten aus der Muster-Datei (mdv) und speichern diese als Einzeldatei.
Beim Extrahieren erscheint eine Warnung, wenn sich im Muster veraltete Strickprogramm-Daten befinden. Das ist der Fall, wenn nach der Strickprogramm-Erstellung das Muster verändert wurde.
Wenn der Dateiname nicht der Dateinamenkonvention für Strickmaschinen entspricht, wird dieser automatisch angepasst und ein entsprechender Hinweis eingeblendet.

Setup-Daten aus dem aktiven Muster extrahieren:

    • Für das aktive Muster wurde das Strickprogramm erstellt.
  1. Funktion MC-Programm extrahieren... im Menü MC-Programm aufrufen.
    • Der Dialog Extrahieren jac/sin/set-Dateien... wird geöffnet, in dem Sie den Dateinamen angeben und das Verzeichnis wählen.

Wenn beim Extrahieren keine Setup-Datei erzeugt wird, können folgende Ursachen verantwortlich sein:

  • Im Dialog Konfiguration in der Registerkarte Sintral ist Checkbox active Setup1 immer im Sintral ausgewählt.

  • Die für das Muster ausgewählte Maschine kann keine Setup-Datei verarbeiten.

Aus einer mdv-Datei können direkt im Windows-Explorer die sin/jac/set-Dateien (oder eine set-Datei alleine) extrahiert werden. Dazu stehen die Kontextmenüs Extract_sin_jac_set und Extract_set zur Verfügung.
Setup2-Daten werden in eine ZIP-Datei gepackt.
Sehen Sie dazu auch...
  • Setup-Datei... (MC-Setup importieren)


Sequenz bilden mit...

Mit dieser Funktion definieren Sie eine Sequenz für die Maschinen ST611, ST711 oder ST811.

Sequenz definieren:

  1. Funktion Sequenz bilden mit im Menü MC-Programm aufrufen.
    • Der Sequenz-Editor wird geöffnet indem Sie eine Sequenz definieren.
Sehen Sie dazu auch...
  • Sequenz-Editor


Extras

Folgende Funktionen sind im Menü Extras des M1plus-Hauptprogramms enthalten:

Weitere Informationen:
  • Maschinen-Explorer...
  • Sintral-Editor...
  • Sequenz-Editor...
  • Sequenzlisten-Editor...
  • Knit-Memory-Card...
  • Protokoll der Technikbearbeitung anzeigen...
  • Sintral-Check...
  • Auftragsmenü...
  • Programm-Einstellungen...
  • Bild bearbeiten...


Maschinen-Explorer...

Mit dieser Funktion starten Sie den Maschinen-Explorer. Im Maschinen-Explorer stellen Sie Ihren eigenen Maschinenpark zusammen oder lassen Sie sich die Eigenschaften einer Maschine anzeigen.

Maschinen-Explorer starten:

  • Funktion Maschinen-Explorer... im Menü Extras aufrufen.
  • Der Maschinen-Explorer wird geöffnet.
Sehen Sie dazu auch...
  • Maschinen-Explorer


Sintral-Editor...

Mit dieser Funktion starten Sie einen Texteditor. In diesem Editor können Sie die Strickprogramm-Dateien (jac/sin/set) öffnen und bearbeiten.

Sintral-Editor starten:

  1. Funktion Sintral-Editor... im Menü Extras aufrufen.
    • Je nach Programm-Einstellungen wird das Textverarbeitungsprogramm UltraEdit-32 oder das Programm Sintral-Editor geöffnet.
Sehen Sie dazu auch...
  • Sintral-Editor
  • Sintral-Editor (UltraEdit-32)
  • Programm-Einstellungen


Sequenz-Editor...

Mit dieser Funktion starten Sie den Sequenz-Editor in dem Sie Sequenz-Dateien (SEQ) öffnen und bearbeiten können.

Sequenz-Editor starten:

  • Menü Extras / Sequenz-Editor aufrufen.
  • Der Sequenz-Editor wird geöffnet.
Sehen Sie dazu auch...
  • Sequenz-Editor


Sequenzlisten-Editor...

Mit dieser Funktion starten Sie den Sequenzlisten-Editor in dem Sie Sequenzlisten-Dateien (SEL) öffnen und bearbeiten können.

Sequenzlisten-Editor starten:

  • Menü Extras / Sequenzlisten-Editor... aufrufen.
  • Der Sequenzlisten-Editor wird geöffnet.
Sehen Sie dazu auch...
  • Sequenzlisten-Editor


Knit-Memory-Card...

Ein von der M1plus erzeugtes Strickprogramm (Sintral) auf einen externen Datenträger für die Maschine kopieren:

  • Menü Extras / Knit-Memory-Card aufrufen.
  • Das Programm STOLL Knit-Memory-Card wird gestartet.
Sehen Sie dazu auch...
  • STOLL Knit-Memory-Card (KMC)


Protokoll der Technikbearbeitung anzeigen...

Die Log-Datei wird als Protokoll der Technikbearbeitung für ein Muster automatisch erzeugt und in der Muster-Datei gespeichert.

Das Protokoll der Technikbearbeitung für ein Muster öffnen:

  • Für das aktive Muster wurde die Technikbearbeitung durchgeführt.
  • Der Technik-Assistent ist nicht geöffnet.
  • Funktion Protokoll der Technikbearbeitung anzeigen... im Menü Extras aufrufen.
  • Der Dialog Technik-Assistent Info: <Mustername> erscheint. In der Log-Datei werden die durchlaufenen Technikregeln und die aufgetretenen Fehler und Probleme sowie deren Lösungen angezeigt.
Sehen Sie dazu auch...
  • Technik-Assistent Info: <Mustername>
  • Technik-Assistent


Sintral-Check...

Mit dieser Funktion starten Sie den Sintral-Check mit dem Sie Strickprogramme testen können.

Ein Syntax-Check für die Strickprogramme der Zubehörmaschine CMT 211 befindet sich im Sintral-Editor (UEdit).

Das Programm Sintral-Check starten:

  • Menü Extras / Sintral-Check... aufrufen.
  • Sintral-Check wird gestartet.
    Das Testprogramm kann nach dem Öffnen einer Sintral-Datei mit der Schaltfläche Start durchlaufen werden.
Mit der Funktion Sintral-Check durchführen... (Strg + F11) im Menü MC-Programm testen Sie das Strickprogramm (Sintral) des aktuellen Musters.
Sehen Sie dazu auch...
  • Sintral-Check (Programm)


Auftragsmenü...

Mit dieser Funktion starten Sie den Texteditor Order.exe. In diesem Editor können Sie Auftrags-Dateien (*.ord) öffnen, bearbeiten und speichern.

Texteditor Order starten:

  • Menü Extras / Auftragsmenü aufrufen.
  • Das Programm Order wird gestartet.
Sehen Sie dazu auch...
  • Order


Programm-Einstellungen...

Mit dieser Funktion nehmen Sie allgemeine Einstellungen zur M1plus (z. B. zur automatischen Speicherung) im gleichnamigen Dialog vor.

Einstellungen für die M1plus vornehmen:

  • Funktion Programm-Einstellungen... im Menü Extras aufrufen.
  • Der Dialog Programm-Einstellungen erscheint.
Sehen Sie dazu auch...
  • Programm-Einstellungen


Bild bearbeiten...

Mit der Funktion Bild bearbeiten… im Menü Extras rufen Sie das Programm ImageStoneIcon ImageStone auf.
Mit diesem Programm bearbeiten Sie Bilder vor dem Import in die M1plus:

  • Bilder-Größe an die Mustergröße anpassen

  • Auflösung anpassen

  • Datei-Format anpassen

Das Programm ImageStoneIcon ImageStone ist immer in Englischer Sprache installiert.
Für das Programm ist keine Online-Hilfe verfügbar.
Sehen Sie dazu auch...
  • Bild im Foto-Editor vorbereiten


Fenster

Folgende Funktionen sind im Menü Fenster des M1plus-Hauptprogramms enthalten:

Weitere Informationen:
  • Neues Fenster
  • Überlappend
  • Nebeneinander
  • Übereinander
  • Symbole anordnen
  • Liste der geöffneten Ansichten


Neues Fenster

Für die aktive Ansicht eines Musters ein neues Fenster öffnen:

  • Funktion Neues Fenster im Menü Fenster aufrufen.
  • Für ein Muster wird ein neues Fenster der aktiven Ansicht geöffnet und zu den bereits vorhandenen Fenstern hinzugefügt.
Die Funktion ist nur verfügbar, wenn ein Muster oder Modul geöffnet ist.
Eine Liste der geöffneten Fenster finden Sie im Menü Fenster.


Überlappend

Alle geöffneten Fenster werden in gleicher Größe gestaffelt angeordnet. Die Symbole minimierter Fenster werden am unteren Bildschirmrand angeordnet.


Nebeneinander

Alle geöffneten Fenster werden in optimaler Größe nebeneinander angeordnet. Die Symbole minimierter Fenster werden am unteren Bildschirmrand angeordnet.


Übereinander

Alle geöffneten Fenster werden in optimaler Größe übereinander angeordnet. Die Symbole minimierter Fenster werden am unteren Bildschirmrand nebeneinander angeordnet.


M1plus Online-Hilfe Übereinander Fenster Liste der geöffneten Ansichten .. .. http://support.stoll.com ....

Symbole anordnen

Die Symbole minimierter Fenster werden am unteren Bildschirmrand angeordnet.


Liste der geöffneten Ansichten

Alle Ansichten geöffneter Muster sind im Menü Fenster aufgelistet.
Durch Auswahl eines Namens bringen Sie die Ansicht in den Vordergrund.


Fragezeichen (?)

Folgende Funktionen sind im Menü ? des M1plus-Hauptprogramms enthalten:

Funktion | Ziel
Hilfethemen | Online-Hilfe starten.
Sintral Pocketkarte | Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe öffnen.
Info über STOLL M1plus | Versions-Nummer anzeigen.
Weitere Informationen:
  • Hilfethemen
  • Sintral-Pocketkarte
  • Info über STOLL M1plus...


Hilfethemen

Die M1plus verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

I. Die Online-Hilfe starten:

  • Funktion Hilfethemen im Menü ? aufrufen.
  • Die Online-Hilfe wird gestartet und im Fenster M1plus-Hilfe angezeigt.
Sie können die Hilfe auch kontextsensitiv an einer Cursor-Position starten.

II. Die kontextsensitive Hilfe aufrufen:

  1. Symbol [image] in der Symbolleiste Standard klicken.
    • Am Cursor erscheint zusätzlich ein Fragezeichen.
  2. Position innerhalb der M1plus klicken, zu der Hilfe gewünscht wird.

      3. - oder -

    • Cursor auf eine Position innerhalb der M1plus stellen, zu der Hilfe gewünscht wird.
      - und -
      Taste F1 der Tastatur drücken.
    • Die Hilfe zu der ausgewählten Funktion erscheint.
Sehen Sie dazu auch...
  • M1plus-Hilfe aufrufen


Sintral-Pocketkarte

Mit dieser Funktion öffnen Sie die Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe.

Sintral Pocketkarte öffnen:

  • Funktion Sintral Pocketkarte im Menü ? aufrufen.
  • Die Sintral Pocketkarte wird als Online-Hilfe geöffnet.


Info über STOLL M1plus...

Versionsnummer der aktuellen M1plus-Version anzeigen:

  • Funktion Info über STOLL M1plus... im Menü ? aufrufen.
  • Der Dialog Info über Stoll M1plus erscheint, in dem folgende Angaben enthalten sind:

  • Versionsnummer

  • Copyright


Symbolleisten (M1plus)

Das M1plus-Hauptprogramm hat mehrere Symbolleisten. Diese können Sie im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbolleisten sind im M1plus-Hauptprogramm enthalten:

Weitere Informationen:
  • Standard
  • Zoom
  • Kommentare
  • Bearbeitungsschritte
  • Muster-Darstellungen
  • Zeichenwerkzeuge
  • Musterfarben
  • Moduldaten
  • Module
  • Nadelaktionen - Maschenlänge
  • Formattribute
  • Statuszeile
  • Color Arrangement
  • Muster-Darstellungen k&w


Standard

Symbolleiste Standard im M1plus-Hauptprogramm

Folgende Symbole sind in der Symbolleiste Standard enthalten:

Funktion | Ziel
Neu | Neues Muster erstellen.
Öffnen | Gespeichertes Muster öffnen.
Speichern | Aktives Muster speichern.
Ausschneiden | Einen selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern.
Kopieren | Einen selektierten Bereich als Musterteil zwischenspeichern. Ohne oder mit Leerreihen
Einfügen | Ein Musterteil in das Muster einfügen.
Gespiegelt einfügen | Ein Musterteil an gespiegelter Position in das Muster einfügen.
Modul aus Selektion erstellen | Vom selektierten Bereich im Muster ein Modul erstellen. Ohne oder mit Leerreihen
Neues Module Arrangement aus Selektion erstellen | Aus vollständig selektierten Technikreihen mit mindestens zwei Farben ein Module Arrangement erstellen.
Neues Color Arrangement aus Selektion erstellen | Aus vollständig selektierten Technikreihen mit mindestens zwei Ümhängevorgängen ein Color Arrangement erstellen.
Rückgängig | Die zuletzt ausgeführte Aktion rückgängig machen.
Wiederherstellen | Die letzte rückgängig gemachte Aktion wiederherstellen.
Kontextsensitive Hilfe | Die Hilfe zu einem Thema anzeigen.


Zoom

Das M1plus-Hauptprogramm hat eine Symbolleiste Zoom, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Zoom im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Zoom im M1plus-Hauptprogramm
Symbolleiste Zoom im M1plus-Hauptprogramm

Folgende Elemente sind in der Symbolleiste Zoom enthalten:

Funktion | Ziel
Größere Zoomstufe | Darstellung um eine Zoomstufe vergrößern.
Kleinere Zoomstufe | Darstellung um eine Zoomstufe verkleinern.
Setzen der Zoomstufe | Zoomstufe 1 bis 13 einstellen. Die Zoomstufe 10 entspricht 100 %.
Übersicht | Zoomstufe einstellen, mit der das gesamte Muster angezeigt werden kann.

Die Darstellungsgröße des Musters können Sie für jede Ansicht mit der Symbolleiste Zoom verändern. Sie können direkt eine Zoomstufe auswählen oder schrittweise die Ansicht vergrößern oder verkleinern.

Die Zoomstufe ändern Sie auch mit folgenden Tasten.
Der Zoom verhält sich dabei entsprechend der Cursor-Position:
a)
Tasten + und - auf dem numerischen Ziffernblock
b)
Taste Z für die Übersicht. Mehrmaliges Betätigen der Taste schaltet zwischen Zoom-Stufe Z und der zuvor verwendeten Zoom-Stufe um.
c)
Mausrad oder Strg + Mausrad (entsprechend den Programm-Einstellungen / Diverses).
⇨
Cursor steht innerhalb der Ansicht:
Zoom auf die Cursor-Position. Die Cursor-Position bleibt möglichst unverändert.
⇨
Cursor steht außerhalb der Ansicht:
Zoom auf den Mittelpunkt der Ansicht.

I. Zoomstufe direkt einstellen:

  1. Auf das Symbol tb tooloptions arrow neben der Anzeige der Zoomstufe klicken.
    • Die Liste mit den Zoomstufen wird geöffnet.
  2. Eine Zoomstufe auswählen.
    • Die Zoomstufe wird im Listenfeld angezeigt. Die Darstellungsgröße des Musters im aktiven Fenster hat sich entsprechend der ausgewählten Zoomstufe angepasst.

II. Die Zoomstufe schrittweise wechseln:

  1. Auf eine der Schaltflächen [image] oder [image] klicken, um in die nächste höhere bzw. niedrigere Zoomstufe zu wechseln.
Sehen Sie dazu auch...
  • Zoom auf die Cursor-Position


Kommentare

Das M1plus-Hauptprogramm hat eine Symbolleiste Kommentare, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Kommentar-Navigation im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Kommentare im M1plus-Hauptprogramm
Symbolleiste Kommentare im M1plus-Hauptprogramm

Folgende Symbole sind in der Symbolleiste enthalten:

Funktion | Ziel
Erster Kommentar | Zum ersten Kommentar gehen.
Voriger Kommentar | Zum vorigen Kommentar gehen.
Nächster Kommentar | Zum nächsten Kommentar gehen.
Letzter Kommentar | Zum letzten Kommentar gehen.
Aktuellen Kommentar zentrieren | Aktuellen Kommentar zentrieren.

Mit den Symbolen der Symbolleiste Kommentare können Sie zwischen den Kommentaren wechseln. Der aktuelle Kommentar wird mit einer roten Umrandung dargestellt.
Die Folge der Eingabe bestimmt die Reihenfolge der Navigation.

Mit der Funktion Kommentar/Neu im Kontextmenü der Ansicht, können Sie an jeder Stelle innerhalb des Musters Kommentare einfügen.

Sehen Sie dazu auch...
  • Kommentar / Text...
  • Kommentar / Grafik...
  • Kommentar / Pin 1 - Pin 4


Bearbeitungsschritte

Folgende Symbole sind in der Symbolleiste enthalten:

 | Funktion |  | Bedeutung
Musterzustände
 | Basismuster laden |  | Basismuster laden
 | Formmuster laden |  | Formmuster laden
 | Expandiertes Muster laden |  | Expandiertes Muster laden
 |  |  | Expandiertes Form-Muster laden
 | Muster nach Technikbearbeitung laden |  | Muster nach Techniklauf laden
 |  |  | Form-Muster nach Techniklauf laden
 | Muster nach Prüfungslauf laden |  | Muster nach Prüfungslauf laden
 |  |  | Form-Muster nach Prüfungslauf laden
 | Muster nach Technikbearbeitung 2 Teile laden |  | Muster nach dem Techniklauf für zwei Teile laden
 |  |  | Form-Muster nach dem Techniklauf für zwei Teile laden
 | Muster nach Prüfungslauf 2 Teile laden |  | Muster nach dem Prüfungslauf für zwei Teile laden
 |  |  | Form-Muster nach dem Prüfungslauf für zwei Teile laden
Bearbeitungsschritte
 | Form ausschneiden |  | Aufgelegte Form ausschneiden
 | Muster expandieren |  | Muster expandieren Color Arrangements, Module Arrangements und Module auflösen
tb tooloptions arrow |  | Komplettes Muster | Ganzes Muster zur fortschreitenden Bearbeitung expandieren. Musterzustand wechselt zu [image] [image] Expandiertem Muster
 |  | Sichtbaren Ausschnitt zur Kontrolle | Sichtbaren Ausschnitt des Musters zur Kontrolle expandieren.
 |  | Selektion zur Kontrolle | Selektierte Reihen zur Kontrolle expandieren.
 |  | Muster zur Kontrolle | Gesamtes Muster zur Kontrolle expandieren.
 | Technikbearbeitung starten |  | Techniklauf starten
 | Prüfungslauf starten |  | Prüfungslauf starten
 | Technikbearbeitung 2 Teile starten |  | Techniklauf für Muster mit Kamm-Anfang zweiteilig nebeneinander starten
 | Prüfungslauf 2 Teile starten |  | Prüfungslauf für Muster mit Kamm-Anfang zweiteilig nebeneinander starten
 | Sintral-Check durchführen |  | Strickprogramm testen.
Mit aktiven Symbolen können Sie auch mehrere auf einmal starten.
Steps of processing
Weitere Informationen:
  • Basismuster laden
  • Formmuster laden
  • Expandiertes Muster laden
  • Muster nach Technik laden
  • Muster nach Prüfungslauf laden
  • Muster 2 Teile laden
  • Muster 2 Teile nach Prüfunglauf laden
  • Form ausschneiden
  • Muster expandieren
  • Technikbearbeitung starten
  • Prüfungslauf starten
  • Technikbearbeitung 2 Teile starten
  • Prüfungslauf 2 Teile starten
Sehen Sie dazu auch...
  • Kontrollansichten (Expandieren)
  • Design-Modus
  • Sintral-Check ausführen...


Basismuster laden

Mit dem Symbol [image] in der Symbolleiste Bearbeitungsschritte laden Sie den Musterzustand vor dem Expandieren. Ein Form-Muster laden Sie im Musterzustand vor dem Ausschneiden der Form.


Formmuster laden

Mit dem Symbol [image] in der Symbolleiste Bearbeitungsschritte laden Sie ein Form-Muster im Musterzustand vor dem Expandieren.

Sehen Sie dazu auch...
  • Form ausschneiden


Expandiertes Muster laden

Mit den Symbolen [image] oder [image] in der Symbolleiste Bearbeitungsschritte laden Sie ein expandiertes Muster im Musterzustand vor dem Techniklauf.

Symbol | Funktion
 | Expandiertes Muster öffnen
 | Expandiertes Form-Muster öffnen
Sehen Sie dazu auch...
  • Muster expandieren


Muster nach Technik laden

Mit den Symbolen [image] oder [image] in der Symbolleiste Bearbeitungsschritte laden Sie ein Muster im Musterzustand nach dem Techniklauf.

Symbol | Funktion
 | Muster nach der Technikbearbeitung öffnen
 | Form-Muster nach der Technikbearbeitung öffnen
Sehen Sie dazu auch...
  • Technikbearbeitung starten


Muster nach Prüfungslauf laden

Mit den Symbolen [image] oder [image] in der Symbolleiste Bearbeitungsschritte laden Sie ein Muster im Musterzustand nach dem Prüfungslauf.

Symbol | Funktion
 | Muster nach dem Prüfungslauf öffnen
 | Form-Muster nach dem Prüfungslauf öffnen
Sehen Sie dazu auch...
  • Prüfungslauf starten


Muster 2 Teile laden

Mit den Symbolen [image] und [image] in der Symbolleiste Bearbeitungsschritte laden Sie ein Muster im Musterzustand nach dem Prüfungslauf für zweiteiliges Stricken.

Symbol | Funktion
 | Muster nach dem Prüfungslauf 2 Teile öffnen
 | Form-Muster nach dem Prüfungslauf 2 Teile öffnen


Muster 2 Teile nach Prüfunglauf laden

Mit den Symbolen [image] oder [image] in der Symbolleiste Bearbeitungsschritte laden Sie ein Muster für zweiteiliges Strickem im Musterzustand nach dem Prüfungslauf.

Symbol | Funktion
 | Muster nach dem Prüfungslauf öffnen
 | Form-Muster nach dem Prüfungslauf öffnen
Sehen Sie dazu auch...
  • Prüfungslauf 2 Teile starten


Form ausschneiden

Mit der Funktion Form ausschneiden [image] verbinden Sie die Form fest mit dem Basis-Muster und erstellen somit ein Form-Muster.

Bereich außerhalb der Form abschneiden:

  • Eine Form wurde auf dem Muster positioniert mit der Funktion Schnitt öffnen und positionieren... im Menü Form.
  • Symbol [image] in der Symbolleiste Bearbeitungsschritte aufrufen.
    • Bei k&w erscheint der Dialog k&w Optionen für Ausschneiden.
  • Die Form wird berechnet und fest mit dem Basismuster zum Formmuster verbunden.
    Der Bereich außerhalb der Form erhält das Symbol [image] Außerhalb Form.
    Alle Form-Attribute werden eingetragen.


Muster expandieren

Mit dieser Funktion starten Sie den automatischen Übergang vom Design-Muster (Designmodus) zum Technik-Muster (Technikmodus). Vor dem Expandieren der Module und Arrangements können Sie festlegen, wie die Farbbereiche des Musters und die Umhängevorgänge von Modulen zueinander platziert werden:

  • Das Auflösen der Farbbereiche im Muster bestimmen Sie durch Color Arrangements.

  • Die Reihenfolge der Umhängevorgänge bestimmen Sie durch Module Arrangements.

Color Arrangements und Module Arrangements werden gemeinsam mit den Vorgaben aus den eingezeichneten Modulen in einem automatischen Bearbeitungsschritt ins Muster übernommen.
Aus dem Design-Muster wird ein Technik-Muster.

 | Funktion | Bedeutung
 | Muster expandieren | Muster expandieren Color Arrangements, Module Arrangements und Module auflösen.
tb tooloptions arrow | Komplettes Expandieren | Ganzes Muster zur fortschreitenden Bearbeitung expandieren. Musterzustand wechselt zu [image] [image] Expandiertem Muster
 | Sichtbaren Ausschnitt (Kontrolle) | Sichtbaren Ausschnitt des Musters zur Kontrolle expandieren.
 | Selektion (Kontrolle) | Selektierte Reihen zur Kontrolle expandieren.
 | Muster (Kontrolle) | Gesamtes Muster zur Kontrolle expandieren.
 | Fold-out CA expandieren ohne Arme einklappen, Module nicht aufgelöst | Zusätzliche Einstellung für den k&w Modus, die in Verbindung mit einem anderen Symbol für das Expandieren aktiv ist. Im aufgeklappten Zustand werden nur die Color Arrangements expandiert, nicht die Module.

Ganzes Muster expandieren:

    • Basismuster oder Formmuster ist geladen.
  1. Auf Symbol [image] / tb tooloptions arrow / [image] in der Symbolleiste Bearbeitungsschritte klicken.
    • Module und Arrangements werden im ganzen Muster aufgelöst.
      Reihen in getrennten Musterbereichen werden nach der Einstellung im Dialog Konfiguration / Weitere Einstellungen / Reihen auflösen in getrennten Musterbereichen aufgelöst.
      Einige Regeln des Techniklaufs werden ohne die Regeln für die Fadenführer-Zuordnung ausgeführt.
      Expandiertes Muster [image] wird erstellt.

Module und Arrangements im selektierten Bereich auflösen:

Nur Vorschau zur Kontrolle
    • Basismuster oder Formmuster ist geladen.
  1. Gewünschte Reihen selektieren.
  2. Auf Symbol [image] / tb tooloptions arrow / [image] in der Symbolleiste Bearbeitungsschritte klicken.
    • Module und Arrangements werden im selektierten Bereich aufgelöst.
      Keine Regel des Techniklaufs wird ausgeführt.
      Expandiertes Muster wird in der Kontrollansicht dargestellt.
      Muster geht nicht in den Musterzustand eines expandierten Musters über.
      Ergebnis wird nicht gespeichert.
    Das Ergebnis können Sie als Modul abspeichern.
    Einen selektierten Bereich können Sie beliebig oft expandieren.
    Mit Symbol [image] [image] / tb tooloptions arrow / [image] können Sie das gesamte Muster zur Vorschau expandieren.

Module und Arrangements im selektierten Bereich eines k&w-Musters auflösen:

Nur Vorschau zur Kontrolle
    • k&w-Muster ist geladen.
    • Ein k&w-Schnitt ist geöffnet und positioniert.
  1. k&w-Darstellung mit Mindern [image] in der Symbolleiste Muster-Darstellung k&w aktivieren.
  2. Gewünschte Reihen selektieren.
  3. Auf Symbol [image] / tb tooloptions arrow / [image] in der Symbolleiste Bearbeitungsschritte klicken.
    • Module und Arrangements werden im selektierten Muster aufgelöst.
      Keine Regel des Techniklaufs wird ausgeführt.
      Expandiertes Muster wird in der Kontrollansicht dargestellt
      Muster geht nicht in den Musterzustand eines expandierten Musters über.
      Ergebnis wird nicht gespeichert.
Sehen Sie dazu auch...
  • Kontrollansichten (Expandieren)
  • Registerkarte Laden


Technikbearbeitung starten

Mit dieser Funktion starten Sie den automatischen Techniklauf.
Der Techniklauf überprüft das Muster auf Fehler und fügt weitere, für das Stricken notwendigen Informationen hinzu. Aus dem Ergebnis kann automatisch ein Strickprogramm (Sintral) erstellt werden. Der Prüfungslauf wiederholt nach manuellen Korrekturen den Techniklauf für das Muster.

Technikbearbeitung für ein Muster starten:

    • Ein expandiertes Muster ist aktiv.
  1. Symbol Technikbearbeitung starten [image] in der Symbolleiste Bearbeitungsschritte klicken.

      2. - oder -

    • Taste F10 drücken.
    • Der Technik-Assistent erscheint und die Technikbearbeitung startet.
      Die Technikbearbeitung ist mit der Meldung Technikbearbeitung erfolgreich beendet! abgeschlossen.
Mit der Tastenkombination Strg+F10 starten Sie die schrittweise Technikbearbeitung.


Prüfungslauf starten

Mit dieser Funktion starten Sie den automatischen Prüfungslauf.
Mit dem Prüfungslauf wiederholen Sie nach manuellen Korrekturen den Techniklauf für das Muster.

Technikbearbeitung für ein Muster starten:

    • Ein Muster nach Technikbearbeitung ist aktiv.
  1. Symbol Prüfungslauf starten [image] in der Symbolleiste Bearbeitungsschritte klicken.

      2. - oder -

    • Taste F10 drücken.
    • Der Technik-Assistent [Prüfung] erscheint und die Technikbearbeitung wird wiederholt.
      Der Prüfungslauf ist mit der Meldung Technikbearbeitung erfolgreich beendet! abgeschlossen.


Technikbearbeitung 2 Teile starten

Mit dieser Funktion erzeugen Sie für ein Muster mit Kamm-Anfang zwei Strickteile nebeneinander. Dabei wird das Muster nach rechts dupliziert und der Kamm-Anfang für das zweiteilige Stricken erstellt.

Die Funktion Technikbearbeitung 2 Teile [image] ist verfügbar:

  • Design-Muster
    Im Musterzustand Basis-Muster [image] und Expandiertes Muster [image] oder

  • Technik-Muster der M1
    Im Musterzustand Muster nach Technikbearbeitung

Ein Muster mit Kamm-Anfang zweiteilig nebeneinander stricken:

    • Das aktive Muster ist für eine Maschine mit Kamm und besitzt einen Kamm-Anfang.
    • Für den Kamm-Anfang wird keine Sintral-Funktion verwendet.
      Ausnahme: Das Kontrollkästchen Formzähler für linkes und rechtes Strickteil verwenden (#L1, #L2, ...) im Dialog Programm-Einstellungen, Registerkarte Diverses ist aktiv.
  1. Symbol Technikbearbeitung 2 Teile [image] in der Symbolleiste Bearbeitungsschritte klicken.
    • Der Technik-Assistent erscheint.
      Die Technikbearbeitung für zwei Teile wird gestartet.
    • Der Dialog Kopplungsweite erscheint.
  2. Kopplungsweite festlegen und Dialog mit OK bestätigen.
  3. Der Dialog Garnfeldzuordnung erscheint.
  4. Im Magazin verbliebenen Fadenführer den Schienen zuordnen.
  5. Dialog mit OK bestätigen.
    • Nach Abschluss der Technikbearbeitung befindet sich das Muster sichtbar zweimal nebeneinander mit einem Abstand auf dem Nadelbett der Maschine.
      Der Kamm-Anfang wurde entsprechend angepasst.
      Die Fadenführer werden verdoppelt und für beide Muster getrennt eingestrickt.
Die Technikbearbeitung für zwei Teile bricht ab, wenn im Muster mehr als sechzehn Fadenführer verwendet werden oder das Muster nicht zweimal nebeneinander passt (einschließlich des Zwischenraums).
In diesem Fall laden Sie das expandierte Muster und starten die Technikbearbeitung erneut.

Den Kamm-Anfang weisen Sie im Dialog Neues Muster oder nachträglich mit der Funktion Anfänge ersetzen... im Menü Bearbeiten zu. Beachten Sie, dass für den Kamm-Anfang das Optionsfeld Modul aktiv ist.
Sie können auch eigene Kamm-Anfänge benutzen, müssen aber die Garnart Kammfaden verwenden.
Mit der Funktion Maschine/Feinheit/Setup-Typ ändern... im Menü Musterparameter wählen Sie nachträglich eine Maschine mit Kamm aus, wobei Ihnen dabei auch die Auswahl eines Kamm-Anfangs angeboten wird.
Das Einstricken der Fadenführer, auch zwischen den Teilen, legen Sie im Dialog Konfiguration / Kamm, Klemmen fest.

Sehen Sie dazu auch...
  • Kopplungsweite
  • Registerkarte Kamm, Klemmen
  • Registerkarte Kamm, Klemmen (k&w)


Prüfungslauf 2 Teile starten

Mit dieser Funktion starten Sie den automatischen Prüfungslauf für zweiteiliges Stricken.
Mit dem Prüfungslauf wiederholen Sie nach manuellen Korrekturen den Techniklauf für das zweiteilige Muster.

Technikbearbeitung für ein Muster starten:

  • Ein Muster nach Technikbearbeitung für zweiteiliges Stricken ist aktiv.
    ( [image] oder [image])
  • Symbol Prüfungslauf 2 Teile starten [image] in der Symbolleiste Bearbeitungsschritte klicken.
  • Der Technik-Assistent [Prüfung] erscheint und die Technikbearbeitung wird wiederholt.
    Der Prüfungslauf ist mit der Meldung Technikbearbeitung erfolgreich beendet! abgeschlossen.


Muster-Darstellungen

Das M1plus-Hauptprogramm hat eine Symbolleiste Muster-Darstellungen, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Muster-Darstellungen im Menü Ansicht / Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbole sind in der Symbolleiste Muster-Darstellungen enthalten:

Symbolleiste Muster-Darstellungen der Technikansicht:

Funktion | Ziel
Formkanten | Formkante mit Kantenfarben darstellen
Formsymbole | Formkante nur mit Formsymbolen darstellen
Modulfarbe | Modulfarbe als Hintergrund darstellen
 | Modulfarbe als Symbole darstellen
Garn-/Fadenführer-Farbe | Garn- oder Fadenführer-Farben als Hintergrund darstellen
 | Garn- oder Fadenführer-Farben als Symbole darstellen
Maschenlänge | Maschenlänge des hinteren Nadelbetts als Hintergrund darstellen
 | Maschenlänge des vorderen Nadelbetts als Hintergrund darstellen
 | Maschenlänge des vorderen und hinteren Nadelbetts als Hintergrund darstellen info16 : nur Technikansicht
Maschenlänge als Nadelaktionshintergrund | Maschenlängen des vorderen und hinteren Nadelbetts als Hintergrund der Nadelaktionen darstellen info16 : nur Technikansicht
Raster | Gitter in der Symbolansicht oder in der Gestrickansicht ein- oder ausblenden.
Fadenführer | Anzeigeleiste zur Darstellung der Fadenführerwege ein- und ausblenden.
Garnfeld | Garnfelder des aktiven Musters anzeigen.
Nadelaktionen | Alle Nadelaktionen ein- und ausblenden.
Ausrichten | Musterbereiche aus Form- oder k&w-Mustern gerade stellen.
Technikreihen-Darstellung | Muster mit allen Technikreihen anzeigen.
Musterreihen-Darstellung | Muster nur mit Musterreihen anzeigen.
Sehen Sie dazu auch...
  • Ohne Abgleich - Gruppierung im Muster nicht ändern
  • Bedeutung der Farben im Technik-Modus


Formkanten / Formsymbole

Mit dieser Funktion blenden Sie die Formkanten in der Symbolansicht ein.

Bei einem Muster ohne Form kann eine Fully Fashion-Form mit der Funktion Schnitt öffnen und positionieren im Menü Form geladen und anschließend in der Symbolansicht angezeigt werden.

Bei einem Form-Muster die Formdaten einblenden:

    • Ein Muster mit ausgeschnittener Form [image] muss aktiv sein.
  1. Symbol [image] und/oder [image] in der Symbolleiste Muster-Darstellungen klicken.

      2. - oder -

    • Taste F2 drücken.
    • Das ausgeschnittene Muster wird in der Symbolansicht (Basis mit Form) dargestellt.
    Mit den Werkzeugen aus der Symbolleiste Formsymbole bearbeiten Sie die Form in der Symbolansicht (Basis mit Form).
    Befindet sich der Cursor auf einem Symbol, wird die Funktion des Symbols in der Statuszeile angezeigt.
    Die Farbe der Formkanten verändern Sie im Dialog Form-Attribute.

Die Kombination der Symbole mit anderen Musterzuständen ergibt die folgenden Ansichten:

Muster-Zustand | Form | Bearbeitungs-Schritt | aktives Symbol | Ansicht Fenstertitel
 |  |  |  | Symbolansicht (Basis)
 | geladen |  |  | Symbolansicht (Basis + Form verschiebbar)
 | geladen |  |  | Symbolansicht (Basis + Formkanten)
 | geladen |  |  | Symbolansicht (Basis + Form ausgeschnitten)
 | geladen | + |  | Symbolansicht (expandiert)
 | geladen | + [image] + |  | Symbolansicht (Technik bearbeitet)
k&w |  |  |  | Symbolansicht (Basis)
k&w | geladen |  |  | Symbolansicht (Basis + Form verschiebbar)
k&w | geladen |  |  | Formansicht
k&w | geladen |  |  | Symbolansicht (Basis + Form positioniert)
k&w | geladen |  |  | Symbolansicht (Basis + Form ausgeschnitten)
k&w | geladen | + |  | Symbolansicht (expandiert)
k&w | geladen | + [image] + |  | Symbolansicht (Technik bearbeitet)
Sehen Sie dazu auch...
  • Form-Attribute
  • Symbolansicht (Form)
  • Formattribute


Fadenführer

Mit dem Symbol [image] aus der Symbolleiste Muster-Darstellungen können Sie die Anzeigeleisten für die Fadenführer-Bewegungen einblenden. Für ein neues Muster werden die Fadenführerwege durch die Technikbearbeitung ermittelt. Für ein über die Sintral-Check-Daten importiertes Muster sind die Fadenführerwege bereits vorhanden.

Die Fadenführerwege einblenden:

  • Die Technikansicht muss aktiv und die Technikbearbeitung beendet sein.
  • Das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
    -> Es wird eine Anzeigeleiste oberhalb jeder Technikreihe eingeblendet, in welcher der Fadenführerweg sichtbar ist. Die Fadenführer-Nummern werden in den Steuerspalten angezeigt.
Wenn Sie erneut das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken, verschwinden die Anzeigeleisten für die Fadenführer wieder.

Im Kontextmenü der Technikansicht können Sie einen Fadenführer hervorheben und den Fadenführerweg ändern.

Sehen Sie dazu auch...
  • Technikansicht
  • Fadenführer hervorheben
  • Fadenführerweg ändern


Nadelaktionen

Mit dem Symbol [image] aus der Symbolleiste Muster-Darstellungen können Sie die Nadelaktionen ein- und ausblenden. Die Nadelaktionen sind standardmäßig eingeschaltet.

Die Nadelaktionen ausblenden:

  • Die Technikansicht muss aktiv sein.
  1. Das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken.
  2. Die Nadelaktionen sind ausgeblendet. Sind Anzeigeleisten eingeschaltet, so sind nur noch diese sichtbar. Sind keine Anzeigeleisten eingeschaltet, dann ist die Technikansicht leer.
Wenn Sie erneut das Symbol [image] in der Symbolleiste Muster-Darstellungen anklicken, werden die Nadelaktionen wieder eingeblendet.


Maschenlänge

Mit den Symbolen [image] und [image] aus der Symbolleiste Muster-Darstellungen können Sie die Maschenlängen farbig anzeigen lassen.

Maschenlänge des hinteren Nadelbetts | Symbolansicht
Maschenlänge des vorderen Nadelbetts
Maschenlänge als Nadelaktionshintergrund anzeigen | Technikansicht
Maschenlänge des vorderen und hinteren Nadelbetts anzeigen

Die Maschenlängen einblenden:

    • Muster nach Technikbearbeitung ist in der Symbolansicht aktiv.
  1. Das Symbol [image] oder [image] in der Symbolleiste Muster-Darstellungen anklicken.
    • Oberhalb oder unterhalb jeder Technikreihe wird eine Anzeigeleiste eingeblendet.

  • Wenn Sie das Symbol erneut anklicken, verschwindet die Anzeigeleiste für die Maschenlängen wieder.

  • Wenn Sie beide Symbole anklicken, werden die Maschenlängen für das vordere und hintere Nadelbett angezeigt.

Weitere Informationen:
  • Maschenlänge als Nadelaktionshintergrund
Sehen Sie dazu auch...
  • Technikansicht
  • Zeichnen mit Maschenlänge


Maschenlänge als Nadelaktionshintergrund

Mit dieser Funktion blenden Sie die Farbe der Maschenlänge als Hintergrundfarbe der Nadelaktionen ein. Dadurch haben Sie einen schnellen Überblick, welche Maschenlänge wo benutzt wird.

Farbe der Maschenlänge als Hintergrundfarbe anzeigen:

    • Die Technikansicht des Musters ist aktiv.
  1. Symbol [image] Maschenlänge als Nadelaktionshintergrund in der Symbolleiste Muster-Darstellungen anklicken.
    • Die im Muster verwendete Maschenlänge bildet mit der dazugehörenden Farbe den Nadelaktionshintergrund.

An Positionen mit eingeschalteter Funktion Maschenlänge (zweite Festigkeit) wird die Farbe unterdrückt.

Wenn in der Maschenlängen-Tabelle eine Zeile selektiert ist, können Sie die Maschenlänge direkt in die Steuerspalte der Technikansicht eintragen.
Sehen Sie dazu auch...
  • Maschenlängen-Tabelle
  • Zeichnen mit Maschenlänge


Ausrichten

Mit der Funktion Ausrichten stellen Sie Musterbereiche aus Form- oder k&w-Mustern gerade.
Dies ermöglicht Ihnen z.B. Fair Isle-Bereiche einfacher zu bearbeiten.
Füllen Sie die Zwischenräume, die ausgeblendet werden sollen, mit Ausricht-Symbolen.
in der Symbolleiste Formsymbole
Die Ausricht-Symbole zeigen die Richtung des Einklappens.

  • Mit Klick auf [image] in der Symbolleiste Muster-Darstellungen richten Sie die schräg laufenden Bereiche mit Ausricht-Symbolen auf.
    Die Ausricht-Symbole werden ausgeblendet.

  • Mit Klick auf [image] in der Symbolleiste Muster-Darstellungen klappen Sie die Bereiche wieder ein.
    Die Ausricht-Symbole erscheinen wieder.

Sehen Sie dazu auch...
  • Musterbereiche ausrichten


Zeichenwerkzeuge

Das M1plus-Hauptprogramm hat eine Symbolleiste Zeichenwerkzeuge, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Zeichenwerkzeuge im Menü Ansicht / Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Zeichenwerkzeuge im M1plus-Hauptprogramm:

Funktion

Ziel

Stift

Eine Freihandlinie selektieren.

Linie

Eine gerade Linie selektieren.

: In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen:

  • freie Richtung

  • 45° Richtung

  • Rapport-Linien

Für Rapport-Linien wählen Sie ein vordefiniertes Muster aus oder erstellen ein eigenes und geben die Anzahl der Wiederholungen ein.

Rapport-Linie

Rechteck/Quadrat

Bei einem Rechteck oder einem Quadrat nur die Umrandung oder den ganzen Bereich selektieren.

: In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen:

  • gefüllt

  • nicht gefüllt

  • Rechteck

  • Quadrat

Ellipse/Kreis

Bei einem Kreis oder einer Ellipse nur die Umrandung oder den ganzen Bereich selektieren.

: In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen:

  • gefüllt

  • nicht gefüllt

  • Ellipse

  • Kreis.

Vieleck

Bei einem Vieleck nur die Umrandung oder den ganzen Bereich selektieren.

: In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen:

  • gefüllt

  • nicht gefüllt

  • offen

  • geschlossen

  • freie Richtung

  • 45° Richtung

Spline

Bei einer Spline-Kurve nur die Umrandung oder den ganzen Bereich selektieren.
: In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen:

  • gefüllt

  • nicht gefüllt

  • offen

  • geschlossen

Linie füllen bis zum Farbwechsel

Einen Bereich innerhalb einer Farbe aufziehen und füllen.
: In der Symbolleiste Werkzeug-Eigenschaften wählen Sie zwischen verschiedenen Optionen.

Füllen mit dem Zauberstab

Benachbarte Nadelpaare mit gleichen Eigenschaften selektieren.
: In der Symbolleiste Werkzeug Eigenschaften wählen Sie aus, welche Daten selektiert und gefüllt werden sollen (Farbe, Modul/Formsymbol, Maschenlänge) und ob die Selektion diagonal wachsen soll.

Auffüllen

Aktive Cursor-Funktionen in eine oder mehrere bestehende Selektionen füllen.

Multi-Copy

Module mehrfach ins Muster einzeichnen.
: In der Symbolleiste Werkzeug-Eigenschaften geben Sie den vertikalen Abstand, den horizontalen Abstand und die Anzahl der Wiederholungen ein.

Mit Tastatur zeichnen

Mit Tastatur zeichnen.
: In der Symbolleiste Werkzeug Eigenschaften wird der Wiederholfaktor angezeigt.

Verteilen

Aussetzende Reihen entsprechend den Verteil-Symbolen gleichmäßig verteilen.

Verschieben

Elemente im Muster oder Arrangement-Editor verschieben.
: In der Symbolleiste Werkzeug-Eigenschaften wählen Sie zwischen Reihen und Zellen.

Selektion anpassen

Selektierten Bereich in der Größe ändern.

Selektion drehen

Selektierten Bereich um den Mittelpunkt drehen.

Rahmen einfügen

Dialog Rahmen öffnen, in dem Sie einen farbigen Rahmen um eine Selektion erstellen.

Spiegeln

Aus selektiertem Bereich ein Musterteil erstellen.

Argyle

Raute definieren, als Musterteil speichern und einzeichnen.

Text in Musterteil

Dialog Text in Musterteil öffnen, über den Sie Schrift über die Tastatur eingeben und als Musterteil ins Muster einfügen.

Bereich einfügen

Selektierten Bereich oder Spalten oder Reihen in das Muster einfügen.

Bereich löschen

Selektierten Bereich oder Spalten oder Reihen aus dem Muster entfernen.

Module/Farbe/Muster-Parameter übernehmen

Modul und/oder Farbe oder Muster-Parameter als Auswahl übernehmen und damit weiterarbeiten.
: In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen Farbe und Farbe und Modul.

Modul identifizieren und selektieren

Module im Muster identifizieren und selektieren.

Suchen und ersetzen

Dialog Suchen und Ersetzen mit folgenden Registerkarten öffnen.

  • Ersetzen oder Vertauschen

  • Suchen und Selektieren

  • Gehe zu

Form-Verschieben ein-/ausschalten

In den Bearbeitungsmodus der Funktion Schnitt öffnen und positionieren (shv, shp, shr) wechseln.
:

  • Die Schaltfläche hat keinen Einfluss auf die Funktionen im Dialog Form verschieben.

  • In der Symbolleiste Werkzeug Eigenschaften wählen Sie aus, auf welcher Lage Sie Formteile verschieben können.

Außerhalb Form schützen

Bereich außerhalb der Form beim Zeichnen mit Modulen schützen.

Selektionen aufheben

Alle im Muster befindlichen Selektionen entfernen.

Cursor-Funktionen aufheben

Alle Cursor-Funktionen ausschalten.

Weitere Informationen:
  • Stift
  • Linie
  • Rechteck/Quadrat
  • Ellipse/Kreis
  • Vieleck
  • Zeichnen mit Selektion
  • Füllen mit dem Zauberstab
  • Selektion auffüllen
  • Multi-Copy
  • Zeichnen mit Tastatur
  • Modul/Farbe/Muster-Parameter übernehmen
  • Modul identifizieren und selektieren
  • Form-Verschieben ein-/ausschalten
  • Cursor-Funktionen aufheben
  • Werkzeug-Eigenschaften
Sehen Sie dazu auch...
  • Alles selektieren
  • Zeichnen mit Modulen
  • Zeichnen mit Maschenlänge


Stift

Eine Freihandlinie selektieren:

    • Die Cursor-Funktionen sind ausgeschaltet.
  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      2. - oder -

    • Taste V drücken.
    • Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. Mit gedrückter Maustaste die gewünschten Nadeln selektieren.

      3. - oder -

    • Den Startpunkt der Linie anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    • Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht blau dargestellt.
  3. Am Endpunkt der Linie die Maustaste loslassen.
    • Die Selektion wird rot dargestellt.
Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Mit dem Stift können einzelne Nadeln in einem Nadelbett selektiert werden.
Mit anderen Zeichenwerkzeugen ist das nicht möglich.
Beim Zeichnen mit einer Farbe sind die Nadelaktionen auf den Nadelbetten logisch verbunden.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.

Mit der Funktion [image] Suchen und selektieren in der Symbolleiste Zeichenwerkzeuge suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.
Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Selektion verschieben


Linie

In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen den Optionen:

  • freie Richtung

  • 45° Richtung

  • Rapport-Linien
    Für Rapport-Linien wählen Sie ein vordefiniertes Rapportmuster aus oder erstellen ein eigenes und geben die Anzahl der Wiederholungen ein.

Eine Linie selektieren:

Einzelne Nadeln innerhalb eines Nadelbetts können nur mit dem Stift [image] selektiert werden.
    • Die Cursor-Funktionen sind ausgeschaltet.
  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      2. - oder -

    • Taste B drücken.
    • Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. Den Startpunkt der Linie anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    • Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht blau dargestellt.
  3. Am Endpunkt der Linie die Maustaste loslassen.
    • Die Selektion wird rot dargestellt.
Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Senkrechte, waagrechte oder diagonale Linien werden selektiert, wenn während der Selektion die Tasten Strg und Umschalt gedrückt werden.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.

Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.
Mit der Funktion [image] Suchen und selektieren in der Symbolleiste Zeichenwerkzeuge suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.
Weitere Informationen:
  • Rapport-Linie (Option)
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Selektion verschieben


Rapport-Linie (Option)

Für das Symbol [image] mit der Option Rapport-Linie nehmen Sie in der Symbolleiste Werkzeug Eigenschaften folgende Einstellungen vor:

Funktion | Ziel
Auswahlliste vordefinierter Rapportelemente | Auf die Auswahlliste klicken und ein Rapportelement auswählen. info16 : Über den Listenpunkt neu öffnen Sie den Dialog Rapportelemente bearbeiten. In diesem Dialog können Sie weitere Rapportelemente erstellen. Dazu geben Sie zunächst die Größe des Rapportelements vor.
Wiederholungsfaktor | Wiederholungsfaktor der neuen bzw. benutzerdefinierten Linienart
Ein markiertes Rapportelement wird mit der Taste Entf aus der Liste gelöscht.
Die Rapportelemente sind nicht musterspezifisch und gelten für die M1plus.

Rapportlinien können mit Farbe, Bindungselementen und Modulen gefüllt werden.
Mit der Option [image] Modul einfügen wenn teilweise selektiert werden größere Module komplett eingetragen.

Sehen Sie dazu auch...
  • Rapportelement bearbeiten


Rechteck/Quadrat

In der Symbolleiste Werkzeug Eigenschaften wählen Sie für das Symbol [image] Rechteck/Quadrat, ob Sie eine gefüllte Fläche oder nur die Umrandung selektieren wollen. Außerdem können Sie zwischen Rechteck und Quadrat wählen.

Bei einem Rechteck oder einem Quadrat nur die Umrandung selektieren:

    • Die Cursor-Funktionen sind ausgeschaltet.
  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      2. - oder -

    • Taste N drücken.
    • Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. In der Symbolleiste Werkzeug Eigenschaften die Option nicht gefüllt wählen.
  3. Den Startpunkt des Rechtecks oder Quadrats anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    • Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht blau dargestellt.
  4. Hat das Rechteck oder das Quadrat die gewünschte Größe, die Maustaste loslassen.
    • Die Selektion wird rot dargestellt.
Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Ein zusätzliches Quadrat wird selektiert, wenn während der Selektion die Tasten Strg und Umschalt gedrückt werden.
Wenn Sie in der Technikansicht selektieren, ohne dass ein Modul ausgewählt ist, löschen Sie mit den Tasten Strg und Umschalt die unter der Selektion liegenden Maschen.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.

Mit der Funktion [image] Suchen und selektieren in der Symbolleiste Zeichenwerkzeuge suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.
Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Selektion verschieben


Ellipse/Kreis

In der Symbolleiste Werkzeug Eigenschaften wählen Sie für das Symbol [image] Ellipse/Kreis, ob Sie eine gefüllte Fläche oder nur die Umrandung selektieren wollen. Außerdem können Sie zwischen Ellipse und Kreis wählen.

Bei einem Kreis oder einer Ellipse nur die Umrandung selektieren:

    • Die Cursor-Funktionen sind ausgeschaltet.
  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. In der Symbolleiste Werkzeug Eigenschaften die Option nicht gefüllt wählen.
  3. Den Startpunkt der Ellipse oder des Kreises anklicken und mit gedrückter Maustaste den Mauszeiger verschieben.
    • Solange die Maustaste gedrückt ist, wird die Markierung in der Technikansicht blau dargestellt. Die Stelle, an der die linke Maustaste gedrückt wird, markiert die Mitte der Ellipse oder des Kreises.
  4. Bei der gewünschten Größe der Ellipse oder des Kreises die Maustaste loslassen.
    • Die Selektion wird rot dargestellt.
Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Ein zusätzlicher Kreis wird selektiert, wenn während der Selektion die Tasten Strg und Umschalt gedrückt werden.
Wenn Sie in der Technikansicht selektieren, ohne dass ein Modul ausgewählt ist, löschen Sie mit den Tasten Strg und Umschalt die unter der Selektion liegenden Maschen.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.

Mit der Funktion [image] Suchen und selektieren in der Symbolleiste Zeichenwerkzeuge suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.
Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Selektion verschieben


Vieleck

In der Symbolleiste Werkzeug-Eigenschaften wählen Sie für das Symbol [image] Vieleck, ob Sie eine gefüllte Fläche oder nur die Umrandung selektieren wollen.

Bei einem Vieleck nur die Umrandung selektieren:

    • Die Cursor-Funktionen sind ausgeschaltet.
  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. In der Symbolleiste Werkzeug Eigenschaften die Option Poligon nicht gefüllt wählen.
  3. Startpunkt der ersten Linie durch Anklicken einer Nadel im Gestrick setzen und den Mauszeiger verschieben.
    • Die Markierung wird in der Technikansicht blau dargestellt.
  4. Endpunkt der Linie durch Anklicken einer Nadel im Gestrick setzen.
    • Der Endpunkt einer Linie wird automatisch zum Startpunkt der nächsten Linie.
  5. Schritt 3 und 4 wiederholen, bis die gewünschte Form erreicht ist.
  6. Den Endpunkt der letzten Linie durch einen Doppelklick setzen.
    • Der erste und der letzte angeklickte Punkt sind miteinander verbunden.
      Am Cursor erscheint eine Hand Cursor Hand 1692.
  7. Vieleck an den Anfasspunkten mit dem Cursor Cursor Fist 1688 korrigieren.
  8. Funktion mit einem Doppelklick innerhalb des Vielecks abschließen.
    • Die Funktion wird beendet und die Selektion rot dargestellt.
Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.

Die Selektion lässt sich mit folgenden Funktionen beeinflussen:

  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Technikansicht oder Gestrickansicht blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird nicht selektiert.

Mit der Funktion [image] Suchen und selektieren in der Symbolleiste Zeichenwerkzeuge suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.
Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese während des Selektierens mit gedrückter Taste Tab.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Selektion verschieben


Spline

Mit dieser Funktion zeichnen Sie eine gerundete Linie mit Kontrollpunkten.

In der Symbolleiste Werkzeug Eigenschaften kombinieren Sie für die Funktion Spline [image] folgende Optionen:

  • Spline gefüllt

  • Spline nicht gefüllt

  • Spline offen

  • Spline geschlossen

Mit einer Spline-Kurve eine geschlossene Umrandung selektieren:

    • Die Cursor-Funktionen sind ausgeschaltet.
    • Ein Design-Muster ist im Musterzustand vor dem Expandieren ( [image] [image]) geladen.
  1. Symbol [image] klicken.
    • Das ausgewählte Zeichenwerkzeug wird durch ein gedrücktes Symbol angezeigt.
  2. In der Symbolleiste Werkzeug Eigenschaften die Optionen Spline nicht gefüllt und Spline geschlossen wählen.
  3. Startpunkt (gelb) der ersten Teil-Kurve durch Anklicken einer Nadel im Gestrick setzen und den Mauszeiger verschieben.
  4. Zwischenpunkte der Kurve durch Anklicken einer Nadel im Gestrick setzen.
    • Der Zwischenpunkt wird automatisch zum Startpunkt der nächsten Teil-Kurve.
      Der Verlauf der Kurve nach dem Zwischenpunkt (gelb) bestimmt auch die Krümmung der Teil-Kurve davor.
  5. Schritt 3 und 4 wiederholen, bis die gewünschte Form erreicht ist.
  6. Den Endpunkt (gelb) der letzten Teil-Kurve durch einen Doppelklick setzen.
    • Der erste und der letzte angeklickte Punkt sind miteinander verbunden.
      Die Kurve kann nicht mehr weitergeführt werden.
  7. Einen gelben Kontrollpunkt doppelklicken und, nachdem das Hand-Symbol erscheint, mit der Maus verschieben.
  8. Mit einem Doppelklick außerhalb der Kurve die Selektion abschließen.
    • Die Funktion wird beendet und die Selektion in der Symbolansicht rot dargestellt.
Sollte sich eine Selektion nicht an der gewünschten Position befinden, verschieben Sie diese vor Abschluß der Selektion mit gedrückter Tab Taste.
Mit der Funktion Suchen und ersetzen [image] in der Symbolleiste Zeichenwerkzeuge suchen und selektieren Sie auf verschiedene Weisen die aktuell eingestellten Cursor-Funktionen.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Selektion verschieben


Zeichnen mit Selektion

Mit dieser Funktion schalten Sie das automatische Selektieren des gezeichneten Bereichs ein-/aus.

Automatisches Selektieren des gezeichneten Bereichs ein-/ausschalten:

  • Kontextmenü Selektion / Zeichnen mit Selektion aufrufen.
  • Die eingeschaltete Funktion wird durch ein Häkchen gekennzeichnet.
    Ist die Funktion eingeschaltet, wird der gezeichnete Bereich automatisch selektiert.
    Ist die Funktion ausgeschaltet, bleibt eine zuvor vorhandene Selektion erhalten.


Linie füllen bis zum Farbwechsel

Mit [image] ziehen Sie einen Bereich innerhalb einer Farbe auf und füllen ihn.

info16:
Sie können den Bereich mit folgenden Elementen füllen:

  • Nadelaktionen

  • Farben

  • Maschenlängen (in der Symbolansicht)

  • Musterteile

  • Module

  • Module des MC-Jacquard-Editors

  • Form-Attribute

In der Symbolleiste Werkzeug-Eigenschaften wählen Sie zwischen den Optionen:

Option |  |  | Bedeutung
 | horizontal füllen |  | Bereich in waagrechter Richtung bis zum Wechsel füllen
 |  | nach links füllen | Bereich in waagrechter Richtung nach links bis zum Wechsel füllen.
 |  | nach rechts füllen | Bereich in waagrechter Richtung nach rechts bis zum Wechsel füllen.
 | vertikal füllen |  | Bereich in senkrechter Richtung bis zum Wechsel füllen.
 |  | nach oben füllen | Bereich in senkrechter Richtung nach oben bis zum Wechsel füllen.
 |  | nach unten füllen | Bereich in senkrechter Richtung nach unten bis zum Wechsel füllen.
Checkbox active Hintergrundfarbe |  |  | Bis zum Wechsel der Hintergrundfarbe füllen.
Checkbox active Musterfarbe |  |  | Bis zum Wechsel der Musterfarbe füllen.
Checkbox active Module |  |  | Bis zum Wechsel des Moduls füllen.
Checkbox active Formsymbol |  |  | Bis zum Wechsel des Formsymbols füllen.
Checkbox active Maschenlänge |  |  | Bis zum Wechsel der Maschenlänge füllen.
Das Werkzeug [image] ist auch bei der Bearbeitung von Color Arrangement und Module Arrangement verfügbar.
Bei der Verwendung von Modulen / Musterteilen größer als 1x1 Maschen wird die Einstellung in Symbolleiste Moduldaten verwendet.
Die Position des ersten Klicks bestimmt die Einsetzposition des ersten Moduls, nach dem sich die restlichen Module ausrichten.
Wird nur einmal geklickt, so wird das Modul in seiner ganzen Höhe (bei horizontal Füllen) eingesetzt.


Füllen mit dem Zauberstab

Mit diesem Symbol kann ein Bereich im Muster nach verschiedenen Kriterien selektiert werden.

Ist bei der Verwendung des Zauberstabs gleichzeitig eine Cursor-Funktion aktiv, wird diese in den selektierten Bereich gefüllt.

Ist ein Modul ausgewählt, wird dieses im Randbereich der Selektion entsprechend den Einstellungen in der Symbolleiste Moduldaten gefüllt.
Die Cursor-Position gibt den Startpunkt vor, von dem aus die Selektion gefüllt wird.

Für das Symbol [image] nehmen Sie in der Symbolleiste Werkzeug Eigenschaften folgende Einstellungen vor:

Element | Bedeutung
Checkbox active Hintergrundfarbe | Benachbarte Nadelpaare mit derselben Hintergrundfarbe selektieren.
Checkbox active Musterfarbe | Benachbarte Nadelpaare mit derselben Musterfarbe selektieren.
Checkbox active Module | Benachbarte Nadelpaare mit demselben Modul selektieren.
Checkbox active Formsymbol | Benachbarte Nadelpaare mit demselben Formsymbol selektieren.
Checkbox active Maschenlänge | Benachbarte Nadelpaare mit derselben Maschenlänge selektieren.
Checkbox active Diagonal wachsen | Diese Funktion kann zusätzlich zu den vorhergehenden Funktionen eingeschaltet sein. In diesem Fall müssen sich die Nadelpaare mit derselben Eigenschaft nicht überlappen. Es ist ausreichend, wenn sich diese an einer Ecke berühren.

In der Gestrick- und Technikansicht hat das Element Hintergrundfarbe dieselbe Funktion wie das Element Musterfarbe.

  • Ist die Farbe Bestandteil eines mehrfarbigen Moduls, können Sie das komplette Modul mit der Funktion Teilweise selektierte Module vervollständigen im Menü Selektion selektieren.

  • Halten Sie die Taste Strg gedrückt, wenn Sie eine Selektion zu einer bestehenden Selektion hinzufügen wollen.

  • Halten Sie die Taste Umschalt gedrückt, wenn Sie innerhalb einer bestehenden Selektion Nadelpaare mit gleicher Eigenschaft selektieren wollen.
    Die Nadelpaare mit übereinstimmenden Eigenschaften werden selektiert, die Selektion bei den restlichen Nadelpaaren wird aufgehoben.

Die aktiven Cursor-Funktionen in ein bestehendes Farbfeld füllen:

    • Ein Farbfeld ist vorhanden.
    • Mehrere Felder mit derselben Farbe sind möglich.
  1. Modul aus der Modulleiste oder dem Modul-Explorer auswählen.
    Beispiel: Zopf 2x2<
  2. In der Symbolleiste Moduldaten die Einstellungen für das Füllen mit Modulen auswählen.
    Beispiel:
  3. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Die Symbolleiste Werkzeug-Eigenschaften zeigt das ausgewählte Modul, die Zeichenfunktion [image] und das Symbol für Module.
  4. Auf eine Position innerhalb des Farbfelds klicken.
    Die Position gibt den Startpunkt vor, von dem aus die Selektion gefüllt wird.
    • Der selektierte Bereich wird entsprechend den Einstellungen in der Symbolleiste Moduldaten mit dem ausgewählten Modul gefüllt.
Sehen Sie dazu auch...
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Moduldaten


Selektion auffüllen

Mit [image] füllen Sie eine Cursor-Funktion in den selektierten Bereich. Ist ein Modul ausgewählt, wird dieses im Randbereich der Selektion entsprechend den Einstellungen in der Symbolleiste Moduldaten gefüllt.

In der Symbolleiste Werkzeug Eigenschaften sehen Sie folgende Eigenschaften:

  • Bild und Name des ausgewählten Moduls oder Arrangements

  • Aktives Zeichenwerkzeug

  • Aktive Daten (Modul, Farbe, Maschenlänge)

  • Hinweis zum Verhalten des Zeichenwerkzeugs

Die aktiven Cursor-Funktionen in eine bestehende Selektion füllen:

    • Ein selektierter Bereich ist vorhanden.
    • Mehrere Selektionen sind möglich.
  1. Modul aus der Modulleiste oder dem Modul-Explorer auswählen.
    Beispiel: Zopf 2x2<
  2. In der Symbolleiste Moduldaten die Einstellungen für das Füllen mit Modulen auswählen.
    Beispiel:
  3. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    - oder -
    Tastenkombination Alt + F5 drücken.
    • Die Symbolleiste Werkzeug-Eigenschaften zeigt das ausgewählte Modul, die Zeichenfunktion [image] und das Symbol für Module.
  4. Auf eine Position innerhalb oder außerhalb der Selektion klicken.
    Die Position gibt den Startpunkt vor, von dem aus die Selektion gefüllt wird.
    • Der selektierte Bereich wird entsprechend den Einstellungen in der Symbolleiste Moduldaten mit dem ausgewählten Modul gefüllt.

Steuerspalten-Eintrag in mehrere selektierte Reihen füllen:

    • Mehrere Reihen sind selektiert.
    • Mehrere Selektionen sind möglich.
  1. Eintrag aus dem Kontextmenü einer Steuerspalte auswählen.
  2. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    - oder -
    Tastenkombination Alt + F5 drücken.
  3. Innerhalb oder außerhalb der Selektion in das Muster klicken.
    • Die Steuerspalte wird in den selektierten Reihen mit den ausgewählten Einträgen gefüllt.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Moduldaten
  • Stufe 4: Modulpositionierung


Multi-Copy

Mit dieser Funktion fügen Sie Module oder Musterteile mehrfach in das Muster ein.

Für das Symbol [image] nehmen Sie in der Symbolleiste Werkzeug Eigenschaften folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Abstand vertikal | Reihenabstand angeben, nach dem das Modul wiederholt werden soll.
Eingabefeld Abstand horizontal | Spaltenabstand angeben, nach dem das Modul wiederholt werden soll.
Eingabefeld Wiederholungen | Anzahl der Wiederholungen eingeben.

In die Eingabefelder können Sie den Abstand für das mehrfache Einzeichnen der Module eintragen. Der Abstand kann auch durch zweifaches Einsetzen des Moduls bestimmt werden.

I. Modul durch Angabe des Abstands mehrfach in das Muster einzeichnen:

  1. In der Symbolleiste Module oder dem Modul-Explorer das gewünschte Modul anklicken.
  2. Das Symbol [image] aus der Symbolleiste Zeichenwerkzeuge aktivieren.

      3. - oder -

    • Die Funktion mit der Taste C aufrufen.
  3. In der Symbolleiste Werkzeug Eigenschaften im Eingabefeld [image] den vertikalen Abstand angeben, nach dem das Modul wiederholt werden soll.
    4. Ist in diesem Feld eine Eingabe und im Editierfeld [image] keine Eingabe oder 0, dann wird das Modul nur senkrecht wiederholt.
  4. Im Eingabefeld [image] den horizontalen Abstand angeben, nach dem das Modul wiederholt werden soll.
    5. Ist in diesem Feld eine Eingabe und im Editierfeld [image] keine Eingabe oder 0, dann wird das Modul nur waagrecht wiederholt.
  5. Im Eingabefeld [image] die Anzahl der Wiederholungen eingeben.
    6. Die Anzahl der Wiederholungen können Sie mit der Maus bestimmen.
    Es ist daher nicht zwingend erforderlich, in diesem Feld eine Angabe zu machen.
  6. Mit dem Modul im Gestrick zeichnen.
    • Ausgehend von der Position, die Sie im Gestrick anklicken, wird das Modul mit den von Ihnen angegebenen Abständen wiederholt.

Den vertikalen Abstand (Reihenabstand) und den horizontalen Abstand (Spaltenabstand) sowie die Richtung für die Wiederholung des Moduls können Sie dem Modul im Dialog Eigenschaften von: <Modul-Name> in der Registerkarte Rapporte direkt zuweisen. In diesem Fall erscheinen diese Werte automatisch nach der Anwahl des Moduls in der Symbolleiste. Die direkt dem Modul zugewiesenen Werte können nicht in der Symbolleiste editiert werden.

II. Modul mit der Maus mehrfach in das Muster einzeichnen:

  1. In der Symbolleiste Module oder dem Modul-Explorer das gewünschte Modul anklicken.
  2. Das Symbol [image] aus der Symbolleiste Zeichenwerkzeuge aktivieren.

      3. - oder -

    • Die Funktion mit der Taste C aufrufen.
  3. Modul-Echo an der gewünschten Stelle im Muster platzieren und einmal mit der linken Maustaste klicken.
    • Das Modul wird ins Muster eingefügt.
  4. Modul-Echo relativ zur ersten Position bewegen und linke Maustaste erneut klicken.
    • Das Modul wird erneut eingefügt. Der Abstand wird automatisch in die Eingabefelder der Symbolleiste eingetragen. Die Anzahl der Wiederholungen wird automatisch auf den Wert 1 gesetzt.
  5. Um weitere Kopien des Moduls im angegebenen Abstand einzufügen, wiederholt die linke Maustaste drücken.

      6. - oder -

    • Mit der rechten Maustaste die zuletzt eingefügte Kopie verschieben, um den Abstand relativ zur letzten Einfügeposition zu verändern.
    Das Verschieben ist erst möglich, wenn das Echo an den Cursor springt.
    Bewegen Sie den Cursor zuvor, verschieben (Panning) PanningCursor-hand Sie nur die Ansicht.
Den Abstand für das mehrfache Einzeichnen der Module können Sie auch über die Pfeiltasten im Nummernblock Ihrer Tastatur verändern.
Sehen Sie dazu auch...
  • Zeichnen mit Modulen
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Zeichnen mit Tastatur

Mit dem Symbol [image] in der Symbolleiste Zeichenwerkzeuge schalten Sie den Tastaturmodus ein oder aus. Im Tastaturmodus setzen Sie Musterteile, Module oder Attribute in Richtung der Pfeiltasten der Zehnertastatur ein. Mit den Cursortasten wechseln Sie die Position ohne zu zeichnen.
Der Tastaturmodus arbeitet unabhängig von der Windows Maustastatur, die Sie über Start/Systemsteuerung/Eingabehilfen/Maus aktivieren können.

Der Ziffernblock im Tastaturmodus
Num ohne Funktion | ./. ohne Funktion | * ohne Funktion | - ohne Funktion
7 | 8 | 9 | + ohne Funktion
4 | An der Startposition einsetzen 5 | 6
1 | 2 | 3 | Enter An der Startposition einsetzen
Einfg ohne Funktion |  | Entf ohne Funktion

Die Cursortasten zum Navigieren:
Cursortasten

Mit den Pfeiltasten des Ziffernblocks zeichnen:

  1. Ein Musterteil, Modul oder Attribut ist selektiert.
  2. Der Tastaturmodus ist aktiv.
  3. An die gewünschte Startposition im Muster klicken.
  4. Einen Wiederholfaktor über die alpha-numerischen Tasten eingeben.
    • In der Symbolleiste Werkzeug Eigenschaften wird der Wiederholfaktor angezeigt.
    Mit Esc brechen Sie die Eingabe ab.
    Mit der Rücktaste löschen Sie einen Wiederholfaktor.
  5. Richtungstaste 5 drücken um an der Startposition einzusetzen.
    6. Mit Enter setzen Sie ebenfalls an der Startposition ein.
  6. Eine der acht Richtungstasten drücken.
    • Das zuletzt im Tastaturmodus eingesetzte Musterteil, Modul oder Attribut wird in der Richtung der betätigten Richtungstaste eingesetzt. Ohne Wiederholfaktor wird einmalig eingesetzt.
    Solange Sie die Richtungstaste gedrückt halten wird fortlaufend eingezeichnet.

Außerhalb des Musterrands wird nichts eingesetzt.
Module können unvollständig eingesetzt werden.


Verteilen

Mit dem Symbol Verteilen [image] in der Symbolleiste Zeichenwerkzeuge stellen Sie einen definierten Längenausgleich zwischen den Formteilen eines k&w-Gestricks her.

Aussetzende Bereiche entfernen:

Bereiche, in denen Symbole für das Aussetzen vorhanden sind, können Sie, auch in Kombination mit anderen Formsymbolen oder den Symbolen innerhalb oder außerhalb Form, entfernen.

  1. Bereich im Muster selektieren.
  2. Symbol Verteilen [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    3. Schritte 1. und 2. können Sie auch umgekehrt vornehmen.
  3. Schaltfläche Ausführen klicken.
    • Innerhalb der selektierten Bereiche werden pro Spalte die Bereiche unterhalb des Symbols Aussetzen ^ nach oben verschoben.
      Bereiche oberhalb des Symbols Aussetzen v werden nach unten verschoben.
      Bereiche, in denen zusätzlich zum Aussetzen z.B. Mindern vorhanden ist, werden ebenfalls entfernt.

Aussetzende Bereiche einfügen:

  1. Bereich im Muster selektieren
  2. Symbol Verteilen [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    3. Schritte 1. und 2. können Sie auch umgekehrt vornehmen.
  3. Wenn gewünscht andere Werte im Dialog Aussetzen einfügen/entfernen eingeben.
  4. Den Cursor an das untere oder obere Ende der Selektion bewegen, bis am Mauszeiger das Symbol Cursor Spacing_UP and Down erscheint.
  5. Mit linker Maustaste klicken.
  6. Mit Maus oder Tastatur die Selektion nach oben oder unten auseinander ziehen.
  7. An der Endposition mit linker Maustaste klicken.

Die Bedeutung der verschiedenen Cursor:

Cursor | Bedeutung
Cursor Spacing_UP and Down | Aufziehen nicht möglich Neue Selektion erstellen
 | Aufziehen nach oben
 | Aufziehen nach unten
Sehen Sie dazu auch...
  • Aussetzen einfügen/entfernen


Verschieben

Mit dem Symbol Verschieben [image] in der Symbolleiste Zeichenwerkzeuge verschieben Sie Elemente im Muster, in Color Arrangements und Module Arrangements und in Modulen.
In der Symbolleiste Werkzeug Eigenschaften wählen Sie zwischen Reihen und Zellen.

Ein Element im Color Arrangement Editor verschieben:

    • Ein Color Arrangement ist im Color Arrangement Editor geöffnet.
  1. Symbol Verschieben [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      2. - oder -

    • Taste M drücken
  2. Option Reihe auswählen.
  3. Gewünschtes Element im ausführenden Bereich anklicken.
  4. Cursor in der Spalte nach oben bewegen.
  5. Auf den gelben Balken oberhalb der gewünschten Position klicken.
    • Das selektierte Element wird in eine zusätzliche Reihe verschoben.


Selektion anpassen

Mit dieser Funktion skalieren Sie den selektierten Bereich.

Eine Selektion in der Größe verändern:

    • Die Symbol- oder Gestrickansicht ist aktiv.
    • Ein Bereich muss selektiert sein.
  1. Das Symbol Selektion anpassen [image] in der Symbolleiste Zeichenwerkzeuge aktivieren.
    • Ein rechteckiger Rahmen mit Anfassern wird um die Selektion sichtbar.

    Die eingeschaltete Funktion wird durch das aktive Symbol [image] angezeigt.
    In der Symbolleiste Werkzeug-Eigenschaften wählen Sie die gewünschte Option aus:

    • Option active Selektion

    • Option active Selektion + Farbe

    • Option active Selektion + Formdaten

    • Option active Selektion + Farbe + Formdaten

    Wenn Sie die Funktion ausschalten wollen, klicken Sie auf das Symbol Selektion anpassen [image].
    Während des Skalierens wird die Prozentzahl für die Größenanderung in der Statuszeile angezeigt.

  2. Mit der linken Maustaste auf einen Anfasser klicken und mit gedrückter Maustaste den Mauszeiger in die gewünschte Richtung bewegen.
  3. Bei Erreichen der gewünschten Skalierung die Maustaste loslassen.
    Den Mauszeiger über die Gegenseite der Selektion ziehen, um die Selektion zu spiegeln.
    • Eine neue Selektion ist sichtbar. Die ursprüngliche Selektion wurde entfernt.

Folgende Tasten verändern das Verhalten:

Die entsprechende Taste muss gedrückt werden, während die rechte Maustaste gedrückt wird.

  • Umschalt: Mit dieser Taste wird um ein ganzzahliges Vielfaches der ursprünglichen Größe skaliert oder gespiegelt.

  • Tab: Die Selektion wird abgehoben und verschoben.

  • Strg: Die neue (skalierte) Selektion wird zu der ursprünglichen Selektion hinzugefügt.

  • Esc: Der Skalierungsvorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.

Die Funktion Selektion anpassen ist nun auch für Nadelaktionen verfügbar.

Sehen Sie dazu auch...
  • Selektion verschieben


Selektion drehen

Mit dieser Funktion drehen Sie den selektierten Bereich.

Eine Selektion um den Mittelpunkt drehen:

    • Die Symbol- oder Gestrickansicht ist aktiv.
    • Ein Bereich muss selektiert sein.
  1. Das Symbol Drehen [image] in der Symbolleiste Zeichenwerkzeuge aktivieren.
    • Ein rechteckiger Rahmen mit Anfassern wird um die Selektion sichtbar.
      Die eingeschaltete Funktion wird durch das aktive Symbol [image] angezeigt.
      In der Symbolleiste Werkzeug-Eigenschaften wählen Sie die gewünschte Option aus:

    • Selektion

    • Selektion + Farbe

    • Selektion + Formdaten

    Wenn Sie die Funktion ausschalten wollen, klicken Sie auf das Symbol Drehen [image].
    Während des Drehens wird die Gradzahl in der Statuszeile angezeigt.

  2. Mit der rechten Maustaste auf einen Anfasser klicken und mit gedrückter Maustaste den Mauszeiger in die gewünschte Richtung bewegen.
  3. Bei Erreichen der gewünschten Drehung die Maustaste loslassen.
    • Eine neue, gedrehte Selektion ist sichtbar. Die ursprüngliche Selektion wurde entfernt.

Folgende Tasten verändern das Verhalten:

Die entsprechende Taste muss gedrückt werden, während die rechte Maustaste gedrückt wird.

  • Tab: Die Selektion wird abgehoben und verschoben, nicht gedreht.

  • Strg: Die neue (skalierte) Selektion wird zu der ursprünglichen Selektion hinzugefügt.

  • Esc: Der Skalierungsvorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.

Sehen Sie dazu auch...
  • Selektion verschieben


Rahmen einfügen

Mit dieser Funktion fügen Sie mit Modulen der Größe 1x1 einen Rahmen in das Muster ein.

Rahmen um eine Selektion einfügen:

  1. Im Muster eine Selektion erstellen.
  2. Modul der Größe 1x1 auswählen.
  3. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      4. - oder -

    • Kontextmenü Selektion / Selektion mit Farbe / Nadelaktion rahmen... aufrufen
    • Der Dialog Rahmen erscheint.
  4. Rahmen im Dialog definieren und mit OK bestätigen.
    • Entsprechender Rahmen wird im Muster erstellt.
      SymbolView framed inverted

Rahmen innerhalb einer Selektion einfügen:

  1. Im Muster eine Selektion erstellen.
  2. Funktion Selektion invertieren im Menü Selektion aufrufen.
  3. Modul der Größe 1x1 auswählen.
  4. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      5. - oder -

    • Kontextmenü Selektion / Selektion mit Farbe / Nadelaktion rahmen... aufrufen
    • Der Dialog Rahmen erscheint.
  5. Rahmen im Dialog definieren und mit OK bestätigen.
    • Entsprechender Rahmen wird im Muster erstellt.
      SymbolView framed

Mit Closing X schließen Sie den Dialog.

Vereinfachte Vorgehensweise mit der M1plus V5.10 finden Sie hier:
Rahmen innerhalb Selektion
Sehen Sie dazu auch...
  • Rahmen
  • Selektion invertieren


Spiegeln

Mit dieser Funktion erstellen Sie ein Musterteil aus einer gepiegelten Selektion.

Eine Selektion spiegeln:

    • Design-Muster ist in der Symbolansicht aktiv.
    • Ein Bereich muss selektiert sein.
  1. Symbol Spiegeln [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Der Dialog Spiegeln erscheint.
  2. Im Dialog Spiegeln die gewünschte Spiegelachse wählen.
    • Aus der Selektion wird ein entsprechend gespiegeltes Musterteil erstellt.
  3. Doppelt in das gespiegelte Musterteil klicken.
    • Der gelbe Rahmen verschwindet.
      Das gespiegelte Musterteil ist fest im Muster eingefügt.

Optionen beim Spiegeln:

  • Mit der Option [image] wird das gespiegelte Musterteil auf die ursprüngliche Selektion positioniert.

  • Mit der linken Maustaste nehmen Sie das gespiegelte Musterteil zum Verschieben auf den Cursor.

  • Das gespiegelte Musterteil können Sie auch mit Zeichenfunktionen ins Muster einzeichnen.

  • Mit den Pfeiltasten können Sie das gespiegelte Musterteil verschieben.

  • Mit der Funktion Zeichnen mit Selektion oder mit der Tastenkombination Strg+C wird das gespiegelte Musterteil automatisch selektiert.
    Damit können Sie einen Bereich fortlaufend spiegeln.

  • Die Auswahl in der Symbolleiste Moduldaten bestimmt die Datenübernahme aus dem gespiegelten Musterteil ins Muster.

Sehen Sie dazu auch...
  • Selektion verschieben
  • Spiegeln (Dialog)


Argyle

Mit dieser Funktion erstellen Sie ein Musterteil für Argyle-Muster in Form einer Raute.

Raute definieren:

    • Design-Muster ist in der Symbolansicht aktiv.
  1. Symbol Argyle [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Der Dialog Argyle erscheint.
  2. Im Dialog Argyle die Raute definieren.
  3. Musterteil Raute einzeichnen.
    • Das Musterteil ist fest im Muster eingefügt.
Sehen Sie dazu auch...
  • Argyle (Dialog)


Modul/Farbe/Muster-Parameter übernehmen

Mit dieser Funktion übernehmen Sie entsprechend der aktiven Ansicht und der gewählten Option die folgende Merkmale aus dem Muster:

 | Symbol- und Gestrickansicht | Technikansicht | Formansicht
Farbe |  |  |
Muster-Parameter |  |  |
Farbe und Modul |  |  |
Formattribute |  |  |

Bei Form-Mustern kann mit dieser Funktion in der Formansicht die Farbe einer Formkante ausgewählt und anschließend mit dieser gezeichnet werden, um beispielsweise die Formkante zu verbreitern.
In der Garnfeldansicht ist diese Funktion zur Auswahl eines Garnfelds automatisch aktiv.

I. Merkmale auswählen, die übernommen werden sollen:

    • Eine Ansicht ist aktiv.
  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • In der Symbolleiste Werkzeug Eigenschaften stehen folgende Optionen zur Auswahl:
    Option | Tastenkombination
Option active Modul/Nadelaktion | F5
Option active Farbe | F6
Option active Farbe und Modul | F5 + F6
Option active Formattribute | F7

II. Nur eine Farbe übernehmen:

  1. Symbol [image] aus der Symbolleiste Zeichenwerkzeuge klicken.
  2. In der Symbolleiste Werkzeug-Eigenschaften die Option Farbe auswählen.
  3. Auf eine Nadelaktion im Muster klicken.
    • Die Farbe der Nadelaktion wird ausgewählt.
      Die Farbe ist jetzt in der Symbolleiste Musterfarben ausgewählt und Sie können sofort mit dieser Farbe zeichnen.
    Mit der Taste F6 wird die Farbe übernommen, auf der sich der Cursor befindet, unabhängig davon, welche Funktion in der Symbolleiste ausgewählt ist.

III. Modul und Farbe übernehmen:

  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
  2. In der Symbolleiste Werkzeug-Eigenschaften die Option Farbe und Modul auswählen.
  3. Auf ein Modul im Muster klicken.
    • Das Modul hängt mit seiner Farbe am Cursor und kann an einer beliebigen anderen Position im Muster platziert werden. Mit Hilfe der Symbolleiste Moduldaten können Sie bestimmen, wie die Module im Randbereich der Selektion in das Muster eingefügt und welche Attribute des Moduls in das Muster übernommen werden.
    Mit der Taste F5 + F6 wird das Modul mit seiner Farbe übernommen, auf der sich der Cursor befindet, unabhängig davon, welche Funktion in der Symbolleiste ausgewählt ist. In der Modulleiste wird das Modul automatisch ausgewählt.
Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Zeichenwerkzeuge
  • Musterfarben
  • Maschenlängen-Tabelle
  • Moduldaten
  • Zeichnen mit Maschenlänge


Modul identifizieren und selektieren

Module im Muster identifizieren und selektieren:

Halten Sie die Taste Strg gedrückt, wenn Sie eine Selektion zu einer bestehenden Selektion hinzufügen wollen.
  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
  2. Mauszeiger über ein Modul im Muster bewegen.
    • An dieser Stelle erscheint das Modul-Echo dieses Moduls.
  3. Auf eine beliebige Stelle innerhalb des Moduls klicken.
    • Das Modul wird selektiert.
Mit gedrückter Taste Umschalt lassen sich auch nicht vollständige Module identifizieren.

Folgende Aktionen führen zum Abbruch der Funktion:

  • Symbol erneut klicken

  • Taste Esc drücken

  • andere Funktion aktivieren

In den ersten beiden Fällen bleibt das zuvor aktive Zeichenwerkzeug eingeschaltet.

Jacquard-Bereiche werden ebenfalls identifiziert.
Bei einem Kombinations-Modul werden die Einzelmodule identifiziert.

  • Mit den Funktionen Vorderes Nadelbett anzeigen und Hinteres Nadelbett anzeigen im Kontextmenü der Ansichten blenden Sie ein Nadelbett aus. Ein ausgeblendetes Nadelbett wird trotzdem selektiert.

  • Mit der Funktion Suchen und selektieren [image] in der Symbolleiste Zeichenwerkzeuge suchen und selektieren Sie die aktuell eingestellten Cursor-Funktionen auf verschiedene Weisen.

  • Mit der Funktion Verwendete Module anzeigen... im Menü Modul zeigen Sie die Namen der im Muster befindlichen Module in einem Fenster an.

Sehen Sie dazu auch...
  • Zeichenwerkzeuge
  • Echo der Zeichenfunktionen
  • Vorderes Nadelbett anzeigen
  • Hinteres Nadelbett anzeigen
  • Verwendete Module anzeigen...


Form-Verschieben ein-/ausschalten

Mit dieser Funktion und entsprechender Mausbewegung verschieben Sie eine Form oder Formteile.
In der Symbolleiste Werkzeug-Eigenschaften wählen Sie für die Funktion [image] zwischen den Optionen:

Option | Bedeutung
Eingabefeld und Richtungspfeile | Schrittweite (1-999 Nadeln) eingeben Mit den Richtungspfeilen die Form oder selektierte Formteile um die angegebene Schrittweite verschieben. info16 : Bei k&w in 1x1 Technik wird automatisch geradzahlig aufgerundet.
 | Formteil auf beiden Lagen verschieben | info16 : Nur bei k&w
 | Formteil nur auf der vorderen Lage verschieben
 | Formteil nur auf der hinteren Lage verschieben

Im Muster vorhandene Form verschieben:

    • Im Basismuster ist eine Form geöffnet und positioniert, jedoch noch nicht ausgeschnitten.
  1. Symbol Form-Verschieben ein-/ausschalten [image] in der Symbolleiste Zeichenwerkzeuge klicken.
  2. Ein Formteil direkt mit gedrückter Maustaste verschieben.

      3. - oder -

    • Ein Formteil mit einem Richtungspfeil aus der Symbolleiste Werkzeug-Eigenschaften verschieben.

      • - oder -

    • Ein Formteil mit einer Richtungstaste der Tastatur verschieben.
      Cursortasten
Mit dem Symbol [image] in der Symbolleiste Zeichenwerkzeuge fixieren Sie die Form um zeichnen zu können.
Mit erneutem Klick auf das Symbol [image] läßt sich die Form wieder verschieben.
Wenn das Verschieben der Form aktiviert ist, können Sie nichts selektieren.
Eine bestehende Selektion können Sie jedoch aufheben.

Mehrere Formen gleichzeitig verschieben:

    • Im Basismuster ist eine k&w-Form mit mehreren Formteilen geöffnet und positioniert, jedoch noch nicht ausgeschnitten.
  1. Symbol Form-Verschieben ein-/ausschalten [image] in der Symbolleiste Zeichenwerkzeuge klicken.
  2. Gewünschte Lagen in der Symbolleiste Werkzeug-Eigenschaften auswählen.
  3. Mit gedrückter STRG-Taste die Formteile selektieren.
  4. Mit gedrückter Maustaste und gedrückter STRG-Taste die Formteile verschieben.

Sehen Sie dazu auch...
  • Zeichenwerkzeuge


Außerhalb Form schützen

Mit dieser Funktion schützen Sie den Bereich außerhalb der Form beim Zeichnen mit Modulen.

: Standard ist die automatische Erweiterung der Form beim Einfügen von Modulen außerhalb der Form.

: Bei aktivem Schutz werden Module wenn möglich auch teilweise bis zur Formkante eingefügt.

Den Bereich außerhalb der Form schützen:

Die Form ist ausgeschnitten (Form-Muster [image])

  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      2. - oder -

    • Menü Selektion / Schützen / Außerhalb Form schützen aufrufen.
    • zeigt den aktiven Schutz des Bereichs außerhalb Form an.
  2. Symbol [image] klicken um den Schutz aufzuheben.
Sehen Sie dazu auch...
  • Schützen


Cursor-Funktionen aufheben

Alle Cursor-Funktionen ausschalten:

  1. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.

      2. - oder -

    • Taste Esc drücken.
    • Sämtliche Cursor-Funktionen werden aufgehoben.

Cursor-Funktionen sind:

  • Nadelaktion

  • Modul

  • Farbe

  • Maschenlänge

Sehen Sie dazu auch...
  • Zeichenwerkzeuge


Werkzeug-Eigenschaften

Mit der Symbolleiste Werkzeug-Eigenschaften können Sie die Eigenschaft der Zeichenwerkzeuge beeinflussen.
Die einstellbaren Eigenschaften hängen vom gewählten Werkzeug in der Symbolleiste Zeichenwerkzeug ab.

Folgende Elemente werden im Anzeigebereich dargestellt:

  • Bild und Name des ausgewählten Moduls oder Arrangements

  • Aktives Zeichenwerkzeug

  • Aktive Daten (Modul, Farbe, Maschenlänge)

  • Zeichnen in Steuerspalte möglich

  • Zeichnen im Color Arrangement möglich

Sehen Sie dazu auch...
  • Zeichenwerkzeuge


Musterfarben

Das M1plus-Hauptprogramm hat eine Symbolleiste Musterfarben, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Musterfarben im Menü Ansicht / Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Musterfarben im M1plus-Hauptprogramm
Symbolleiste Musterfarben im M1plus-Hauptprogramm

I. Auswahl einer Farbe:

  1. Mit der linken Maustaste auf die gewünschte Farbe klicken.
    • Die ausgewählte Farbe wird als gedrücktes Symbol dargestellt.

II. Farben ausschalten:

Durch Auswahl einer anderen Farbe wird die bisher ausgewählte Farbe automatisch ausgeschaltet.
  1. Das Symbol der ausgewählten Farbe mit der linken Maustaste anklicken.
    • Es ist keine Farbe mehr ausgewählt.

III. Farbe ändern, um z. B. eine Farbpalette mit den Saisonfarben zu erstellen:

    • Die zu ändernde Farbe ist ausgewählt.
  1. Mit der rechten Maustaste auf eine beliebige Farbe der Symbolleiste Musterfarben klicken.
    • Das Kontextmenü erscheint.
  2. Aus dem Kontextmenü mit der linken Maustaste die Funktion Farbe ändern auswählen.
    • Der Dialog Farben erscheint, in dem Sie eine neue Farbe auswählen oder eine neue Farbe definieren.
Mit der Funktion Farbe aus der Zwischenablage holen aus dem Kontextmenü wird nach drei aufeinander folgenden max. dreistelligen Zahlen in der Zwischenablage gesucht. Diese werden als RGB-Werte interpretiert und der aktuellen Farbe zugewiesen.

IV. Farbe aus der Zwischenablage holen:

Die RGB-Werte müssen mit einem anderen Programm in die Zwischenablage kopiert worden sein.
    • Es ist eine Farbe in der Symbolleiste ausgewählt.
    • Es befinden sich RGB-Werte in der Zwischenablage.
  1. Mit der rechten Maustaste auf eine beliebige Farbe der Symbolleiste Musterfarben klicken.
    • Das Kontextmenü erscheint.
  2. Aus dem Kontextmenü mit der linken Maustaste die Funktion Farbe aus der Zwischenablage holen auswählen.
    • Die in der Symbolleiste ausgewählte Farbe erhält die RGB-Werte aus der Zwischenablage.

Im Kontextmenü der Symbolleiste stehen Ihnen mehrere Farbpaletten zur Verfügung. Damit können Sie das Muster schnell in unterschiedlichen Farbtönen darstellen.

Befindet sich innerhalb des Musters ein Jacquard-Bereich und Sie bewegen den Mauszeiger über diesen Bereich, so werden die Farben des Jacquards in der Symbolleiste Musterfarben zusätzlich mit einem J dargestellt.
Weitere Informationen:
  • Symbole (Musterfarben)
  • Kontextmenü (Musterfarben)
  • Kontextmenü (Fadenführer-Farben)
  • Farbsymbole und Farbnummern
Sehen Sie dazu auch...
  • Farben
  • Plattieren (Dialog)


Symbole (Musterfarben)

Folgende Symbole sind in der Symbolleiste Musterfarben enthalten:

Symbol | Ziel
Garnfarben (Standard) | Standard-Farbsymbole in der Symbolleiste darstellen.
Garnfarben (Plattieren) | Farbsymbole für Fadenführer in der Symbolleiste darstellen. : Der Dialog Plattieren wird geöffnet, in dem Sie bis zu 16 Plattiergarne aus 32 Garnfarben zusammenstellen.
Garnfarben (1:2 MGauge) | Farbsymbole für multi gauge in der Symbolleiste darstellen. : MG-Modul mit einzeichnen.
Garnfarben (Technikgarne) | Farbsymbole für Technikgarne in der Symbolleiste darstellen.
Fadenführerfarben | Farbsymbole für Fadenführer in der Symbolleiste darstellen.
Beachten Sie, dass beim Speichern als MC-Jacquard <name>.jac alle im Bild vorhandenen Farben mit Farbnummer größer 40 verloren gehen. In der Textdatei werden diese Farben als ? gespeichert. Beim erneuten Öffnen wird dafür die Farbnummer 1 angezeigt.
Speichern Sie das Bild als MC-Jacquard <name>.mdv im M1plus-Format, wenn Sie Farben mit Farbnummer > 40 verwenden.


Kontextmenü (Musterfarben)

Folgende Funktionen sind im Kontextmenü der Symbolleiste Musterfarben enthalten:

Funktion | Ziel
Farbe ändern | Dialog Farben aufrufen und neue Farbe bestimmen.
Farbe aus Zwischenablage holen | Farbe aus der Zwischenablage einfügen.
Neue Farbpalette anlegen | Dialog Neue Farbpalette anlegen aufrufen.
Farbpalette laden | Dialog Farbpalette laden aufrufen.
Farbpalette löschen | Nach Sicherheitsabfrage die aktive Farbpalette löschen.
Stoll-Standard wiederherstellen | Nach Sicherheitsabfrage die aktive Farbpalette auf Stoll-Standard setzen. Die aktive Farbpalette wird mit der entsprechenden Farbpalette aus den GlobalParameters überschrieben. info16 : Auch die Fadenführer-Farben werden auf Stoll-Standard gesetzt.
Farbpalette umbenennen | Dialog Farbpalette laden aufrufen und Farbpalette unter neuem Namen mit dem Muster speichern.
M1plus Palette 1 Palette 2 | Gewünschte Farbpalette auswählen.

I. Auswählen einer Farbpalette:

  1. Mit der rechten Maustaste auf eine beliebige Farbe der Symbolleiste Musterfarben klicken.
    • Das Kontextmenü erscheint.
  2. Aus dem Kontextmenü mit der linken Maustaste die gewünschte Farbpalette auswählen.

Auch die Farbpaletten Palette 1, Palette 2 und Ihre eigenen Farbschemen können Sie löschen und umbenennen.

II. Farbpalette löschen:

  1. Farbpalette auswählen.
  2. Mit der rechten Maustaste auf eine beliebige Farbe in der Symbolleiste Musterfarben klicken.
    • Das Kontextmenü erscheint.
  3. Aus dem Kontextmenü mit der linken Maustaste die Funktion Farbpalette löschen anklicken.
    • Eine Sicherheitsabfrage erscheint, ob die Farbpalette gelöscht werden soll.
  4. Die Schaltfläche Ja anklicken.
Beim Import von Bildern wird eine eigene Farbpalette mit dem Namen des Bildes generiert. Die Farbpalette beinhaltet die Farben des Bildes.
Sehen Sie dazu auch...
  • Farbpalette laden
  • Musterfarben
  • Plattieren (Dialog)


Kontextmenü (Fadenführer-Farben)

Folgende Funktionen sind im Kontextmenü der Symbolleiste Musterfarben für den Bereich Fadenführerfarben enthalten:

Funktion | Ziel
Hauptfarbe auswählen | Hauptfarbe zur Auswahl aktivieren
Unterfarbe auswählen | Unterfarbe zur Auswahl aktivieren Alle definierten Unterfarben werden angeboten. Ist keine Unterfarbe definiert erscheint ausgegraut keine Unterfarbe definiert.
multi gauge | Hauptfarbe mit deren Unterfarben als multi gauge in grober 1:2-Technik definieren. Farbsymbol wird mit MG gekennzeichnet. info16 : MG-Modul mit einzeichnen.
Farbe ändern | Dialog Farben aufrufen und neue Farbe bestimmen.
Unterfarbe hinzufügen und auswählen | Der Hauptfarbe eine Unterfarbe hinzufügen und zum Zeichnen auswählen. Die Unterfarbe wird automatisch von der Hauptfarbe abgeleitet. Hauptfarbe mit Unterfarbe
Unterfarbe löschen | Unterfarbe aus der Palette löschen. Alle definierten Unterfarben werden angeboten. Ist keine Unterfarbe definiert erscheint ausgegraut keine Unterfarbe definiert.
Stoll-Standard wiederherstellen | Nach Sicherheitsabfrage die aktive Farbpalette auf Stoll-Standard setzen. Die aktive Farbpalette wird mit der entsprechenden Farbpalette aus den GlobalParameters überschrieben. info16 : Auch die Garnfarben werden auf Stoll-Standard gesetzt.
Sehen Sie dazu auch...
  • Neue Farbpalette anlegen
  • Farbpalette umbenennen
  • Farbpalette laden
  • Musterfarben
  • Plattieren (Dialog)


Farbsymbole und Farbnummern

Folgende Farbsymbole sind in den Paletten der Symbolleiste Musterfarben enthalten:

Farbsymbol

Farbnummern

Bedeutung

Standard-Garn

#1 - #32

Jede Farbe repräsentiert ein Garn.

1:2 multi gauge Garn

#33[MG] - #64[MG]

Jedes Farbsymbol repräsentiert ein Garn in grober 1:2-Technik.
: MG-Modul mit einzeichnen.

Technik-Garn

#201 - #216

Kennzeichen ist ein T.
Jedes Farbsymbol repräsentiert ein Sondergarn für Anfänge und Übergänge.

  • Bundfaden

  • Kammfaden

  • Trennfaden

  • Gummifaden

Fadenführer

#65 - #96

Kennzeichen ist die Zahl der Fadenführerspur (1-8).
Jedes Farbsymbol repräsentiert einen Fadenführer.
Jedem Farbsymbol können Unterfarben zugeordnet werden.

Trennzeichen

-

Trennung zwischen Fadenführern mit linker und rechter Grundstellung

Farbsymbole in der Symbolleiste Plattieren

Plattierfarben

P1 - 16: #1 - #32 / #1 - #32

Jede Farbe repräsentiert ein Plattiergarn.
16 Plattiergarne aus 32 Garnfarben

Die Farbwerte der Paletten Standard und 1:2 multi gauge sind identisch.
Durch die Farbnummer wird die Bedeutung einer Farbe intern unterschieden.

Wenn Sie einen Moment mit dem Mauszeiger auf einem Farbsymbol verweilen, erscheint die Farbnummer.
Sehen Sie dazu auch...
  • Musterfarben


Moduldaten

Symbolleiste Moduldaten im M1plus-Hauptprogramm
Symbolleiste Moduldaten im M1plus-Hauptprogramm

Mit folgenden Symbolen bestimmen Sie:

  • Das Einfügen des Moduls in den Randbereich der Selektion

  • Das Einfügen des Moduls am Rand eines geschützten Bereichs

  • Das Einfügen der Attribute des Moduls in das Muster

Funktion | Ziel
Nadelaktionen übernehmen | Die Farbe innerhalb des Gestricks bleibt erhalten.
Farben übernehmen | Nur die Farbe aus dem Modul wird in das Gestrick eingefügt. Die Nadelaktionen des Gestricks bleiben erhalten.
Maschenlänge übernehmen | Maschenlänge des Moduls in das Gestrick einfügen.
Rand frei Modul einfügen wenn vollständig selektiert | Es wird ein gedachtes Rechteck um die vorhandene Selektion gelegt. Von der linken unteren Ecke dieses Rechtecks ausgehend wird ein nicht sichtbares Raster über das Rechteck gelegt. Die Felder des Rasters haben die Größe des ausgewählten Moduls. Das Modul wird nur in die Felder gefüllt, die sich komplett innerhalb der Selektion befinden. Die Felder, die nur teilweise innerhalb der Selektion sind, bleiben leer. : Jede nicht zusammenhängende Selektion wird für sich betrachtet.
Rand bedeckt Modul einfügen wenn teilweise selektiert | Es wird ein gedachtes Rechteck um die vorhandene Selektion gelegt. Von der linken unteren Ecke dieses Rechtecks ausgehend wird ein nicht sichtbares Raster über das Rechteck gelegt. Die Felder des Rasters haben die Größe des ausgewählten Moduls. Das Modul wird in die Felder gefüllt, die sich in der Selektion befinden. Im Gegensatz zu Rand frei werden die Felder, die sich nur teilweise in der Selektion befinden, auch gefüllt. : Jede nicht zusammenhängende Selektion wird für sich betrachtet. Geschützte Bereiche werden nicht überschrieben.
Rand genau Modul nur an selektierten Positionen einfügen | Es wird ein gedachtes Rechteck um die vorhandene Selektion gelegt. Von der linken unteren Ecke dieses Rechtecks ausgehend wird ein nicht sichtbares Raster über das Rechteck gelegt. Die Felder des Rasters haben die Größe des ausgewählten Moduls. Das Modul wird in die Felder gefüllt, die sich komplett innerhalb der Selektion befinden. In den Feldern, die sich nur teilweise in der Selektion befinden, werden die Module abgeschnitten, damit diese genau in die Selektion passen. Umhängeaktionen, deren übernehmende Nadel außerhalb der Selektion liegt, werden nicht abgeschnitten. Cursor-Funktionen, die die Größe eines Nadelpaares haben, werden immer randgenau gefüllt. : Alle vorhandenen Selektionen werden als ein zusammenhängender Bereich betrachtet.
Formdaten übernehmen | Die Formdaten des Moduls in das Gestrick einfügen.
Datenübernahme in Steuerspalten | Die Daten des aktuellen Musterteils oder Moduls werden in die Steuerspalten übernommen. : Beim Aktivieren des Symbols wird der Dialog Modul/Musterteil: Datenübernahme geöffnet. In diesem Dialog können die Daten ausgewählt werden, die übernommen werden sollen.
Module ohne Abgleich einfügen | Direkt-Einfüge-Modus ein- oder ausschalten. Bei aktiver Funktion werden Module ohne Reihenabgleich eingefügt. : Einstellungen im Menü Modul / Module einfügen (Einstellungen) werden beachtet.
Modulfarbe | Zwischen Originalfarbe und editierter Farbe umschalten.
Modul mit Plattiergarn einfügen | Modul mit Plattiergarn ist ausgewählt. Der Plattierfarbe kann ein anderes Plattiergarn zugewiesen werden.
Weitere Modulfarben | Dialog mit weiteren Modulfarben öffnen.
Die Einstellungen Nadelaktionen übernehmen, Farben übernehmen und Maschenlänge übernehmen ( [image] [image] [image]) können Sie beliebig kombinieren.

Beispiel: Zopfmodul 2x2< in ein Polygon (selektierter Bereich) füllen:

Zopfmodul 2x2<
selektierter Bereich
Rand frei
Rand bedeckt
Rand genau

Mit dieser Symbolleiste können Sie bestimmen, wie die Module im Randbereich der Selektion in das Muster eingefügt, welche Attribute des Moduls in das Muster übernommen und unter Übernahme welcher Einstellungen die Module beim Einfügen übernommen werden.

Wenn Sie ein Modul mit einer anderen als der bestehenden Modulfarbe in das Gestrick einfügen wollen, brauchen Sie nicht die Modulfarbe im Modul zu ändern. Es genügt, aus der Symbolleiste Garnfarben die neue Farbe auszuwählen. Diese Farbe wird als Editierfarbe bezeichnet. Sie ist in der Symbolleiste mit der Modulfarbe umrandet.
Modulfarbe
Editierfarbe

Editierfarbe bei mehrfarbigen Modulen auswählen:

  1. Editierfarbe in der Symbolleiste Garnfarben anklicken.
  2. Modul selektieren.
  3. In der Symbolleiste Moduldaten die Modulfarbe anklicken, die durch die Editierfarbe ersetzt werden soll.

Die Editierfarbe wird mit der Funktion Alle Editierfarben zurücksetzen im Kontextmenü der Symbolleiste Moduldaten wieder entfernt. Das Kontextmenü wird eingeblendet, indem Sie mit der rechten Maustaste auf ein beliebiges Symbol der Symbolleiste klicken.
Sie können einen beliebigen Bereich aus dem Muster als Musterteil in die Zwischenablage kopieren. Der Inhalt der Zwischenablage ist in der Modulgruppe Musterteile in der Modulleiste ersichtlich. Das Musterteil wird nicht automatisch in der Modul-Datenbank gespeichert. Beim Einfügen aus der Zwischenablage in das Muster wird der Inhalt der Zwischenablage als Modul betrachtet und Sie können mit der Symbolleiste Moduldaten entscheiden, ob Sie nur die Nadelaktion(en), nur die Farbe(n) oder Nadelaktion(en) und Farbe(n) in das Muster einfügen wollen.

Sehen Sie dazu auch...
  • Bedeutung der Farben im Technik-Modus
  • Musterteile


Module

Das M1plus-Hauptprogramm hat eine Symbolleiste Module, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Module im Menü Ansicht / Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Module im M1plus-Hauptprogramm
Symbolleiste Module im M1plus-Hauptprogramm

Die Modulgruppen mit den Modulen des geöffneten Musters sind in einem Listenfeld auswählbar.
Die Modul-Verknüpfungen innerhalb der ausgewählten Untergruppe erscheinen in der Symbolleiste.
Wenn Sie mit dem Mauszeiger auf dem Bild verweilen, erscheint zusätzlich zum Modulnamen die Größe des Moduls.

Ein Modul wird selektiert, indem es mit der linken Maustaste angeklickt wird.
Die Auswahl wird wieder aufgehoben, wenn Sie das Modul erneut anklicken.
Ein selektiertes Modul wird zur Kennzeichnung farbig unterlegt und in vergrößerter Darstellung am unteren Rand der Modulleiste dargestellt.

Durch einen Doppelklick wird ein Modul zum Editieren im Modul-Editor geöffnet.

Mit Alt und Doppelklick werden die Eigenschaften eines Moduls angezeigt.

In der Symbolleiste Module können Sie mehrere Module selektieren und löschen:

  • Mit gedrückter linker Maustaste einen Rechteckrahmen über die Module ziehen.

  • Mit Taste Strg und linkem Mausklick weitere Module hinzufügen.

  • Mit Tastenkombination Strg+A (selektiert alle Module der geöffneten Modulgruppe).

  • Mit der linken Maustaste ein Modul selektieren und mit der Taste Umschalt und linkem Mausklick ein weiteres Modul selektieren. Damit selektieren Sie alle Module innerhalb der Selektion.

In der Symbolleiste Module wechseln Sie mit den Symbolen in die verschiedenen Registerkarten:

Registerkarte

Bedeutung

Datenbank-Module

Module aus der M1plus Modul-Datenbank

  • Schreibgeschützte Stoll-Module

  • Schreibgeschützte Eigene Module

lokale Module und Musterteile

Module und Musterteile aus dem aktiven Muster

lokale Module Arrangements

Module Arrangements aus dem aktiven Muster

lokale Color Arrangements

Color Arrangements aus dem aktiven Muster

lokale k&w Arrangements

k&w Arrangements aus dem aktiven Muster

Weitere Informationen:
  • Kontextmenü (Symbolleiste Module)
  • Registerkarte Lokale Module Arrangements
Sehen Sie dazu auch...
  • Module, Musterteile und Arrangements anordnen
  • Neueste Modulversionen verwenden...
  • Die Modul-Explorer Datenbank und Muster
  • Musterteile


Kontextmenü (Symbolleiste Module)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen.
Dazu klicken Sie mit der rechten Maustaste auf ein Modul oder ein Arrangement in der Symbolleiste Module.

Folgende Funktionen sind im Kontextmenü enthalten:

Sehen Sie dazu auch...
  • Alle Module selektieren
  • Versionen...
  • Verknüpfung erstellen -> Zwischenablage
  • Einfügen Modul <- Zwischenablage
  • Kopie erstellen
  • Color Arrangement erzeugen
  • Modul editieren
  • Modul im Explorer anzeigen
  • Modul löschen
  • Nicht verwendete Module entfernen
  • Umbenennen
  • Exportieren
  • Speichern in Datenbank
  • Verknüpfungen anzeigen...
  • Eigenschaften...
  • Schreibschutz setzen
  • Schreibschutz aufheben
  • Ansicht


Registerkarte Datenbank-Module

In den Registerkarten Datenbank-Module werden folgende Modularten dargestellt:

  • Module und Untergruppen aus der Modulgruppe Favoriten (Modulleiste)

    • Zöpfe einseitiges Flotten

    • Aran

    • Petinet

    • Strukturen

  • Musterteile aus der Modulgruppe Anwender/<Benutzername>/Musterteile

Im Modul-Explorer Datenbank können Sie mit gedrückter linker Maustaste zusätzliche Modulgruppen in die Modulgruppe Favoriten (Modulleiste) verschieben.

Die Modulgruppe, die Sie verschieben, wird zu einer Untergruppe der Modulgruppe, bei der Sie die linke Maustaste wieder loslassen.


Registerkarte Lokale Module und Musterteile

In den Registerkarten lokale Module werden folgende Modularten dargestellt:

Modulgruppe | Bedeutung
<Mustername> | Module und Musterteile aus dem aktuellen Muster werden angezeigt. Die Modul-Bilder haben als Kennzeichen ein L in der linken oberen Ecke.

Die Zahl in der rechten oberen Ecke bedeutet, dass von diesem Modul eine neuere Version in der Modul-Datenbank vorhanden ist.
Mit der Funktion Neueste Modulversionen verwenden... im Menü Modul können Sie die alte Version durch die neue Version ersetzen.

Wenn mehrere Muster geladen sind können Sie die Musternamen auswählen.


Registerkarte Lokale Module Arrangements

In den Registerkarten Lokale Module Arrangements werden folgende Modularten dargestellt:

Modulgruppe | Bedeutung
<Mustername> | Module Arrangements aus dem aktuellen Muster werden angezeigt.
Wenn mehrere Muster geladen sind können Sie die Musternamen auswählen.


Registerkarte Lokale Color Arrangements

In den Registerkarten Lokale Color Arrangements werden folgende Arrangements dargestellt:

Modulgruppe | Bedeutung
<Mustername> | Color Arrangements aus dem aktuellen Muster werden angezeigt.
Wenn mehrere Muster geladen sind können Sie die Musternamen auswählen.


Registerkarte Lokale k&w Arrangement

In den Registerkarten Lokale k&w Arrangements werden folgende Arrangements dargestellt:

Modulgruppe | Bedeutung
<Mustername> | k&w Arrangements aus dem aktuellen k&w-Muster werden angezeigt.
Wenn mehrere Muster geladen sind können Sie die Musternamen auswählen.


Nadelaktionen - Maschenlänge

Die Symbolleiste Nadelaktionen - Maschenlänge können Sie mit der Funktion Nadelaktionen - Maschenlänge im Menü Ansicht / Symbolleisten ein- oder ausblenden.
Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbole sind in der Symbolleiste enthalten:

Weitere Informationen:
  • Nadelaktionen - Maschenlänge (Fadeneinlage)
  • Nadelaktionen - Maschenlänge (weitere Aktionen)
  • Maschenlänge


Nadelaktionen - Maschenlänge (Fadeneinlage)

Folgende Symbole zur Fadeneinlage sind in der Symbolleiste Nadelaktionen - Maschenlänge enthalten:

 | Funktion
Nadelaktionen
 | Masche vorne mit Umhängen | Umhängen wird immer vor dem Stricken eingesetzt
 | Masche hinten mit Umhängen
 | Fang vorne mit Umhängen
 | Fang hinten mit Umhängen
 | Masche vorne
 | Masche hinten
 | Fang vorne
 | Fang hinten
 | Masche vorne - Masche hinten
 | Masche vorne - Fang hinten
 | Fang vorne - Masche hinten
 | Fang vorne - Fang hinten
Aufnahme14.bmp Flottung mit Umhängen nach vorne | Flottung mit Umhängen nach vorne
 | Flottung mit Umhängen nach hinten
 | Flottung
 | Keine Nadelaktion
 | Splitmasche vorne mit Umhängen
 | Splitmasche hinten mit Umhängen
 | Splitmasche vorne
 | Splitmasche hinten


Nadelaktionen - Maschenlänge (weitere Aktionen)

Folgende Symbole für weitere Aktionen sind in der Symbolleiste Nadelaktionen - Maschenlänge enthalten:

 | Funktion
 | Abwerfen vorne
 | Abwerfen hinten
 | Abwerfen vorne - Abwerfen hinten
 | Kulieren vorne
 | Kulieren hinten
 | Kulieren vorne- Kulieren hinten
 | Abwerfen vorne- Kulieren hinten
 | Kulieren vorne - Abwerfen hinten
 | Abwerfen vorne ohne Maschenauflösen
 | Abwerfen hinten ohne Maschenauflösen
 | Abwerfen vorne - Abwerfen hinten ohne Maschenauflösen
 | Optionales k&w-Stricklage sammeln
 | Masche vorne mit Umhängen nach hinten
 | Masche hinten mit Umhängen nach vorne
 | Masche vorne - Masche hinten mit Umhängen nach hinten
 | Masche vorne - Masche hinten mit Umhängen nach vorne
 | Masche vorne - Fang hinten mit Umhängen nach hinten
 | Fang vorne - Masche hinten mit Umhängen nach vorne
Schussfaden/Umhängen nach hinten mit Flottung | Schussfaden / Umhängen nach hinten mit Flottung
Schussfaden/Umhängen nach vorne mit Flottung | Schussfaden / Umhängen nach vorne mit Flottung
Schussfaden/Abwerfen vorne mit Flottung | Schussfaden / Abwerfen vorne mit Flottung
Schussfaden/Abwerfen hinten mit Flottung | Schussfaden / Abwerfen hinten mit Flottung
 | Nadel ist belegt
 | Nadel ist frei
 | Nadelbelegung nicht prüfen
 | Transparente Position im Modul


Maschenlänge

Folgende Symbole für Maschenlängen sind in der Symbolleiste Nadelaktionen - Maschenlänge enthalten:

Funktion

Maschenlänge für das vordere Nadelbett

tb tooloptions arrow

Tabelle öffnen und Wert auswählen

Maschenlänge für das hintere Nadelbett

Zweite Festigkeit für das vordere Nadelbett

Zweite Festigkeit für das hintere Nadelbett

Sehen Sie dazu auch...
  • Zeichnen mit Maschenlänge


Formattribute

Das M1plus-Hauptprogramm hat eine Symbolleiste Formattribute für Fully Fashion und für k&w.

Folgende Symbole sind in der Symbolleiste enthalten:

Funktion | Ziel
Außerhalb Form | Form verkleinern.
Formteil-Farbe (innerhalb Form): <Nr.> | Einem Formteil eine Formteil-Farbe zuweisen. Mit tb tooloptions arrow Farbe auswählen.
Kante: <Nr.> | Einer Kante eine Kantenfarbe zuweisen. Mit tb tooloptions arrow Farbe auswählen.
Markierung: <Nr.> | Formmarkierung zuweisen. Mit tb tooloptions arrow Farbe auswählen.
Spickeln | Spickelbereich vergrößern.
Mindern/Zunehmen | Symbol Mindern in die Formkante einzeichnen.
Ausblenden | Symbol Ausblenden in die Formkante einzeichnen.
Trennung | Automatisch erzeugte Trennung editieren.
Abketteln | Symbol Abketteln in die Formkante einzeichnen.
Maschenlängen-Änderung | Symbol Maschenlängen-Änderung in die Formkante einzeichnen.
Ausrichten innerhalb Formteil nach links oder nach rechts | Ausricht-Symbole innerhalb einer Form eintragen. Der Bereich rechts vom Symbol wird nach links verschoben.
 | Der Bereich links vom Symbol wird nach rechts verschoben.
Ausrichten links oder rechts | Ausricht-Symbole nach links oder nach rechts eintragen. Formteil wird nach links verschoben.
 | Formteil wird nach rechts verschoben.
Aussetzen nach unten oder oben | Bereich für das Aussetzen bei k&w-Formen nach unten vergrößern.
 | Bereich für das Aussetzen bei k&w-Formen nach oben vergrößern.
 | Bereich für das Aussetzen bei k&w-Formen vor dem Ausschneiden in unbestimmte Richtung einzeichnen.
Trennung Lage | Zwischen vorderer und hinterer Lage einer k&w-Formreihe am Formrand eine Trennung einzeichnen.
Randmarkierung links platzieren | Markierung am linken Rand einzeichnen
Randmarkierung rechts platzieren | Markierung am rechten Rand einzeichnen
Mehrstufiges Mindern auf- oder unterliegend | Symbol für mehrstufiges Mindern einzeichnen. Minderungen unterliegend
 | Minderungen aufliegend
 | Überdeckweite 1, 2 oder 3 einstellen.
Einzelne Formattribute entfernen | Zusätzlich ausgewähltes Formattribut entfernen
Alle Formattribute entfernen | Alle Formattribute und die Kantenfarbe entfernen.
Zeile verschieben | Formreihen verschieben.
Selektion | Eine oder mehrere Formreihen selektieren.
Fixe Stufung | Einer Formkante eine Stufung über 1 bis 6 Spalten zuweisen.
Automatische Stufung mit kopiertem Bereich | In eine Formkante einen kopierten Bereich wiederholt einfügen.
Auf beiden Seiten anwenden | Formattribute auf beide Formhälften einfügen.

Mit der F6 Taste übernehmen Sie die Formkante oder die Formteil-Farbe an der Cursorposition.
Mit der F7 Taste übernehmen Sie das Formattribut an der Cursorposition.
Zum Zeichnen verwenden Sie die Werkzeuge aus der Symbolleiste Zeichenwerkzeuge.
Mit der Strg Taste kombinieren Sie Formattribute aus der Symbolleiste Formattribute.

Weitere Informationen:
  • Kombination von Formattributen in der Symbolansicht [Form]
  • Außerhalb Form
  • Formteil-Farbe (innerhalb Form):<Nr.>
  • Kante:<Nr.>
  • Markierung:<Nr.>
  • Spickeln
  • k&w Aussetzen
  • Mindern/Zunehmen
  • Ausblenden
  • Trennung
  • Abketteln
  • Maschenlängen-Änderung
  • Ausrichten innerhalb Formteil nach links oder nach rechts
  • Ausrichten links oder rechts
  • Trennung Lage
  • Formattribute entfernen
  • Zeile verschieben
  • Mehrstufiges Mindern auf- oder unterliegend


Kombination von Formattributen in der Symbolansicht [Form]

Symbole, die Sie außerhalb oder innerhalb Form einzeichnen können.

außerhalb Form

innerhalb From

Symbole, die Sie kombiniert (Strg) einzeichnen können.

außerhalb Form

innerhalb From


Außerhalb Form

Mit dieser Funktion und dem aktiven Zeichenwerkzeug verkleinern Sie den Formbereich.
Stufung, Aktionen und Kantennummern bleiben dabei erhalten.
Die Formteilfarbe #1 und die Formsymbole werden im selektierten Bereich gelöscht.

Das Symbol [image] steht in der Symbolansicht (mit Formsymbolen) und im Color Arrangement Editor zur Verfügung.

Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Leere Form erstellen


Formteil-Farbe (innerhalb Form):<Nr.>

Mit [image] und einer ausgewählten Formteil-Farbe erweitern Sie den Formbereich.
Stufung, Aktionen und Kantennummern bleiben dabei erhalten.
Die ausgewählte Formteil-Farbe wird in den selektierten Bereich eingetragen.
Die ausgewählte Formteil-Farbe erkennen Sie am Farbbalken unterhalb des Symbols.
Die Nummer erscheint im Tooltipp.

Auswahl der Formteil-Farbe
Auswahl der Formteil-Farbe
Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Leere Form erstellen


Kante:<Nr.>

Mit [image] setzen Sie Kanten ein.
Mit tb tooloptions arrow wählen Sie eine Kanten-Nummer aus.

Die ausgewählte Kanten-Farbe wird in den selektierten Bereich eingetragen.
Die ausgewählte Kanten-Farbe erkennen Sie am Farbbalken unterhalb des Symbols.
Die Nummer erscheint im Tooltipp.
Die Auswahltabelle zeigt eine Übersicht der Form-Attribute:

Spalte | Funktion
Nr. | Nummer der Kante anzeigen.
 | Farbkennung der Kante anzeigen.
Funktion | Funktion der Kante anzeigen.
Module | Zugeordnete Module anzeigen.
Ausblenden | Zugeordnete Module für Ausblenden anzeigen.
Anfang | Zugeordnete Module für den Anfang anzeigen.
Ende | Zugeordnete Module für das Ende anzeigen.
Maschenlänge | Maschenlänge an der Formkante anzeigen.
Sehen Sie dazu auch...
  • Form-Attribute


Markierung:<Nr.>

Mit [image] setzen Sie Formmarkierungen.
Mit tb tooloptions arrow wählen Sie eine Markierung aus.

Die ausgewählte Markierungsfarbe wird in den selektierten Bereich eingetragen.
Die ausgewählte Markierungsfarbe erkennen Sie am Farbbalken unterhalb des Symbols.
Die Nummer erscheint im Tooltipp.
Die Auswahltabelle zeigt eine Übersicht der Markierungen:

Spalte | Funktion
Nr. | Nummer der Kante anzeigen.
Module | Zugeordneten Modultyp anzeigen.
Seite | Zugeordnete Seite anzeigen.
Sehen Sie dazu auch...
  • Tabelle der Kanten/Markierungen


Spickeln

Für das Spickeln wird im Schnitt-Editor ein Element gebildet, mit dem der Bereich beschrieben wird, in dem nicht gestrickt werden soll.
Beim Platzieren der aus dem Schnitt errechneten Form wird das Symbol [image] in die Symbolansicht (Form) eingetragen.
Mit dem Symbol [image] und dem aktiven Zeichenwerkzeug vergrößern Sie den nicht strickenden Bereich.
Der Unterschied zu außerhalb Form [image] besteht darin, dass beim Spickeln durch die Technikbearbeitung in diesem Bereich eine Bindung eingetragen werden kann.

Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


Aussetzen nach unten oder oben

Mit den Symbolen [image] und [image] können Sie in der Formansicht den Bereich für das Aussetzen grafisch ändern.

  • Formansicht

  • Schnitt-Editor


k&w Aussetzen

Mit [image] können Sie vor dem Ausschneiden der k&w Form den Bereich für das Aussetzen ändern.

Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


Mindern/Zunehmen

Mit dem Symbol [image] in der Symbolansicht (mit Formsymbolen) ändern Sie grafisch das ausgewählte Formelement.
Das Formwerkzeug Mindern/Zunehmen können Sie mit dem Formwerkzeug Ausblenden kombinieren.
Die Breite für das Mindern/Zunehmen wird zusammen mit dem Modul, mit dem gemindert bzw. zugenommen werden soll, im Schnitt-Editor vorgegeben. Diese Angaben werden beim Erstellen der Form automatisch in den Dialog Form-Attribute übernommen.

Sehen Sie dazu auch...
  • Form-Attribute
  • Formkanten / Formsymbole
  • Schnitt-Editor


Ausblenden

Das Symbol [image] steht in der Formansicht zur Verfügung, wenn eine Formkante ausgewählt ist. Damit können Sie die Breite, in der die Muster-Module ausgeblendet werden sollen, verbreitern.
Die Breite für das Ausblenden wird zusammen mit dem Modul, mit dem ausgeblendet werden soll, im Schnitt-Editor vorgegeben. Diese Angaben werden automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


Trennung

Das Symbol [image] steht in der Formansicht zur Verfügung, wenn eine Formkante ausgewählt ist.

Sie erhalten in der Form automatisch eine Trennung, wenn zwei Formkanten aneinander stoßen.

In der Formansicht können Sie die eingefügte Trennung editieren. Dabei wird die Trennung rechts von dem Feld, in dem gezeichnet wird, eingefügt.

Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


Abketteln

Das Symbol [image] steht generell in der Formansicht zur Verfügung, wenn eine Formkante ausgewählt ist. Damit können Sie die Breite für das Abketteln verändern.
Das Modul für das Abketteln wird im Schnitt-Editor vorgegeben. Diese Angabe wird automatisch beim Erstellen der Form in den Dialog Form-Attribute übernommen.

Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


Maschenlängen-Änderung

Die Maschenlänge für eine Formkante sowie eine Randbreite für die Anwendung dieser Maschenlänge kann bereits im Schnitt-Editor in der Rubrik Maschenlänge am Formrand vorgegeben werden.
Wird die aus diesem Schnitt errechnete Form auf einem Muster positioniert oder daraus ein neues Fully Fashion Grundmuster erstellt, dann werden diese Angaben automatisch in die Registerkarte Allgemeines des Dialogs Formattribut übernommen.

Mit dem Formattribut-Symbol Maschenlängen-Änderung [image] können Sie bis zum Bearbeitungsschritt Expandieren in der Symbolansicht mit dem Symbol [image] dieses hinzufügen oder mit den Symbolen [image] + [image] dieses löschen.

Das Symbol steht erst komplett zur Verfügung, wenn in der Musterdarstellung Formsymbole [image] aktiv ist.

Wenn Sie mit dem Symbol in der Symbolansicht eine Maschenlängen-Änderung in eine Formkante einzeichnen, in der bisher noch keine Maschenlängen-Änderung definiert war, dann müssen Sie zusätzlich den NP-Wert in der Registerkarte Allgemeines bei Formattribut eingeben, damit die NP-Werte in das Muster übernommen werden.

Die Maschenlängen- Änderung wird nochmals durch den Bearbeitungsschritt Expandieren [image] neu eingesetzt. Wurden manuell Eingriffe in der Maschenlängen-Änderung vorgenommen, die nicht durch das Expandieren überschrieben werden sollen, müssen diese mit den Symbolen [image] + [image] gelöscht werden.

Sehen Sie dazu auch...
  • Form-Attribute
  • Formkanten / Formsymbole


Ausrichten innerhalb Formteil nach links oder nach rechts

Mit [image] und [image] tragen Sie Ausrichtsymbole in eine Form oder ein Formteil ein.

Der Bereich rechts vom Symbol wird nach links verschoben.

Der Bereich links vom Symbol wird nach rechts verschoben.

Das Ausrichten innerhalb eines Formteils erleichtert Ihnen das Motif zu zeichnen.
Beispiel: Fair Isle

info16:
Die Zeichenhilfen Ausrichten innerhalb Formteil sind im expandierten Muster [image] nicht mehr vorhanden.


Ausrichten links oder rechts

Mit [image] und [image] tragen Sie Ausrichtsymbole in den Bereich zwischen Formteilen ein.

Anhand der Ausrichtsymbole werden die Formteile ein- oder ausgeklappt.


Trennung Lage

Mit dem Symbol [image] können Sie zwischen vorderer und hinterer Lage einer Formreihe am Formrand eine Trennung einzeichnen. Dies bewirkt eine seitliche Öffnung des zu strickenden Schlauchs.

  • Formansicht

  • Schnitt-Editor


Formattribute entfernen

Mit dem Symbol [image] aus der Symbolleiste Formattribute entfernen Sie alle Formattribute und die Kantenfarbe in der Formansicht.
Mit dem Symbol [image] und einer weiteren Funktion aus der Symbolleiste Formattribute entfernen Sie das entsprechende Formattribut.

gleichzeitig ausgewähltes Symbol | Funktion
 | Das ausgewählte Formattribut aus dem aufgezogenen Bereich entfernen. Alle anderen Formattribute bleiben erhalten.
Die Kantenfarbe können Sie zusammen mit allen Formattributen auch mit dem Symbol Außerhalb Form [image] entfernen.


Zeile verschieben

Mit dem Symbol [image] können Sie Formreihen verschieben.

Mit dieser Funktion lässt sich eine Formreihe nur auf eine andere Formreihe verschieben, in der das Stricken ausgesetzt wurde. Dazu wird die Formreihe mit der linken Maustaste angeklickt und mit gedrückter Maustaste verschoben.
Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


Fixe Stufung

Mit dem Symbol [image] weisen Sie in einer Formkante eine ausgewählte Stufung [image] über 1 bis 6 Spalten zu.

Sehen Sie dazu auch...
  • Formkante bearbeiten
  • Formkanten / Formsymbole
  • Schnitt-Editor


Selektion

Mit dem Symbol [image] können Sie eine Selektion einer oder mehrerer Formreihen vornehmen. Die selektierten Formreihen werden aufgehellt dargestellt.

Sehen Sie dazu auch...
  • Formreihen selektieren
  • Formkanten / Formsymbole
  • Schnitt-Editor


Automatische Stufung mit kopiertem Bereich

Mit dem Symbol [image] können Sie in einer Formkante einen kopierten Bereich wiederholt einfügen. Die Stufung wird je nach Cursorposition automatisch angepasst, Aktionen und Kantennummern bleiben dabei erhalten.

Sehen Sie dazu auch...
  • Formkante bearbeiten
  • Formkanten / Formsymbole
  • Schnitt-Editor


Auf beide Seiten anwenden

Sämtliche Funktionen der Symbolleiste Formattribute werden nur in einer k&w-Schnitthälfte wirksam, wenn nicht zusätzlich die Schaltfläche [image] ausgewählt ist.


Mehrstufiges Mindern auf- oder unterliegend

Mit den Symbolen [image] und [image] in der Formansicht tragen Sie mehrstufiges Mindern ein oder löschen es.
In der Symbolleiste Werkzeug-Eigenschaften wählen Sie bei k&w zwischen den Optionen:

Option | Bedeutung
 | Auf beiden Lagen
 | Nur auf der vorderen Lage
 | Nur auf der hinteren Lage

Mehrstufiges, unterliegendes Mindern eintragen:

    • Das Zeichenwerkzeug Stift ist ausgewählt
  1. In der Auswahlliste [image] die Überdeckweite (1, 2 oder 3) auswählen.
  2. Symbol [image] für unterliegende Minderung in der Symbolleiste Formattribute klicken.
  3. Mehrstufiges Mindern in der Formansicht einzeichnen.
Die Markierungen in der Formansicht können mit Drag & Drop verschoben werden.


Statuszeile

Das M1plus-Hauptprogramm hat eine Statuszeile am unteren Rand des Programmfensters. Diese können Sie mit der Funktion Statuszeile im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Befindet sich der Cursor auf einer Funktion innerhalb der Menüleiste oder auf einem Symbol der Symbolleisten, dann wird in der Statuszeile ganz links ein entsprechender Hinweis angezeigt.

Der Inhalt der Statuszeile ist abhängig von der aktiven Ansicht:

  • Symbolansicht/Gestrickansicht/Technikansicht

  • Anzeigeleisten der Technikansicht

  • Garnfeldansicht

  • Symbolansicht [Form]

  • Jacquard-Editor

Bei gedrückter linker Maustaste werden Informationen zu folgenden Funktionen angezeigt:

  • Selektieren und Zeichnen mit Modulen

  • Fadenführerweg ändern

Weitere Informationen:
  • Statuszeile (Symbol-, Gestrick- Technikansicht)
  • Statuszeile (Anzeigeleisten der Technikansicht)
  • Statuszeile (Garnfeldansicht)
  • Statuszeile (Symbolansicht [Form])
  • Statuszeile (Jacquard-Editor)
  • Statuszeile für das Selektieren und Zeichnen mit Modulen
  • Statuszeile beim Ändern des Fadenführerwegs


Statuszeile (Symbol-, Gestrick- Technikansicht)

Für die aktuelle Cursorposition innerhalb einer Strickreihe werden folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeige | Bedeutung
Modulname |
Form Position | 1. Position der linken unteren Ecke der Form. -> 2. Offset-Wert der Position beim Verschieben. = 3. Neue Position beim Verschieben info16 : Diese Anzeige ist nur innerhalb der Funktion Schnitt öffnen und positionieren (shv, shp, shr) sichtbar.
 | Maschenlänge mit NP-Index, NP-Wert und mm-Wert. Eine Position ohne Maschenlänge wird durch [unbestimmte Maschenlänge] angezeigt. info16 : Im Modul-Editor wird kein mm-Wert angezeigt.
Status Bar Color + YC | Garn-Nummer, Fadenführer und Farbe. In Jacquard-Bereichen wird vor der Nummer zusätzlich Jacquard: angezeigt. Plattierfarben werden mit Hinter- und Vordergrundfarben angezeigt. Status Bar Plating Color Fadenführer werden mit Nummer und Seite angegeben.
Name der Nadelaktion | Im Bereich außerhalb einer Form wird außerhalb Form angezeigt.
 | Bett Vorne oder Hinten und Farbbalken für das Nadelbett oder Zusatzbett. info16 : Die Zusatzbetten sind nur in der Technikansicht sichtbar. Der Farbbalken wird erhöht angezeigt.
 | Spalte und Reihe in der Gestrickansicht info16 : Die Nummer der Reihe ist von der aktiven Darstellungsart Technikreihen- oder Musterreihen-Darstellung abhängig.
bzw. | Spalte und Reihe (Technikreihe, Musterreihe) in der Technikansicht. info16 : Die Spalte wird wie folgt ausgegeben: < | 10: Spalte 10 links von der Mitte
bzw. | Spalte von der Mitte beginnend und Reihe (Technikreihe, Musterreihe) in der Technikansicht bei aktiver Funktion Anzeige Nadelbettmitte. info16 : < |: links von der Mitte, |>: rechts von der Mitte


Statuszeile (Anzeigeleisten der Technikansicht)

Für die aktuelle Cursorposition innerhalb einer Anzeigeleiste werden folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeigeleiste | Statuszeile | Bedeutung
Fadenführer |  | Name und Weg Hinweis: Im Modul wird Platzhalter angezeigt.
 | Typ: Name, Aktion: Name | Typ und Aktion des Fadenführers
Maschenlänge |  | NP-Index, NP-Wert und mm-Wert Hinweis: Im Modul-Editor wird kein mm-Wert angezeigt.
 |  | Bett Vorne oder Hinten und Farbbalken für das Nadelbett oder Zusatzbett. Hinweis: Der Farbbalken für die Zusatzbetten wird erhöht angezeigt.
 |  | Spalte und Reihe (Technikreihe, Musterreihe)
 | bzw. | Spalte von der Mitte beginnend und Reihe (Technikreihe, Musterreihe) bei aktiver Funktion Anzeige Nadelbettmitte Hinweis: < |: links von der Mitte, |>: rechts von der Mitte
Eine Position ohne Maschenlänge wird durch Unbestimmte Maschenlänge angezeigt.


Statuszeile (Garnfeldansicht)

Bei aktiver Garnfeldansicht für ein Muster oder Modul werden für die aktuelle Cursorposition innerhalb des Fensters folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeige | Bedeutung
Garnfeld x | Nummer des Garnfelds Hinweis: Ein negativer Wert ist von der M1plus vergeben und nur für die Technikbearbeitung von Bedeutung.
Farbe | Farbe des Garnfelds
 | Garn-Nummer, Fadenführer-Feld und Fadenführer. Eine Position ohne Fadenführer wird durch (-) angezeigt.
 | Spalte und Reihe (Technikreihe, Musterreihe)
bzw. | Spalte von der Mitte beginnend und Reihe (Technikreihe, Musterreihe) bei aktiver Funktion Anzeige Nadelbettmitte. Hinweis: < |: links von der Mitte, |>: rechts von der Mitte
Die angezeigten Daten befinden sich im Dialog Garnfeldzuordnung.


Statuszeile (Symbolansicht [Form])

Bei aktiver Formansicht für ein Fully Fashion Muster oder eine im Symbolansicht [Form] geöffnete Formdatei werden für die aktuelle Cursorposition innerhalb des Fensters folgende Informationen in der Statuszeile von links nach rechts angezeigt:

Anzeige in der Statuszeile | Bedeutung
Innerhalb Form | Cursor befindet sich innerhalb der Form
Außerhalb Form | Cursor befindet sich außerhalb der Form
(Name der Funktion), Kanten-Nummer | Cursor befindet sich auf einer Formkante
Form Position
 | 1. Position der linken unteren Ecke der Form. -> 2. Offset-Wert der Position beim Verschieben. = 3. Neue Position beim Verschieben Hinweis: Diese Anzeige ist nur innerhalb der Funktion Schnitt öffnen und positionieren (shv, shp, shr) sichtbar.
?, >>, << | Schlittenrichtung
 | Strickablauf mit Reihenangabe und Name
Stricklage vorne / hinten | Vordere oder hintere Stricklage
 | Spalte und Reihe (Technikreihe, Musterreihe)
Vor der Anzeige Innerhalb Form, Außerhalb Form und Kanten-Nummer wird die Schlittenrichtung angezeigt, sofern diese zugewiesen ist.


Statuszeile (Jacquard-Editor)

Im Jacquard-Editor werden für die aktuelle Cursorposition innerhalb des Fensters folgende Informationen in der Statuszeile von links nach rechts angezeigt:

  • Jacquard-Nummer

  • Jacquard-Farbe

  • Symbol der Jacquard-Farbe

  • Spalte und Reihe, Jacquardzeile


Statuszeile für das Selektieren und Zeichnen mit Modulen

Beim Selektieren wird die Größe der Selektion angezeigt. Beim Zeichnen mit Modulen wird zusätzlich die Anzahl der eingefügten Module angezeigt.

Statuszeile für das Selektieren über die Steuerspalten:

Anzeige | Bedeutung
Reihen: Beginn (y1) Ende (y2) | Größe der Selektion
 | Technikreihe und Musterreihe info16 : In der Gestrick- und Formansicht wird nur die Reihen-Nummer angezeigt. Diese ist in der Gestrickansicht von der aktiven Darstellungsart Technikreihen- oder Musterreihen-Darstellung abhängig.

Statuszeile für das Selektieren und Zeichnen mit Modulen für die Zeichenwerkzeuge:

Die Anzeige erfolgt links von den bereits vorhandenen Angaben der aktiven Ansicht.
Zeichenwerkzeug |  | Statuszeile
 | Stift | Anzahl der eingefügten Module Einzelposition: Anzahl # (n)
 | Linie | Startposition (x, y) -> aktuelle Position (x, y) = aktuelle Länge (in x und in y) und aktuelle Anzahl Module
 | Rechteck | Startposition (x, y) -> aktuelle Position (x, y) = aktuelle Länge (in x und in y) und aktuelle Anzahl Module (in x und in y)
 | Ellipse Modus Selektieren | Mittelpunkt und aktuelle Größe (Länge in x und in y)
 | Ellipse Modus Zeichnen | Aktuelle linke untere Position -> aktuelle rechte obere Position = aktuelle Größe (Länge in x und in y) und aktuelle Anzahl Module (in x und in y)
 | Vieleck | Position erster Eckpunkt, Position letzter Eckpunkt, Position aktueller Eckpunkt und Anzahl der gesetzten Eckpunkte
Mit Zeichenwerkzeug Linie oder Rechteck wird die Anzahl der Module nur angezeigt, wenn ein Modul selektiert ist. Beim Zeichnen mit Kombinations-Modulen wird keine Anzahl der eingefügten Module angezeigt.
Beim Zeichnen mit Zeichenwerkzeug Ellipse sind die linke untere und die rechte obere angezeigte Position die Eckpunkte eines über die Ellipse gelegten imaginären Rechtecks.


Statuszeile beim Ändern des Fadenführerwegs

Beim Ändern des Fadenführerwegs werden der Fadenführerweg und der Überfahrweg links von den Angaben über Fadenführer angezeigt.

Anzeige | Bedeutung
Fadenführer Position: Fdf: Name [Wert1 <-> Wert2] | Aktuelle Position für den Fadenführerweg
Fadenführer Position: Name - Überfahrweg verändern: Länge (Wert) | Aktuelle Länge (in 1/16 Zoll) für den Fadenführer-Überfahrweg
Sehen Sie dazu auch...
  • Fadenführerweg ändern


Color Arrangement

Die Symbolleiste ist nur für den CA Editor aktiv.

Grafik aus 'Color Arrangement' (iqcl553.png) Grafik aus 'Color Arrangement' (iqgq4cf2.png) Grafik aus 'Color Arrangement' (i3g0ib32.png) Grafik aus 'Color Arrangement' (i8q1gdt2.png) Grafik aus 'Color Arrangement' (is3u8pr.png) Grafik aus 'Color Arrangement' (i90dal72.png)

Das Symbol [image] in den Werkzeug-Eigenschaften zeigt an, dass Sie ein Symbol im CA Editor eingetragen können.

Folgende Symbole sind in der Symbolleiste enthalten:

 | Funktion | Ziel
Wiederholen Grafik aus 'Color Arrangement' (iqcl553.png) eRepeatColorLeft eRepeatColorRight Grafik aus 'Color Arrangement' (iqgq4cf2.png) |  | In der Rapportreihe pro Farbbereich Wiederholungsrapporte definieren
Überbreite eAddColorStartLeft eAddColorStartRight |  | Zusätzliche Spalten von einem Farbbereich aus eintragen.
Überbreite auch am Formrand eAddshapeBorderStarLeft eAddshapeBorderStarRight |  | Zusätzliche Spalten von einem Farbbereich aus eintragen. Muster auch über den Formrand hinaus verbreitern. Die Formkanten werden nicht verschoben.
 | Randbearbeitung | Randbearbeitung für die Breitenänderung des Farbfelds eintragen.
 | Jacquard | Markierung für Jacquard-Generatoren eintragen.
 | Undefinierter Bereich | Farbbereich ohne Definition eintragen. Farbe aus dem Grundmuster wird automatisch übernommen.
 | Vorgaben für Form-Umhängen | Vorgaben für das Umhängen der Zunahmen und Minderungen eintragen.
 | Vorgaben für Struktur-Umhängen | Vorgaben für Struktur-Umhängen eintragen.
 | Struktur-Umhängen nicht erlaubt | Struktur-Umhängen in dieser Bezugsreihe ausschließen. Umhängen der Strukturen erfolgt nachfolgend.
 | Vorgaben für Auto-Umhängen | Vorgaben für Auto-Umhängen eintragen.
 | Ausrichtsymbol löschen | Ausrichtsymbole im Bereich außerhalb Form entfernen
Bereich zuordnen |  | Bereiche selektieren und definieren. : Nur für Color Arrangement.
Grafik aus 'Color Arrangement' (i3g0ib32.png) | Bereich: Start
Grafik aus 'Color Arrangement' (i8q1gdt2.png) | Bereich: Erste Wiederholung
Grafik aus 'Color Arrangement' (is3u8pr.png) | Bereich: Folgende Wiederholung
Grafik aus 'Color Arrangement' (i90dal72.png) | Bereich: Ende
Grafik aus 'Color Arrangement' (il1thfb.png) | Bereich löschen
 | Bezugsreihen-Nummer | Bezugs- oder Zusatzreihe mit 1 - 4 oder einer ausgewählten Ziffer (n) nummerieren.
 | Ziffer auswählen | Ziffer (5 - 999) auswählen.
 | Zusatzreihe | Zusatzreihe definieren
Stricklagen zuordnen |  | Einträge einer oder beiden Stricklagen zuordnen. : Nur k&w.
 | Stricklage L0 und L1
 | Stricklage L0
 | Stricklage L1
 | Löschen | Eintrag durch Anklicken mit diesem Symbol löschen
Weitere Informationen:
  • Ausrichten löschen
  • Wiederholbereich zuordnen


Wiederholungen

Mit den Symbolen [image], eRepeatColor-left, eRepeatColor-right und [image] aus der Symbolleiste Color Arrangement tragen Sie die Wiederholung einer Strickfolge ins Color Arrangement ein.

Funktion | Ziel
Wiederholung ab dem linken Musterrand | Markierten Spaltenbereich innerhalb der Farbe ab dem linken Musterrand wiederholen.
Wiederholung ab dem linken Farbrand | Markierten Spaltenbereich ab dem linken Farbrand wiederholen.
Wiederholung ab dem rechten Farbrand | Markierten Spaltenbereich ab dem rechten Farbrand wiederholen
Wiederholung ab dem rechten Musterrand | Markierten Spaltenbereich innerhalb der Farbe relativ zur letzten Musterspalte wiederholen.

Beispiel: Rapportmarkierung für Einstricken

Auswirkung:
Mit dem Symbol eRepeatColor-left wird die Fangbindung unregelmäßig angeordnet, da die Markierung ab der jeweiligen linken Farbgrenze eingesetzt wird.

Mit dem Symbol [image] wird die Fangbindung gleichmäßig angeordnet, da die Markierung ab der linken Musterspalte durchgehend eingesetzt wird.


Überbreite

Mit den Symbolen [image], [image] und [image] aus der Symbolleiste Color Arrangement tragen Sie zusätzliche Spalten ab dem Farbbereich links oder rechts ein.
Über den Musterrand (Formrand) hinaus werden keine Spalten eingetragen.

Funktion | Ziel
Zusätzliche Spalten mit Ausrichtung am linken Musterrand | Am linken Farbbereich zusätzliche Spalten eintragen
Zusätzliche Spalte links und rechts des Musterrandes | Im Farbbereich links und rechts zusätzliche Spalten eintragen
Zusätzliche Spalten mit Ausrichtung am rechten Musterrand | Am rechten Farbbereich zusätzliche Spalten eintragen

Beispiel: Intarsia-Bindung durch Symbol

CA mit +


Überbreite auch am Formrand

Mit den Symbolen [image], [image] und [image] aus der Symbolleiste Color Arrangement tragen Sie zusätzliche Spalten auch über den Musterrand (Formrand) hinaus ein.

Funktion | Ziel
Überbreite auch am Formrand mit Ausrichtung am linken Musterrand | Am linken Farbbereich zusätzliche Spalten auch über dem Formrand hinaus eintragen
Überbreite auch links und rechts vom Formrand | Im Farbbereich links und rechts zusätzliche Spalten eintragen auch über die Formränder hinaus eintragen
Überbreite auch am Formrand mit Ausrichtung am rechten Musterrand | Am rechten Farbbereich zusätzliche Spalten auch über dem Formrand hinaus eintragen

  • Die Formkante wird dabei nicht verschoben.

  • Der Bereich Innerhalb Form wird erweitert.

  • Wie bei [image] wird die zusätzliche Spalte auch innerhalb des Musters links oder rechts jedes entsprechenden Farbbereichs eingetragen.


Randbearbeitung

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie Randbearbeitung für die Breitenänderung eines Farbfelds ein. Über den Musterrand (Formrand) hinaus werden keine Spalten eingetragen.

Beispiel: Zuführen mit Fang und Flottung

CA mit H


Jacquard

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie eine Markierung für Jacquard-Generatoren ins Color Arrangement ein.


Undefinierter Bereich

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie einen Bereich ohne Definition ins Color Arrangement ein. In diesen Bereich wird automatisch die Farbe aus dem Grundmuster übernommen.


Vorgabe für Form-Umhängen

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie Markierungen für das Umhängen der Minderungen und Zunahmen in die Formspalte des Color Arrangements ein.

Beispiel: Minder-Umhängen

CA mit Minder-Umhängen


Vorgaben für Struktur-Umhängen

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie Markierungen für das Umhängen der Strukturen ins Color Arrangement ein.

Beispiel: Umhängeablauf beeinflussen


Struktur-Umhängen nicht erlaubt

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie Markierungen ins Color Arrangement ein, die das Umhängen der Strukturen unterbinden.


Ausrichten löschen

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie Markierungen ins Color Arrangement ein, die das Ausrichten unterbinden.


Vorgaben für Auto-Umhängen

Mit dem Symbol [image] in der Symbolleiste Color Arrangement tragen Sie Markierungen für das automatische Umhängen ins Color Arrangement ein.

Beispiel: Umhängeablauf beeinflussen


Wiederholbereich zuordnen

Mit den Symbolen [image], [image], [image] und [image] aus der Symbolleiste Color Arrangement definieren Sie innerhalb des Suchbereiches einer Farbe oder des Formattributes Abketteln [image] vier Bereiche.
Mit dem Symbol [image] löschen Sie existierende Bereiche komplett oder teilweise.

Funktion | Ziel
Zuordnung der Selektion als Startbereich | Markierten Selektionsbereich innerhalb des Suchbereichs einer Farbe als Startbereich einsetzen
Zuordnung der Selektion als ersten Wiederholungsbereich | Markierten Selektionsbereich innerhalb des Suchbereichs einer Farbe als ersten Wiederholungsbereich einsetzen
Zuordnung der Selektion als zweiten Wiederholungsbereich. Dieser gibt die Lage der Wiederholungen zueinander an. | Markierten Selektionsbereich innerhalb des Suchbereichs einer Farbe als zweiten Wiederholungsbereich einsetzen
Zuordnung der Selektion als Endbereich | Markierten Selektionsbereich innerhalb des Suchbereichs einer Farbe als Endbereich einsetzen
Löschen der Selektion | Markierten Selektionsbereich komplett oder teilweise löschen

Beispiel: Abketteln von links nach rechts mit Stützmasche außerhalb Form

Grafik aus 'Bereich zuordnen' (ib2mfms2.png)


Bezugsreihen-Nummer

Mit den Ziffern [image] (1-4) und [image] in der Symbolleiste Color Arrangement nummerieren Sie Bezugsreihen oder Zusatzreihen im Color Arrangement.

Beispiel: nummerierte Zusatzreihen

Zusatzreihe mit einer ausgewählten Ziffer nummerieren:

  1. Ziffer in der Auswahlliste [image] auswählen.
    • Symbol [image] wird aktiv.
  2. Auf das Feld der Zusatzreihe klicken.
    • Die ausgewählte Ziffer wird in das Feld der Zusatzreihe eingetragen.


Zusatzreihe

Mit dem Symbol [image] in der Symbolleiste Color Arrangement kennzeichnen Sie eine Reihe als Zusatzreihe.

Beispiel: Umhängevorgänge in Zusatzreihen


Stricklage L0 und L1

Mit den Symbolen [image], [image] und [image] in der Symbolleiste Color Arrangement bestimmen Sie die Stricklage eines Eintrags im Color Arrangement.

Symbol | Funktion
 | Beide Stricklagen L0 und L1
 | Stricklage vorn L0
 | Stricklage hinten L1

Beispiel: automatisch erstelltes Color Arrangement


Löschen

Mit dem Symbol [image] in der Symbolleiste Color Arrangement entfernen Sie Einträge aus dem Color Arrangement.

Außer der Formteilfarbe und dem Attribut Außerhalb Form können Sie alle Einträge löschen.


Muster-Darstellungen k&w

Symbolleiste Muster-Darstellungen k&w

Die Symbolleiste Muster-Darstellungen k&w blenden Sie mit der Funktion Muster-Darstellungen k&w im Menü Ansicht/Symbolleisten ein- oder aus. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbole sind in der Symbolleiste Muster-Darstellungen k&w enthalten:

Funktion | Ziel
Alle Stricklagen | Lage vorne und hinten anzeigen.
Stricklage L0 | Nur vordere Lage anzeigen.
Stricklage L1 | Nur die hintere Lage anzeigen.
Nur die Spalten der Stricklage L0 anzeigen | Nur die Reihen und Spalten der vordere Lage anzeigen. info16 : Nur für 1x1 Technik
Nur die Spalten der Stricklage L1 anzeigen | Nur die Reihen und Spalten der hinteren Lage anzeigen. info16 : Nur für 1x1 Technik
Muster ausgeschnitten anzeigen | k&w-Vorschau Struktur und Farbe anzeigen. CA und MA zuweisen
Muster ausgeklappt anzeigen | k&w-Vorschau Mindern und Aussetzen anzeigen Form an den Ausricht-Symbolen ausrichten. info16 : Änderungen in den Abstufungen der Außenkanten nehmen Sie in der Formansicht mit dieser Darstellung vor.
Muster zusammengefallen anzeigen | k&w-Vorschau Aussetzen nicht anzeigen Aussetzen in Kurzarm oder Kurzleib einfügen oder entfernen. Tipp: Setzen Sie einen Pin [image] um eine bestimmte Position nach dem Umschalten der Ansicht schnell wiederfinden zu können.
Sehen Sie dazu auch...
  • Musterbereiche ausrichten


Tastenkombinationen (M1plus-Hauptprogramm)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen im M1plus-Hauptprogramm auf schnelle und direkte Weise auf.

Die Tastenkombinationen im M1plus-Hauptprogramm:

Tastenkombination | Funktion
F1 | Hilfe aufrufen.
F2 | Formsymbole und Kantenfarbe anzeigen
F3 | Modul / Modul-Explorer Datenbank
F4 | Dialog Garnfeldzuordnung öffnen
F5 | Symbolleiste Zeichenwerkzeuge / Modul übernehmen
F5 (Symbolansicht (Form)) | Formattribute übernehmen. Beispiel: Form-Markierungen
F5 (Formansicht vor dem Ausschneiden) | Strickablauf in der Modulleiste selektieren.
F6 | Symbolleiste Zeichenwerkzeuge / Farbe übernehmen
F6 (Formansicht) | Formkante in der Tabelle der Form-Attribute auswählen, auf die der Cursor zeigt. Cursor befindet sich auf einer Position mit Kantenfarbe: Die Kantenfarbe wird aufgenommen. Cursor befindet sich auf einer Position ohne Kantenfarbe: Innerhalb Form oder Außerhalb Form wird aufgenommen.
F5+F6 | Symbolleiste Zeichenwerkzeuge / Modul und Farbe übernehmen.
F7 | Symbolleiste Zeichenwerkzeuge / Formattribute übernehmen.
F8 | Selektion / Gruppieren / zu einer Musterreihe gruppieren.
F9 | Bearbeitungsschritte / Muster expandieren
F10 | Bearbeitungsschritte / Technikbearbeitung starten Prüfungslauf starten.
F11 | MC-Programm erstellen. Sintral, Jacquard, Setup
F12 | Datei / Speichern unter.
. (Punkt) | Kontextmenü: Cursor / Koordinatenanzeige / Einfach
, (Komma) | Kontextmenü: Cursor / Koordinatenanzeige / Einstellung 1
- (Strich) | Kontextmenü: Cursor / Koordinatenanzeige / Einstellung 2
B | Zeichenwerkzeug Linie
E | Kontrollansicht anzeigen. Es wird die aus der Symbolleiste Kontrollansichten zuletzt verwendete Funktion benutzt.
M | Zeichenwerkzeug Verschieben
N | Zeichenwerkzeug Rechteck
P | Selektion schützen
V | Zeichenwerkzeug Stift
X | Ansichten synchronisieren. : Wirkt nicht auf geteilte Fenster der gleichen Ansicht.
Z | Zoom-Stufe, in der das gesamte Muster angezeigt werden kann. Erneutes Betätigen der Taste schaltet in die davor verwendete Zoom-Stufe zurück.
Leertaste (Formansicht) | Befindet sich der Mauszeiger in der Formansicht, wird die Anzeige in die Richtung des Mauszeigers gescrollt.
Strg+F2 | Ansicht / Übersicht
Strg+F3 | Modul-Explorer Muster öffnen
Strg+F4 | Bearbeiten / Jacquard erstellen/bearbeiten
Strg+F5 | Technikreihen-Darstellung
Strg+F6 | Musterreihen-Darstellung
Strg+F8 | Selektion / Gruppieren / Gruppierung aufheben
Strg+F9 | Musterparameter / Technikreihen-Daten
Strg+F10 | Schrittweise Technikbearbeitung starten
Strg+F11 | MC-Programm / Sintral-Check duchführen...
Strg+F12 | Datei / Schließen
Strg+A | Selektion / Alles selektieren
Strg+B | Selektion / Zur Selektion gehen Eingestellte Zoomstufe bleibt unverändert
Strg+C | Bearbeiten / Kopieren
Strg+D | Selektion / Selektion aufheben
Strg+E | Zuletzt verwendete Kontrollansicht erstellen und in den Vordergrund positionieren
Strg+F | Suchen und selektieren
Strg+H | Suchen und ersetzen
Strg+I | Bearbeiten / Gespiegelt einfügen
Strg+L | Musterparameter / Maschenlänge...
Strg+M | Modul/Neues Modul
Strg+N | Datei/Neues Muster
Strg+O | Datei/Öffnen
Strg+P | Gesamten Schutz aufheben
Strg+R | Musterparameter / Rapport...
Strg+S | Datei / Speichern
Strg+U | Ansicht / Automatisches Umhängen einschalten
Strg+V | Bearbeiten / Einfügen
Strg+W | Musterparameter / Warenabzug...
Strg+X | Bearbeiten / Ausschneiden
Strg+Y | Bearbeiten / Wiederherstellen
Strg+Z | Bearbeiten / Rückgängig
Strg+. (Punkt) | Kontextmenü: Cursor / Koordinatenanzeige / Punkt-Einstellungen
Strg+, (Komma) | Kontextmenü: Cursor / Koordinatenanzeige / Komma-Einstellungen
Strg+- (Strich) | Kontextmenü: Cursor / Koordinatenanzeige / Strich-Einstellungen
Umschalt+F2 | Symbolleiste Moduldaten / Farben und Nadelaktionen übernehmen
Umschalt+F3 | Symbolleiste Moduldaten / Nadelaktionen übernehmen
Umschalt+F4 | Symbolleiste Moduldaten / Farben übernehmen
Umschalt+F5 | Alle Formattribute (außer Kantenfarbe) an dieser Position aufnehmen
Umschalt+F6 | Symbolansicht öffnen
Umschalt+F7 | Garnfarbe für den Hintergrund, Modulfarbe für das Symbol in der Symbolansicht
Umschalt+F8 | Modulfarbe für den Hintergrund, Garnfarbe für das Symbol in der Symbolansicht
Umschalt+F9 | Musterparameter / Konfiguration
Umschalt+F10 | Musterzustand vor Technikbearbeitung laden
Umschalt+F11 | Form / Schnitt-Editor (Schnitte erstellen/bearbeiten)...
Umschalt+F12 | Zusatzbetten anzeigen
Umschalt+1 | Bearbeiten / Referenzreihe definieren
Alt+F2 | Form / Schnitt öffnen und positionieren
Alt+F3 | Datei/Import/Module
Alt+F4 | Datei/Beenden M1plus
Alt+F5 | Selektion/Auffüllen
Alt+F6 | Ansicht/Optionen/Ansicht hinten
Alt+F7 | Form / Form anwenden
Alt+F8 | Form / Form entfernen
Alt+F9 | Datei/Import/Bild als Muster
Alt+F10 | Sintral/Sintral anzeigen
Alt+F11 | Datei/Import/Sintral-Check als Muster
Alt+F12 | MC-Programm / MC-Setup importieren / Setup-Datei...
Alt+↑ | Muster-Scrolling nach oben
Alt+↓ | Muster-Scrolling nach unten
Alt+← | Muster-Scrolling nach links
Alt+→ | Muster-Scrolling nach rechts
Strg+Umschalt+F10 | Musterzustand Basismuster laden
Strg+Umschalt+F11 | Form / Shapewizard (k&w-Schnitt zusammenstellen)...
Strg+Umschalt+F | Suchen und selektieren / Im gesamten Muster (additiv)
Strg+Umschalt+M | Modul / aus Selektion erstellen / Modul
Strg+Umschalt | Fadenführer-Belegung im Dialog Garnfeldzuordnung: Alle Garnfelder eines Fadenführers selektieren.
 | Garnfeld-Tabelle im Dialog Garnfeldzuordnung: Alle Garnfelder einer Fadenführer-Kombination selektieren Beispiel: Alle Garnfelder mit Y4+Y5
Strg+Alt+A | Modul / Anschlusspunkte setzen
Strg+Alt+B | Selektion vergrößert anzeigen.
Strg+Alt+F | MC-Programm / Sintral-Funktionen...
Strg+Alt+M | Ansicht / Modulgrenzen anzeigen
Strg+Alt+P | Schutz aus Selektion aufheben
Strg+Alt+V | Musterparameter / Schlittengeschwindigkeit
Strg+Alt+F4 | Garnfelder löschen
Tasten und Selektionen
Strg +Zeichenwerkzeug | Bestehende Selektion vergrößern
Strg+Alt+ Zeichenwerkzeug | Bestehende Selektion verkleinern
Strg + Umschalt + Zeichenwerkzeug Rechteck/Quadrat | Zusätzliches Quadrat selektieren
Tab + Zeichenwerkzeug | Selektion während des Selektierens verschieben
Tasten und Menüs Selektion / Farbe / Form drehen, skalieren/spiegeln
Umschalt + Drehen | Um ein Vielfaches von 15 Grad drehen.
Umschalt + Skalieren/Spiegeln | Um Vielfaches der ursprünglichen Größe skalieren oder spiegeln.
Tab+ Drehen, Skalieren/Spiegeln | Die Selektion wird abgehoben und verschoben.
Strg+ Drehen, Skalieren/Spiegeln | Die neue Selektion wird zu der ursprünglichen Selektion hinzugefügt.
Esc + Drehen, Skalieren/Spiegeln | Der Vorgang wird abgebrochen und der ursprüngliche Zustand wiederhergestellt.
Entf | Bearbeiten / Löschen (Bereich, Reihen, Spalten)...
Einfg | Bearbeiten / Einfügen (Bereich, Reihen, Spalten)...
Esc | Cursor-Funktionen aufheben
+ (Ziffernblock) | Größere Zoomstufe
- (Ziffernblock) | Kleinere Zoomstufe
* (Ziffernblock) | Breite der Steuerspalten vergrößern.
÷ (Ziffernblock) | Breite der Steuerspalten verkleinern.
5 (Ziffernblock) mit aktivierter Taste Num | Form mittig positionieren.
Weitere Informationen:
  • Tastenkombinationen zu M1plus-Menüs


Tastenkombinationen zu M1plus-Menüs

Funktion |  |  | Tastenkombination
Datei
 | Neues Muster... |  | Strg+N
 | Öffnen... |  | Strg+O
 | Schließen |  | Strg+F12
 | Speichern |  | Strg+S
 | Speichern unter... |  | F12
 | Import
 |  | Bild als Muster... | Alt+F9
 |  | Sintral-Check als Muster... | Alt+F11
 |  | Module... | Alt+F3
 | Beenden M1plus |  | Alt+F4
Bearbeiten
 | Rückgängig |  | Strg+Z
 | Wiederherstellen |  | Strg+Y
 | Ausschneiden |  | Strg+X
 | Kopieren |  | Strg+C
 | Einfügen |  | Strg+V
 | Gespiegelt einfügen |  | Strg+I
 | Auffüllen |  | Alt+F5
 | Bereich einfügen... |  | Einfg
 | Bereich löschen... |  | Entf
 | Suchen und ersetzen... |  | Strg+H
 | Jacquard erstellen/bearbeiten... |  | Strg+F4
 | Referenzreihe definieren |  | Umschalt+1
Ansicht
 | Neue Technikansicht öffnen |  | Strg+T
 | Garnfeldansicht öffnen... |  | F4
 | Automatisches Umhängen einschalten |  | Strg+U
 | Modulgrenzen anzeigen |  | Strg+Alt+M
 | Übersicht |  | Strg+F2
Modul
 | Neu |  |
 |  | Modul... | Strg+M
 | Aus Selektion erstellen
 |  | Modul... | Strg+Umschalt+M
 | Anschlusspunkte setzen |  | Strg+Alt+A
 | Modul-Explorer Datenbank... |  | F3
 | Modul-Explorer Muster... |  | Strg+F3
Selektionen
 | Alles selektieren |  | Strg+A
 | Selektionen aufheben |  | Strg+D
 | Zur Selektion gehen |  | Strg+B
 | Gruppieren
 |  | zu einer Musterreihe gruppieren | F8
 |  | Gruppierung aufheben | Strg+F8
Form
 | Schnitt-Editor (Schnitte erstellen/bearbeiten)... |  | Umschalt+F11
 | Shapewizard (k&w Schnitt zusammenstellen)... |  | Strg+Umschalt+F11
 | Schnitt öffnen und positionieren... |  | Alt+F2
 | Form entfernen |  | Alt+F8
Musterparameter
 | Konfiguration... |  | Umschalt+F9
 | Technikreihen-Daten |  | Strg+F9
 | Maschenlänge... |  | Strg+L
 | Warenabzug... |  | Strg+W
 | Rapport... |  | Strg+R
 | Schlittengeschwindigkeit... |  | Strg+Alt+V
 | Setup2... |  | Strg+2
MC-Programm
 | Sintral-Funktionen... |  | Strg+Alt+F
 | MC-Programm erstellen |  | F11
 | Sintral-Check durchführen... |  | Strg+F11
 | MC-Setup importieren / Setup-Datei... |  | Alt+F12
 | MC-Programm anzeigen / Sintral... |  | Alt+F10


Dialoge (M1plus)

Im M1plus-Hauptprogramm treffen Sie auf benutzergeführte Dialoge.
In diesen Dialogen nehmen Sie Einstellungen vor oder machen Eingaben zu einem bestimmten Funktionsablauf.

Informationen über einen Dialog aufrufen:

  1. Dialog im Programm aufrufen.
  2. Das Symbol [image] in der Symbolleiste Standard auswählen.
    • Am Cursor erscheint zunächst zusätzlich ein Fragezeichen.
  3. Auf den Dialog klicken.
    • Die Hilfe zum Dialog erscheint.
Über das Symbol [image] können teilweise zusätzliche Hilfethemen aufgerufen werden, die über die Taste F1 nicht zugänglich sind.
Weitere Informationen:
  • Neues Muster
  • Modul: <Modulname> (Dialog)
  • Neues Modul
  • Neues Module Arrangement
  • Neues Color Arrangement
  • Neues Kombinations-Modul
  • Neues Stufen-Modul
  • Neues Container-Modul Technik
  • Neues Container-Modul Spiegelung
  • Neuer Jacquard-Editor
  • Jacquard-Modul-Definition
  • Konfiguration/Konfiguration k&w
  • Maschine auswählen
  • Öffnen
  • Muster speichern unter...
  • Import Sintral-Check
  • Import Module
  • Spiegeln (Dialog)
  • Import Module - Sicherheitsabfrage
  • Daten in img-Datei sichern
  • Daten auf Knit-Memory-Card sichern (Dialog)
  • Daten auf Diskette sichern (Dialog)
  • Musterbeschreibung
  • Statistik
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>
  • Versionsliste für <Modulname>
  • Farbanzahl des Generators angeben
  • Schreibschutz setzen
  • Schreibschutz aufheben
  • Anschlusspunkte setzen
  • Neue Form
  • Form speichern unter... (Dialog)
  • Modul-Verknüpfungen (Dialog)
  • Suchen und Ersetzen (Dialog)
  • Anfänge ersetzen
  • k&w-Anfang einsetzen/ersetzen
  • 1x1-Technik
  • Modul/Musterteil: Datenübernahme
  • Bereich einfügen
  • Reihen einfügen <Mustername>
  • Spalten einfügen <Mustername>
  • Spalten einfügen (CA Editor)
  • Reihen/Spalten in Form einfügen
  • Reihen einfügen (Jacquard-Editor)
  • Spalten einfügen (Jacquard-Editor)
  • Reihen nummerieren
  • Jacquards (Dialog)
  • Bezugsreihen-Nummern im CA
  • Öffnen (Schnitt)
  • Öffnen (k&w-Ausstanzen)
  • Neue Attributgruppe
  • Neue Formkante/Markierung
  • Attribute kopieren
  • Angeschnittene Module ersetzen
  • Information
  • Warnung
  • Einstellungen
  • Neue Farbpalette anlegen
  • Farbpalette laden
  • Farbpalette umbenennen
  • Plattieren (Dialog)
  • Lineal-Eigenschaften
  • Kommentar editieren
  • Farben
  • k&w-Schnitte und Formen öffnen
  • Maschendichte
  • Technikreihen-Daten
  • Spracheinstellung
  • Spracheinstellung PRINT Anweisung
  • Tabelleneintrag ersetzen
  • Rahmen
  • Rapporte
  • KI/K<I>
  • Programm-Einstellungen
  • Rapportelement bearbeiten
  • Import Setup
  • MC-Attribute
  • Fadenführer-Belegung (MC-Attribute)
  • Sintral-Funktionen
  • Form-Attribute
  • Muster teilen
  • Text in Musterteil
  • Symbole für Symbolansicht zuweisen
  • Prüfung Color Arrangement
  • Aussetzen einfügen/entfernen
  • Fehlende Kanten ergänzen (Dialog)
  • k&w Design auf Stricklage L1 spiegeln
  • Kopplungsweite
  • k&w Korrektur der Zunahme
  • Argyle (Dialog)
  • Geänderte / nicht mehr benutzte Garnfelder (Dialog)
  • k&w Optionen für Ausschneiden
  • Voreinstellungen (Dialog)
  • Koordinatenanzeige (Dialog)


Neues Muster

Mit diesem Dialog können Sie ein neues Muster erstellen.
Den Dialog rufen Sie durch die Funktion Neues Muster... im Menü Datei auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Mustername

Namen des Musters eingeben.
Der Dialog wird mit der Anzeige noname [n+1] geöffnet. Die Anzahl n ist die Anzahl der ab M1plus-Start erstellten Muster.

Rubrik Maschine

Eigenschaften der Maschine anzeigen:

  • Maschinennamen

  • Schlittenanzahl

  • Feinheit

  • Systemabstand

  • Gesamtnadelanzahl

  • Setup-Typ

Anzeigefeld mit Auswahlsymbol

Dialog Maschine auswählen zur Auswahl einer Maschine aufrufen.

Rubrik Formen

Rubrik Doubling

Rubrik Musterart

Optionsfelder

Art des Musters und Musterungstechnik wählen.
: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Basismuster (Muster ohne Form)

Formmuster (Fully Fashion-Muster)

k&w-Muster (knit and wear Komplettartikel)
Stellen Sie sicher, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine eingeschaltet ist.
: Nicht für CMS 420E, CMS 502

Design-Muster

Muster im Design-Modus zeichnerisch erstellen

Technik-Muster

Muster im Technik-Modus erstellen
: k&w Muster können Sie nur im Design-Modus erstellen.

Rubrik Grundmuster

Listenfeld für die Modulauswahl
mit Drag & Drop-Symbol

Modul, mit dem das Grundmuster gefüllt wird, auswählen. Im Listenfeld werden die Module aus der Modulgruppe Stoll/Grundmuster oder knit and wear/k&w_Grundmuster (nur für k&w-Muster) des Modul-Explorers angeboten.
:

  • Container-Module dieser Modulgruppe werden nicht angeboten.

  • Das Modul Nicht ergibt im Muster die Nadelaktion Nicht.

  • Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.

  • Erstellen und verwenden Sie eigene Module wenn Sie bestimmte Steuerspalten-Daten wiederholt für neue Muster nutzen wollen.

Eingabefeld
Höhe

Anzahl der Musterreihen eingeben.

Eingabefeld
Breite

Anzahl der Spalten eingeben.

Rubrik Anfang

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder dem Modul-Explorer auf das Feld ziehen.

Die Schaltflächen im Dialog:

Schaltfläche

Funktion

Modul-Explorer

Modul-Explorer öffnen und Modulgruppe Module anzeigen.

Design-Muster erstellen
oder
Technik-Muster erstellen

Für ein neues Muster ist diese Schaltfläche nur verfügbar, wenn in der Rubrik Maschine eine Maschine ausgewählt ist.
Muster entsprechend den Einstellungen erzeugen und anzeigen. Die Module im Muster werden in der Modulleiste des Musters angezeigt.
Die Sintral-Funktion wird in die Sintral-Funktions-Tabelle der Muster-Parameter geladen.
Der Dialog wird geschlossen.

Für [image] Formmuster gilt zusätzlich:
Beim Erstellen des Musters erscheint das Fenster Form berechnen mit Fortschrittsbalken.
Die Form des Musters wird aus der ausgewählten Form-Vorlage erstellt und die an der Vorlage definierten Form-Module werden in das Muster übernommen.

Abbrechen

Dialog schließen ohne ein Muster zu erzeugen.

Wenn Sie für eine eigene Maschine einen Kamm-Anfang verwenden, dann wird das Kontrollkästchen Klemmen/Schneiden in den Maschinen-Attributen der Muster-Parameter automatisch eingeschaltet, auch wenn Sie dieses in den Eigenschaften der eigenen Maschine ausgeschaltet haben.
Im Dialog Programm-Einstellungen können Sie in der Registerkarte Laden festlegen, in welcher Ansicht das neue Muster erzeugt werden soll.
Weitere Informationen:
  • Rubrik Form
  • Rubrik Doubling
  • Rubrik Anfang
Sehen Sie dazu auch...
  • Neues Muster...
  • Registerkarte Optionen
  • Registerkarte Optionen
  • Container-Modul Technik
  • Gestrickansicht
  • Technikansicht
  • Module
  • Sintral-Funktions-Tabelle
  • Formkanten / Formsymbole
  • Programm-Einstellungen


Rubrik Form

Die Rubrik Form ist nur für Form-Muster verfügbar.
In dieser Rubrik legen Sie die Form für das Fully Fashion-Muster fest.

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Rubrik Formen
 | Schnitt- oder Form-Datei für Fully Fashion anzeigen, die als Form-Vorlage für das Muster verwendet wird.
Anzeigefeld mit Auswahlsymbol | Dialog Öffnen zur Auswahl einer neuen Datei aufrufen. : Der Dialog erscheint auch bei Wahl des Optionsfelds [image] in der Rubrik Musterart, wenn keine oder eine ungültige Form-Datei bestimmt ist.
Eingabefelder Maschendichte [100 mm] | Im Eingabefeld Breite und Höhe werden die am Schnitt gespeicherten Werte angezeigt. Diese können Sie für einen Schnitt (<name>.shv) ändern. Aus diesen Werten wird die Größe des Grundmusters errechnet und in der Rubrik Grundmuster angezeigt.


Rubrik Doubling

Die Rubrik Doubling erscheint für den Leib und, wenn vorhanden, für die Ärmel, wenn bereits ein Anfang für das Muster ausgewählt ist in folgende Dialogen:

  • Neues Muster

  • Anfänge ersetzen

  • k&w Anfang einsetzen / ersetzen

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Checkbox active Doubling | Doubling einschalten.
Anzeige Anfangsbreite | Anfangsbreite des Musters wie im Eingabefeld für die Breite eingegeben. Bei Fully Fashion und k&w entsprechend der ausgewählten Form.
Eingabefeld Bundbreite | Gewünschte Bundbreite eingeben : Die Bundbreite muss größer sein als die Anfangsbreite des Musters. Die Bundbreite wird bei einer CMS T automatisch optimiert, d.h. um eine oder mehrere Maschen verbreitert.
Listenfeld | Untergruppen aus der Modulgruppe (k&w) Technik / mehrstufiges Mindern auswählen

Ein Basis-Muster mit Doubling neu erstellen:

  1. Menü Datei / Neues Muster... aufrufen.
    • Der Dialog Neues Muster erscheint.
  2. Basis-Muster [image] und Design-Muster auswählen.
    Auswahl Musterart
  3. Doubling auswählen.
  4. Bundbreite eingeben.
    Der Wert für die Bundbreite muß größer sein als die Anfangsbreite.
  5. Den Dialog Neues Muster mit Design-Muster erstellen schließen.
    • Der Dialog wird geschlossen. Ein Basis-Muster mit aufgelegter Form erscheint.
  6. Funktion Ausschneiden [image] aufrufen.
    • Die Form wird ausgeschnitten und der Bund verbreitert.
      Für die rechte Seite wird automatisch eine oder mehrere Maschen weniger als auf der linken Seite auf außerhalb Form gesetzt. Für einen rechten Ärmel (gespiegelter linker Ärmel) werden automatisch für die linke Seite eine oder mehrere Maschen weniger gesetzt.


Rubrik Anfang

Die Rubrik Anfang ist für Basis- und Form-Muster verfügbar.
In dieser Rubrik wird der Anfang des Musters festgelegt.
Den Anfang für ein k&w-Muster können Sie erst nach dem Verbinden des Musters mit der k&w-Form einsetzen.

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Rubrik Anfang
Checkbox active Kamm verwenden |  | Bei eingeschaltetem Kontrollkästchen wird ein Kamm-Anfang erzeugt. : Das Kontrollkästchen ist nur für Kamm-Maschinen verfügbar. Stellen Sie sicher, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine eingeschaltet ist.
 | Option active Sintral Option active Modul | Der Kamm-Anfang wird durch Sintral-Funktion oder durch Modultechnik erzeugt. : Wenn das Kontrollkästchen Kamm verwenden ausgeschaltet ist, sind die Optionsfelder nicht verfügbar.
Schaltfläche Aus Modulbaum |  | Die Listenfelder für den Modulbaum werden auf die Modulgruppe Anfänge eingestellt. Die Modulauswahl im Feld Anfang (mit Drag & Drop zugewiesene Module) wird aufgehoben. : Die Schaltfläche ist nur verfügbar, wenn im Feld Anfang ein Modul mit Drag & Drop aus der Symbolleiste Module oder dem Modul-Explorer zugewiesen ist.
Fünf Listenfelder für den Modulbaum |  | Mit den oberen fünf Listenfeldern den Modulbaum der Modulgruppe Anfänge aus dem Modul-Explorer einstellen. Danach kann im Listenfeld Anfang ein Modul ausgewählt werden.
Listenfeld Anfang mit Drag & Drop-Symbol |  | Container-Modul Technik für den Anfang aus dem eingestellten Modulbaum wählen. : Sie können das Modul auch mit Drag & Drop aus der Symbolleiste Module oder dem Modul-Explorer zuweisen. Die Listenfelder für den Modulbaum sind dann nicht mehr verfügbar. Ohne Auswahl im Listenfeld Anfang (Leereintrag) wird das Muster ohne Anfang erstellt.
Listenfeld Sauberstricken mit Drag & Drop-Symbol |  | Die Module aus der Modulgruppe Technik/Sonderstrickteile/Sauberstricken des Modul-Explorers werden zur Auswahl angeboten. : Das Listenfeld ist nur verfügbar wenn das Kontrollkästchen Kamm verwenden ausgeschaltet ist. Sauberstricken ist bei der Verwendung eines Kamm-Anfangs nicht notwendig.


Modul: <Modulname> (Dialog)

Mit diesem Dialog legen Sie fest, welche Daten aus dem bearbeiteten Modul ins Muster übernommen werden.
Der Dialog Modul: <Modulname> erscheint, wenn Sie ein lokales Modul bearbeiten und schließen.
Die Einstellungen wirken wenn das lokale Modul bereits im Muster verwendet wird.

In diesem Dialog nehmen Sie für Design-Muster folgende Einstellungen vor:

Element | Bedeutung
Rubrik Übernehmen
Checkbox active Nadelaktion | Geänderte Nadelaktionen ins Muster eintragen
Checkbox active Farbe | Geänderte Farbe des Moduls ins Muster eintragen
Checkbox active Maschenlänge | Geänderte Maschenlängen ins Muster eintragen
Checkbox active Formdaten | Geänderte Formdaten ins Muster eintragen
Checkbox active Steuerspaltendaten | Geänderte Daten aus den Steuerspalten des Moduls ins Muster eintragen info16 : Die Einstellungen in der Symbolleiste Moduldaten bestimmen die Datenübernahme aus den Steuerspalten.
Checkbox active Versatz | Geänderte Versatz-Angaben ins Muster eintragen
Für Technik-Muster können Sie keine Einstellungen vornehmen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Ja | Dialog und Modul-Editor schließen. Ausgewählte Moduldaten werden an den Positionen des Moduls ins Muster übernommen.
Nein | Dialog und Modul-Editor schließen. Die Änderungen werden nicht gespeichert
Abbrechen | Dialog schließen ohne den Modul-Editor zu schließen.
Sehen Sie dazu auch...
  • Registerkarte Optionen
  • Container-Modul Technik
  • Gestrickansicht
  • Technikansicht
  • Module
  • Sintral-Funktions-Tabelle
  • Formkanten / Formsymbole
  • Registerkarte Optionen
  • Programm-Einstellungen
  • Neues Muster...
  • Rubrik Form
  • Rubrik Doubling
  • Rubrik Anfang


Neues Modul

Mit diesem Dialog können Sie ein neues Modul erstellen.
Den Dialog rufen Sie durch die Funktion Neu / Modul... im Menü Modul auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Modulname

Name des Moduls eingeben.
Das Modul wird mit der Anzeige noname [n+1] geöffnet. Die Anzahl n der ab M1plus-Start erstellten Module wird um 1 erhöht.

Optionsfelder
Musterart

Musterart wählen, für die das neue Modul bestimmt ist.
: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Basismuster (Muster ohne Form)

k&w-Muster (knit and wear Komplettartikel)

Listenfeld für das Grundmuster

Auswahl des Grundmusters für das neue Modul.
Im Listenfeld werden die Module aus der Modulgruppe Stoll/Grundmuster oder knit and wear/k&w_Grundmuster (nur für k&w-Muster) des Modul-Explorers angeboten.
:

  • Container-Module werden nicht angeboten.

  • Das Modul Nicht ergibt im Modul die Nadelaktion Nicht.

  • Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Eingabefeld
Höhe

Anzahl der Musterreihen eingeben.

Eingabefeld
Breite

Anzahl der Spalten eingeben.

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder dem Modul-Explorer auf das Feld ziehen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Dialog Eigenschaften von: <Modul-Name/Modulgruppen-Name> mit der Registerkarte Technik öffnen und diesen Dialog schließen.
Abbrechen | Dialog schließen ohne ein Modul zu erzeugen.
Sehen Sie dazu auch...
  • Modul...
  • Modul im Modul-Editor erstellen


Neues Module Arrangement

Mit diesem Dialog können Sie ein neues Module Arrangement erstellen.
Den Dialog rufen Sie durch die Funktion Neu / Module Arrangement im Menü Modul auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Modulname | Namen des Module Arrangements eingeben. Der Dialog wird mit der Anzeige noname [n+1] geöffnet. Die Anzahl n ist die Anzahl der ab M1plus-Start erstellten Module Arrangements.
Rubrik Musterart
Optionsfelder | Art des Musters wählen. : Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.
 | Basismuster (Muster ohne Form)
 | k&w-Muster (knit and wear Komplettartikel)

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | MA Editor öffnen und den Dialog schließen.
Abbrechen | Dialog schließen ohne ein Module Arrangement zu erzeugen.


Neues Color Arrangement

Mit diesem Dialog erstellen Sie ein neues Color Arrangement.
Den Dialog rufen Sie durch die Funktion Neu / Color Arrangement... im Menü Modul auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Modulname | Namen des Color Arrangements eingeben. Der Dialog wird mit der Anzeige noname [n+1] geöffnet. Die Anzahl n ist die Anzahl der ab M1plus-Start erstellten Color Arrangements.
Rubrik Musterart
Optionsfelder | Art des Musters wählen. : Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.
 | Basismuster (Muster ohne Form)
 | k&w-Muster (knit and wear Komplettartikel)

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | CA Editor öffnen und den Dialog schließen.
Abbrechen | Dialog schließen ohne ein Module Arrangement zu erzeugen.


Neues Kombinations-Modul

Mit diesem Dialogs erstellen Sie ein Kombinations-Modul, bei dem der horizontale Abstand der Einzelmodule, durch die Veränderung der Werte, zueinander beeinflusst werden kann.
Den Dialog rufen Sie durch die Funktion Neu / Kombinations-Modul... im Menü Modul auf.

Die Bedeutung der Werte:

Spalte | Bedeutung
Linke Spalte | Horizontaler Abstand der ersten Nadel des linken Moduls, zur ersten Nadel des ersten mittleren Moduls.
Mittlere Spalte | Horizontaler Abstand der jeweils ersten Nadel der mittleren Module zueinander.
Rechte Spalte | Horizontaler Abstand der ersten Nadel des mittleren Moduls, zur ersten Nadel des rechten Moduls.

Das Kontextmenü des Dialogs:

Funktion | Bedeutung
Entfernen | Modul aus dem Container entfernen. Modul wird im Modul-Explorer nicht gelöscht.
Editieren | Modul zum Bearbeiten öffnen.
Modul-Explorer | Modul im Modul-Explorer Datenbank selektieren

Die Schaltflächen im Dialog:

Schaltfläche |
OK | Dialog schließen und geändertes Modul speichern.
Abbrechen | Dialog schließen ohne zu speichern.
Sehen Sie dazu auch...
  • Modularten
  • Kombinations-Modul erstellen
  • Zeichnen mit Kombinations-Modul


Neues Stufen-Modul

Mit diesem Dialog erstellen Sie ein Stufen-Modul zum Beispiel für das Abketteln.
Den Dialog rufen Sie durch die Funktion Neu / Stufen-Modul... im Menü Modul auf.

Das Stufen-Modul besteht aus maximal drei Einzelmodulen übereinander. In der unteren Reihe wird das Anfangsmodul, in der mittleren Reihe das Wiederholungsmodul und in der oberen Reihe das Endmodul eingesetzt. Es sind ausschließlich Module mit nur einer Musterreihe erlaubt.
Sie können die Module diagonal von links nach rechts oder diagonal von rechts nach links in dem Dialog platzieren. Haben Sie ein Anfangs- oder Endmodul eingesetzt, so steht die Richtung fest und durch den Dialog wird vorgegeben, wo noch Module in den Dialog eingesetzt werden dürfen. An den Positionen, an denen kein Modul eingesetzt werden kann, erscheint folgendes Bild:

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Linke Spalte

Stufen-Modul von links nach rechts:
Horizontaler Abstand der ersten Nadel des linken Moduls, zur ersten Nadel des ersten mittleren Moduls.

Stufen-Modul von rechts nach links:
Horizontaler Abstand der letzten Nadel des mittleren Moduls, zur letzten Nadel des ersten Moduls.

Mittlere Spalte

Stufen-Modul von links nach rechts:
Horizontaler Abstand der jeweils ersten Nadel der mittleren Module untereinander.

Stufen-Modul von rechts nach links:
Horizontaler Abstand der jeweils letzten Nadel der mittleren Module untereinander.

Rechte Spalte

Stufen-Modul von links nach rechts:
Horizontaler Abstand der ersten Nadel des mittleren Moduls, zur ersten Nadel des rechten Moduls.

Stufen-Modul von rechts nach links:
Horizontaler Abstand der letzten Nadel des rechten Moduls, zur letzten Nadel des mittleren Moduls.

Untere Reihe

Vertikaler Abstand der ersten Technikreihe des Anfangsmoduls zur ersten Technikreihe des ersten Wiederholungsmoduls.

Mittlere Reihe

Vertikaler Abstand der ersten Technikreihe der Wiederholungsmodule untereinander.

Obere Reihe

Abstand der ersten Technikreihe des obersten Wiederholungsmoduls zur ersten Technikreihe des Endmoduls.

Beim Zeichnen mit diesem Modul werden alle Einzelmodule in einer Musterreihe, bestehend aus aufeinanderfolgenden Technikreihen, eingezeichnet. Dabei wird die im Dialog vorgegebene Richtung beachtet. Es spielt keine Rolle, von welcher Seite Sie die Selektion beginnen.

Das Kontextmenü des Dialogs:

Funktion | Bedeutung
Entfernen | Modul aus dem Container entfernen. Modul wird im Modul-Explorer nicht gelöscht.
Editieren | Modul zum Bearbeiten öffnen.
Modul-Explorer | Modul im Modul-Explorer Datenbank selektieren.

Die Schaltflächen im Dialog:

Schaltfläche |
OK | Dialog schließen und geändertes Modul speichern.
Abbrechen | Dialog schließen ohne zu speichern.
Sehen Sie dazu auch...
  • Modularten
  • Stufen-Modul erstellen
  • Zeichnen mit Stufen-Modul


Neues Container-Modul Technik

  • Mit diesem Dialog erstellen Sie ein neues Container-Modul Technik.
    Dazu rufen Sie den Dialog durch die Funktion Neu / Container-Modul Technik... im Menü Modul auf.

  • Mit diesem Dialog editieren Sie ein bestehendes Container-Modul Technik.
    Dazu rufen Sie den Dialog durch die Funktion Modul editieren im Kontextmenü des Modul-Explorers auf.

  • Die Module im Container können Sie per Drag & Drop verschieben.

Das Container-Modul Technik wird von der Technikbearbeitung z. B. für das Zuführen bei der Intarsia Randbearbeitung benutzt. Mit diesem Modul kann nicht im Muster gezeichnet werden. Im Container-Modul Technik können die Module innerhalb einer Spalte unterschiedliche Breite haben.
Mit diesem Dialog können Sie diese Module editieren oder neue Container-Module erstellen.
Wenn Sie ein neues Container-Modul erstellen, müssen Sie dieses anschließend im Modul-Explorer in die gewünschte Modulgruppe verschieben, damit das Modul z. B. im Dialog Konfiguration, im entsprechenden Listenfeld ausgewählt und somit von der Technikbearbeitung verwendet werden kann.

Diese Module haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.

Das Kontextmenü des Dialogs:

Funktion | Bedeutung
Entfernen | Modul aus dem Container entfernen. Modul wird im Modul-Explorer nicht gelöscht.
Editieren | Modul zum Bearbeiten öffnen.
Modul-Explorer | Modul im Modul-Explorer Datenbank selektieren

Die Schaltflächen im Dialog:

Schaltfläche |
OK | Dialog schließen und geändertes Modul speichern.
Abbrechen | Dialog schließen ohne zu speichern.
Sehen Sie dazu auch...
  • Modularten
  • Konfiguration/Konfiguration k&w
  • Container-Modul Technik erstellen
  • Container-Modul Technik


Neues Container-Modul Spiegelung

Mit diesem Dialog erstellen Sie ein Container-Modul Spiegelung für k&w-Muster.

Den Dialog rufen Sie durch die Funktion Neu / Container-Modul Spiegelung... im Menü Modul auf.

Bei einem Container-Modul Spiegelung handelt es sich um ein Container-Modul mit vier Einzelmodulen für die Musterart k&w.
Für die Stricklage L0 setzen Sie nur ein k&w Einzelmodul ein.
Die restlichen drei Einzelmodule für die Stricklage L1 und horizontal gespiegelt für beide Stricklagen werden automatisch erzeugt.

k&w-Module erkennen Sie an dem eingeschalteten Kontrollkästchen knit and wear Modul auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name>.

Das Container-Modul Spiegelung ist folgendermaßen aufgebaut:

Reihe | Linke Spalte | Rechte Spalte
Obere Reihe | Lage 1 (hinten - konvertiert aus Originalmodul) | Lage 1 (hinten - konvertiert aus Originalmodul und horizontal gespiegelt)
Untere Reihe | Lage 0 (vorne - Originalmodul) | Lage 0 (vorne - horizontal gespiegelt aus Originalmodul)

Nur das Modul unten links (Originalmodul) müssen Sie einsetzen.
Die übrigen Einzelmodule werden automatisch erzeugt.
Als Kennzeichen erhalten diese Bilder im Dialog das Symbol [image] in der unteren rechten Ecke.
Sie können auch andere Module für die automatisch erzeugten Module einsetzen.
Was dabei zu beachten ist, lesen Sie in Container-Modul Spiegelung erstellen.

Das Kontextmenü des Dialogs:

Funktion | Bedeutung
Entfernen | Modul aus dem Container entfernen. Modul wird im Modul-Explorer nicht gelöscht.
Editieren | Modul zum Bearbeiten öffnen.
Keine Spiegelung erzeugen | Die gespiegelten Module in der rechten Spalte durch folgendes Zeichen ersetzen: Modul-Kennzeichen: in der unteren rechten Ecke.
Modul-Explorer | Modul im Modul-Explorer Datenbank selektieren

Die Schaltflächen im Dialog:

Schaltfläche |
OK | Dialog schließen und geändertes Modul speichern.
Abbrechen | Dialog schließen ohne zu speichern.
Sehen Sie dazu auch...
  • Modularten
  • Zeichnen mit Container-Modul Spiegelung


Neuer Jacquard-Editor

Mit diesem Dialog können Sie die Größe und die Jacquardzeilen-Nummerierung für einen neu zu erstellenden MC-Jacquard bzw. die Größe für ein neues Modul definieren.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Neuer Jacquard-Editor im Menü Datei

  • Funktion Neues Modul (Jacquard-Editor) im Menü Modul, bei geöffnetem Jacquard-Editor

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Eingabefelder | Bedeutung
Name | Name des MC-Jacquards bzw. Moduls eingeben
Höhe | Bild-Höhe eingeben
Breite | Bild-Breite eingeben
Startzeile | Startnummer der Jacquardzeilen-Nummerierung eingeben
Schrittweite | Schrittweite der Jacquardzeilen-Nummerierung eingeben

Die Eingabefelder Startzeile und Schrittweite sind für Module nicht verfügbar.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Der Dialog wird geschlossen und der MC-Jacquard oder das Modul entsprechend der eingestellten Größe bestehend aus Farbe mit Farbnummer 1 erzeugt und im Fenster Jacquard-Editor bzw. Jacquard-Editor (Modul) angezeigt.
Abbrechen | Der Dialog wird geschlossen ohne einen MC-Jacquard oder Modul zu erzeugen.
Sehen Sie dazu auch...
  • Neuer MC-Jacquard...
  • Jacquard-Editor


Jacquard-Modul-Definition

Mit diesem Dialog können Sie die Größe für ein eigenes Jacquard-Modul festlegen.
Den Dialog rufen Sie durch die Funktion Neu / Jacquard-Modul... im Menü Modul auf.

Im Modul-Editor können Sie mit den Nadelaktionen den sich wiederholenden Ablauf des Jacquards eingeben.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Jacquard Modulname: | Name des Jacquard-Moduls eingeben.
Listenfeld Jacquard-Vorlage: | Jacquard-Generatoren auswählen, mit denen das neue Jacquard-Modul im Modul-Editor vorausgefüllt wird. Diese Vorlage kann nach eigenen Wünschen abgeändert werden. : Wird eine Vorlage ausgewählt, dann sind nur das Eingabefeld Jacquard und das Eingabefeld Anzahl zusätzlich verfügbar.
Listenfeld Strickart | Strickart für die Jacquard-Vorlage wählen. : Die Strickart wird automatisch passend zur Jacquard-Vorlage gewählt. Die Einstellung kann jedoch geändert werden.
Eingabefeld Anzahl Jacquardfarben: | Anzahl der Farben innerhalb einer Musterreihe eingeben.
Kontrollkästchen mit Relief | Bei eingeschaltetem Kontrollkästchen wird das Jacquard-Modul als Reliefjacquard gespeichert und im Dialog Eigenschaften von: <Modul-Name> das Kontrollkästchen Reliefjacquard eingeschaltet.
Rubrik pro Farbe
Eingabefeld Musterreihen: | Anzahl der Musterreihen des Jacquard-Moduls eingeben.
Eingabefeld Spalten: | Anzahl der Spalten pro Farbe innerhalb des Jacquard-Moduls eingeben. Diese Anzahl wird für jede Farbe eingefügt.
Rubrik Jacquardbild strickt auf...
 | : Sie müssen angeben, auf welcher Seite das Jacquardbild in Ihrem Modul gearbeitet wird. So weiß die M1plus, wie das Modul in das Muster eingesetzt werden muss.
Optionsfeld vorderem Nadelbett | Das Jacquardbild strickt auf dem vorderen Nadelbett.
Optionsfeld hinterem Nadelbett | Das Jacquardbild strickt auf dem hinteren Nadelbett. : Diese Einstellung muss bei der Erstellung eines Jacquard-Moduls unbedingt beachtet werden. Wird hier eine falsche Einstellung vorgenommen, kann dies zu Fehlern in Mustern führen, in denen dieses Modul angewendet wird. Tipp: Die Einstellung des Jacquardbilds kann im Dialog Eigenschaften von: <Modul-Name> nachträglich geändert werden, wenn dieser bei geöffnetem Modul-Editor mit der Funktion Eigenschaften im Menü Datei aufgerufen wurde.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Modul-Editor öffnen mit der angegebenen Anzahl Reihen und der Spaltenzahl, die aus den Einstellungen errechnet wurde.
Abbrechen | Dialog schließen ohne den Modul-Editor zu öffnen. Vorgenommene Einstellungen gehen verloren.
Sehen Sie dazu auch...
  • Jacquard-Modul...
  • Jacquard-Modul erstellen


Konfiguration/Konfiguration k&w

Mit diesem Dialog nehmen Sie unterschiedliche Einstellungen für die Technikbearbeitung vor, die für das ganze Muster gültig sind.
Änderungen, die Sie nach der Technikbearbeitung vornehmen, bleiben erhalten, auch wenn Sie einen Musterzustand vor dem Expandieren oder vor der Technikbearbeitung laden.
Den Dialog rufen Sie durch die Funktion Konfiguration im Menü Musterparameter auf.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die geänderten Einstellungen zu speichern.
Übernehmen | Geänderte Einstellungen speichern. Der Dialog bleibt geöffnet.
Rücksetzen | Nach einer Änderung Werte erhalten, die zuletzt gespeichert wurden. Der Dialog bleibt geöffnet.
Wird ein Eintrag geändert und nicht mit der Schaltfläche Übernehmen gespeichert, erscheint beim Verlassen des Dialogs eine Abfrage, ob die Änderungen gespeichert werden sollen.

Technikmodule, die Sie auf den Registerkarten für bestimmte Stricksituationen ausgewählt haben, werden in den Modul-Explorer Muster kopiert. Sie finden diese Module dort unter Konfiguration/<Registerkarte>.

Der Dialog ist unterteilt in folgende Registerkarten, die sich für k&w-Muster teilweise unterscheiden:

Weitere Informationen:
  • Registerkarte Sintral
  • Registerkarte Strickbereiche
  • Registerkarte Strickbereiche (k&w)
  • Registerkarte Umhängen
  • Registerkarte Umhängen (k&w)
  • Intarsia (Konfiguration)
  • Registerkarte Intarsia (Globale Musterparameter)
  • Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Konfiguration)
  • Registerkarte Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Globale Musterparameter)
  • Registerkarte Kamm, Klemmen
  • Registerkarte Kamm, Klemmen (k&w)
  • Registerkarte Weitere Einstellungen
  • Registerkarte Weitere Einstellungen (k&w)


Registerkarte Sintral

In der Registerkarte Sintral des Dialogs Konfiguration nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Leertouren bis alle Fadenführer in Grundpos.
Checkbox active S0Y | Die Fadenführer am Anfang des Musters werden in ihre Grundposition gebracht. In das Strickprogramm (Sintral) wird der Befehl S0Y eingetragen.
Checkbox active Maschine Stopp (MS) bei S0Y | Maschine hält an, wenn die Fadenführer in ihrer Grundposition sind. Dieses Kontrollkästchen kann nur zusammen mit dem Kontrollkästchen S0Y eingeschaltet werden. Im Strickprogramm (Sintral) wird der Befehl MS eingetragen. Bei eingeschalteten Kontrollkästchen S0Y und Maschine Stopp (MS) bei S0Y, sieht der komplette Eintrag im Strickprogramm wie folgt aus: S0Y #99=1
Eingabefeld Meldungstext | Standardmäßig ist der Text CHECK YARN CARRIER eingetragen. Dieser wird zusammen mit dem Befehl PRINT in das Strickprogramm (Sintral) übernommen und am Display der Maschine angezeigt. Der Eintrag im Strickprogramm sieht wie folgt aus: PRINT/CHECK YARN CARRIER/
Eingabefeld weitere Befehle | Eingabefeld für weitere Sintral-Befehle, die beim Erstellen des Strickprogramms übernommen werden.
Rubrik Sintral/Setup
Listenfeld Checkbox active Setup1 immer im Sintral | Setup-Daten in die Sintral-Datei schreiben : Nur bei Setup1
Checkbox active Maschenlänge in [mm] eintragen | Maschenfestigkeit als mm-Wert in die Setup-Datei schreiben, sonst als NP-Wert. : Bei einem vorgegebenen mm-Wert braucht dieser bei der Fadenlängenmessung an der Maschine nicht mehr umgerechnet werden.
Checkbox active Umhängereihen zusammenfassen | Im Jacquard (*.jac) mehrere aufeinander folgende Umhängereihen zu einer Jacquardzeile zusammenfassen. So werden Jacquardzeilen eingespart.
Checkbox active Durch Funktionen minimieren (nicht für STx11-Maschinen) | Identische Sintralblöcke durch Funktionen aufrufen. Dadurch wird der Speicherbedarf auf der Maschine minimiert. : Die Sintral-Zeile kann bei aktivem Kontrollkästchen nicht in der Jacquard Steuerspalte angezeigt werden.
Rubrik Allgemeine Nadelsenkerkorrektur
Listenfeld NPK: | Wert von -2.0 bis +2.0 in Schritten von 0.1 wählen. Dieser Korrekturwert wird in das Strickprogramm (Setup) übernommen. An der Maschine werden alle Nadelsenker zusätzlich zum im Sintral angegebenen Wert um den angegebenen NPK-Wert verstellt. Default ist ohne Eintrag.
Listenfeld NPSK: | Wert von -2.0 bis +2.0 in Schritten von 0.1 wählen. Dieser Korrekturwert für die zweite Festigkeit wird in das Strickprogramm (Setup) übernommen. An der Maschine werden alle Nadelsenker für die zweite Festigkeit zusätzlich zum Wert im Sintral um den angegebenen NPSK-Wert verstellt. Default ist ohne Eintrag. : Nur CMS 730 S / CMS 830 S
Rubrik Schlittengeschwindigkeit : Die angegebenen Werte werden in das Strickprogramm (Setup) übernommen. Wird eine Setup-Datei mit der Funktion MC-Setup importieren im Menü MC-Programm importiert, erscheint der MSECK-Wert aus dieser Datei auch in der Konfiguration.
Listenfeld bei Knoten (MSECK) [0.00 = ML]: | Geschwindigkeit angeben, mit der die Maschine arbeiten soll, wenn ein kleiner Knoten im Garn vorhanden ist. Der Wertebereich erstreckt sich von 0.05 bis 1.2, in Schritten von 0.05. Der Wert 0.00 entspricht ML (Maschine langsam).
Listenfeld Reihen: | Anzahl der Reihen (Hübe) wählen, die mit dieser Geschwindigkeit gearbeitet werden sollen, damit der Knoten auch wirklich verarbeitet ist.
Listenfeld bei Intarsia (MSECI): | Geschwindigkeit angeben, mit der die Maschine bei Verwendung von Intarsia-Fadenführern arbeiten soll. Der Wertebereich erstreckt sich von 0.05 bis 1.2, in Schritten von 0.05. Der angegebene Wert wird in das Strickprogramm (Setup) übernommen.
Listenfeld bei Klemmen (MSECC) [0.00 = Standard]: | Geschwindigkeit angeben, mit der der Fadenführer in die Klemme gebracht oder aus der Klemme geholt wird. Der Wert 0.00 entspricht den Standard-Geschwindigkeiten 0,5 für rein und 0,8 für raus.
Rubrik Einstreifer [image] : Nur CMS 730 S / CMS 830 S
Checkbox active beim Stricken ein | Einstreifer im strickenden System verwenden.
Checkbox active beim Umhängen/Splitten ein | Einstreifer im umhängenden System verwenden.

In der Registerkarte PRINT im Dialog Technikreihen-Daten kann ebenfalls eine PRINT Anweisung und ein Sintral-Kommando angegeben werden. Dort sind die Befehle auf Technikreihen bezogen.

Sehen Sie dazu auch...
  • Setup-Datei... (MC-Setup importieren)
  • Registerkarte PRINT


Registerkarte Strickbereiche

Wurden mit dem Dialog Rapporte Breitenrapporte festgelegt, wird im Strickprogramm (Sintral) eine Größentabelle erstellt. Damit können an der Maschine einfache Größenänderungen vorgenommen werden. Bei Mustern für Maschinen mit Kamm können Breitenrapporte und damit auch die Größentabelle nur eingesetzt werden, wenn das Einstricken des Kammfadens nicht mit Modulen, sondern mit einer Sintral-Funktion realisiert wird. Wählen Sie dazu beim Erstellen des Musters im Dialog Neues Muster das Optionsfeld Sintral aus. Hatten Sie bereits das Optionsfeld Modul ausgewählt, können Sie mit der Funktion Anfänge ersetzen im Menü Bearbeiten nachträglich die Sintral-Funktion zuweisen.

In der Registerkarte Strickbereiche des Dialogs Konfiguration nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Start-Position SEN1

Erster SEN-Bereich beginnt bei der ersten Nadel.

Mitte des Musters wird auf die Mitte des Nadelbetts gesetzt.
TC-R: Bei dieser Maschine ist nur das Optionsfeld MITTE verfügbar.

Äußerste rechte Nadel des Musters wird auf der letzten Nadel auf dem Nadelbett positioniert.

Checkbox active Nadel

Durch Eingabe einer Nadelzahl das Muster beliebig auf dem Nadelbett positionieren.

Rubrik SEN

Listenfeld
Anzahl

Bei einer Maschine mit Kamm kann nur ein SEN-Bereich, bei einer Maschine ohne Kamm können bis zu vier SEN-Bereiche erzeugt werden.
: Die eingestellte Anzahl SEN-Bereiche steht nach der Technikbearbeitung im Dialog Garnfeldzuordnung in der Rubrik Fadenführer-Belegung zur Verfügung. Hier können die SEN-Bereiche ausgewählt und die Fadenführer für jeden SEN-Bereich auf den Schienen verschoben werden.

Eingabefeld
Abstand:
Zoll

Wird kein Kamm verwendet und wurden mehrere SEN-Bereiche ausgewählt, bezieht sich die Angabe auf den Abstand zwischen diesen SEN-Bereichen.
Der Abstand wird in Zoll angegeben.
: Bei mehreren SEN-Bereichen werden die auf den ersten SEN-Bereich folgenden Bereiche mit dem in der Rubrik Abstand SEN angegebenen Abstand auf dem Nadelbett positioniert.

Rubrik Größentabelle

Listenfeld
Rapportschalter/Zähler:

Auswahl des Rapportschalters/Zählers für die Größentabelle.
: Mit dem Wert des Rapportschalters/Zählers aus der Größentabelle wird angegeben, welche Größe gearbeitet werden soll. Dieser hat Vorrang vor einer Eingabe im Dialog Rapporte. Soll der Rapportschalter/Zähler aus der Tabelle verwendet werden, darf in diesem Listenfeld kein Rapportschalter/Zähler ausgewählt sein. Sind in der Tabelle bei den Einträgen mit dem Wert -1 oder -2 in der Spalte Standard unterschiedliche Rapportschalter/Zähler zugeordnet, so wird derjenige Rapportschalter/Zähler verwendet, der dem ersten dieser Einträge zugeordnet ist.

Checkbox active Korrektur (nur bei Form und Mittenteil)

Um bei Mustern, bei denen der Kamm verwendet wird, an der Maschine eine Größenkorrektur vornehmen zu können, werden bei eingeschaltetem Kontrollkästchen die hier eingestellten Zähler in das Strickprogramm (Sintral) geschrieben.

Listenfeld Größenkorrekturschalter

  • Links

  • Rechts

Mit dem Größenkorrekturschalter kann an der Maschine die Größe des Strickteils verändert werden. Die maximale Breite pro Größe wird durch das in der M1plus gezeichnete Muster bestimmt. Die maximale Breite wird im Sintral überprüft und gegebenenfalls die Meldung Ungueltige Groessenkorrektur #70>x ausgegeben.
: Mit dem Wert des Zählers wird die Anzahl der Nadeln angegeben. Bei einem positiven Wert wird das Strickteil um die angegebene Anzahl Nadeln links und rechts verbreitert. Bei einem negativen Wert wird das Strickteil entsprechend schmäler.
Die Größenkorrektur ist für linke und rechte Seite des Mittenteils getrennt möglich. Derselbe Zähler für links und rechts bewirkt eine symmetrische Größenkorrektur.

Listenfelder
Hilfszähler (Verwendung im Sintral)

  • Teil 1:

  • Teil 2:

Auswahl zwischen drei beliebigen Hilfszählern. Die Hilfszähler gehören zum Größenkorrekturschalter. Mit den Hilfszählern wird die neue Startnadel links und rechts sowie der Start des neuen Felds ermittelt.
Für linkes und rechtes Gestrickteil können unterschiedliche Hilfszähler definiert werden.

Rubrik Sonderstrickteile

Listenfeld
Schutzreihen (mit Kamm)

Modul aus der Modulgruppe Technik/Sonderstrickteile/Schutzreihen (mit Kamm) wählen. Dieses Modul wird bei Maschine mit Kamm von der Technikbearbeitung am Musterende angehängt.
: Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.

Listenfeld
Schutzreihen (ohne Kamm)

Modul aus der Modulgruppe Technik/Sonderstrickteile/Schutzreihen (ohne Kamm) wählen. Dieses Modul wird bei Maschine mit Kamm von der Technikbearbeitung am Musterende angehängt.
: Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.

Checkbox active Modulfarbe verwenden

Modul wird nicht mit der Garnfarbe der letzten Technikreihe, sondern mit der Modulfarbe in das Muster eingesetzt.

Checkbox active Garnfarbe verwenden
mit Eingabefeld

Modul wird mit der ausgewählten Garnfarbe in das Muster eingesetzt.
Farbnummer der gewünschten Garnfarbe in das Eingabefeld eintragen.

Listenfeld
Knoten:

Modul für den Knoten aus der Modulgruppe Bindung mit Knoten auswählen.
Das Modul bestimmt das Einbinden des Garns für das Sonderstrickteil (z.B. Schutzreihen).
: Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.

Rubrik Fadenführer in Grundposition stricken (YG-HOME)

Listenfeld

Modul aus der Modulgruppe Technik/Sonderstrickteile/YG-Home wählen. Dieses Modul wird von der Technikbearbeitung verwendet, wenn ein Fadenführer nach dem letzten Stricken nicht auf der Seite seiner Grundposition steht.
: Normalerweise wird das Modul für das Ausstricken aus dem Dialog Garnfeldzuordnung verwendet. Ist kein Ausstricken angegeben, wird der Fadenführer mit dem Modul aus dem Listenfeld YG-Home ausgestrickt.
Das Modul wird auch verwendet, wenn in einem Garnfeld zwei Fadenführer verwendet werden und ein Fadenführer am Ende des Garnfelds nicht auf der Seite seiner Grundposition steht.

Listenfeld
über Hals-Ausschnitt

Modul aus der Modulgruppe Technik/Sonderstrickteile/YG-Home/V-Ausschnitt wählen. Dieses Modul wird von der Technikbearbeitung verwendet, wenn ein Fadenführer nach dem letzten Stricken nicht auf der Seite seiner Grundposition steht und hierzu über einen Ausschnitt (Formattribut Grafik aus 'Registerkarte Strickbereiche' (i1gojpc.png) Außerhalb Form) positioniert wird.
: Normalerweise wird das Modul für das Ausstricken aus dem Dialog Garnfeldzuordnung verwendet. Ist kein Ausstricken angegeben, wird der Fadenführer mit dem Modul aus dem Listenfeld YG-Home ausgestrickt.
Das Modul wird auch verwendet, wenn in einem Garnfeld zwei Fadenführer verwendet werden und ein Fadenführer am Ende des Garnfelds nicht auf der Seite seiner Grundposition steht.

Rubrik Fadenlängen-Kontrolle

Checkbox active Keine Messung des Anfangs
(wirkt beim Ersetzen des Anfangs)

Fadenlänge im Anfang weder messen noch regeln (YLC-)

: Falls das Muster bereits einen Anfang hat. Funktion Anfänge ersetzen… aufrufen, damit die Einstellung wirksam wird.

Checkbox active Sintral-Messfunktion YLC3 integrieren

YLC3-Testprogramm erstellen.
Für die Fadenlängen-Kontrolle nach YLC3 (Messen im Testgestrick) wird ein Sintral-Testprogramm dem Strickprogramm angehängt.
Die Art des Testgestricks geben Sie im Setup vor.

Bei mehreren SEN-Bereichen werden die auf den ersten SEN-Bereich folgenden Bereiche mit dem in der Rubrik SEN angegebenen Abstand auf dem Nadelbett positioniert.

Wird der Kamm verwendet, wird in der Gestrickansicht und der Technikansicht nach der Technikbearbeitung die komplette Nadelbettbreite dargestellt. Dadurch ist auch die Startposition von SEN1 ersichtlich. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, sehen Sie die Startposition nur im Sintral-Check oder im Strickprogramm (Sintral).
Wird der Kamm verwendet, kann nach der Technikbearbeitung auch die Startposition nicht mehr verändert werden, da der Strickablauf über die volle Breite bereits feststeht. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, kann der SEN-Bereich dagegen nach der Technikbearbeitung noch geändert werden.

Sehen Sie dazu auch...
  • YLC3 (Registerkarte)
  • Rapporte
  • Breitenregulierung mit Rapporten
  • Registerkarte Technik
  • Container-Modul Technik


Registerkarte Strickbereiche (k&w)

In der Registerkarte Strickbereiche (k&w) des Dialogs Konfiguration (k&w) nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Start-Position SEN1
 | Erster SEN-Bereich beginnt bei der ersten Nadel.
 | Mitte des Musters wird auf die Mitte des Nadelbetts gesetzt. TC-R: Bei dieser Maschine ist nur das Optionsfeld MITTE verfügbar.
 | Äußerste rechte Nadel des Musters wird auf der letzten Nadel auf dem Nadelbett positioniert.
Checkbox active Nadel | Durch Eingabe einer Nadelzahl das Muster beliebig auf dem Nadelbett positionieren.
Rubrik SEN
Anzahl | Anzahl der SEN Bereiche ist auf 1 gesetzt.
Abstand <-> | Abstand zwischen 2 k&w-Strickteilen. Angabe in Zoll.
Rubrik Ausschneiden
Checkbox active Aufgeklappt ausschneiden | Geöffnete Form mit ausgeklappten Ärmeln darstellen. : Bei dieser Einstellung werden die k&w-Formen mit ausgeklappten Armen aus dem Grundmuster ausgeschnitten.
Checkbox active Eingeklappt ausschneiden | Geöffnete Form mit angelegten Ärmeln und Längenausgleich zwischen Ärmeln und Leib positionieren. : Bei dieser Einstellung werden die k&w-Formen mit angelegten Armen oberhalb der Arm-Leib-Verbindung und einem Längenausgleich jeweils zwischen dem linken Arm und der linken Leibhälfte und zwischen dem rechten Arm und der rechten Leibhälfte aus dem Grundmuster ausgeschnitten.
Checkbox active Eingeklappt ausschneiden ohne Längenausgleich | Geöffnete Form mit angelegten Ärmeln positionieren. : Bei dieser Einstellung werden die k&w-Formen mit angelegten Armen oberhalb der Arm-Leib-Verbindung und ohne Längenausgleich ausgeschnitten.
Rubrik Abstand Leib/Ärmel
Eingabefeld Nadel | Eindeckabstand bei Arm-Leib-Verbindung. Die Anzahl der Nadeln ist abhängig von der Anzahl/Positionen der Fadenführer und ist ein Maß für den freigehaltenen Platz für die Fadenführer.
Rubrik Fadenführer in Grundposition stricken (YG-HOME)
Listenfeld | Modul aus der Modulgruppe Technik/Sonderstrickteile/YG-Home wählen. Dieses Modul wird von der Technikbearbeitung verwendet, wenn ein Fadenführer nach dem letzten Stricken nicht auf der Seite seiner Grundposition steht. : Normalerweise wird das Modul für das Ausstricken aus dem Dialog Garnfeldzuordnung verwendet. Ist kein Ausstricken angegeben, wird der Fadenführer mit dem Modul aus dem Listenfeld YG-Home ausgestrickt. Das Modul wird auch verwendet, wenn in einem Garnfeld zwei Fadenführer verwendet werden und ein Fadenführer am Ende des Garnfelds nicht auf der Seite seiner Grundposition steht.
Rubrik Fadenlängen-Kontrolle
Checkbox active Keine Messung des Anfangs | Fadenlänge im Anfang weder messen noch regeln (YLC0)
Checkbox active Sintral-Messfunktion YLC3 integrieren | YLC3-Testprogramm erstellen. Für die Fadenlängen-Kontrolle nach YLC3 (Messen im Testgestrick) wird ein Sintral-Testprogramm dem Strickprogramm angehängt. Die Art des Testgestricks geben Sie im Setup vor.

Bei mehreren SEN-Bereichen werden die auf den ersten SEN-Bereich folgenden Bereiche mit dem in der Rubrik SEN angegebenen Abstand auf dem Nadelbett positioniert.

Wird der Kamm verwendet, wird in der Gestrickansicht und der Technikansicht nach der Technikbearbeitung die komplette Nadelbettbreite dargestellt. Dadurch ist auch die Startposition von SEN1 ersichtlich. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, sehen Sie die Startposition nur im Sintral-Check oder im Strickprogramm (Sintral).
Wird der Kamm verwendet, kann nach der Technikbearbeitung auch die Startposition nicht mehr verändert werden, da der Strickablauf über die volle Breite bereits feststeht. Bei Maschinen ohne Kamm bzw. wenn der Kamm nicht verwendet wird, kann der SEN-Bereich dagegen nach der Technikbearbeitung noch geändert werden.
Sehen Sie dazu auch...
  • YLC3 (Registerkarte)
  • Breitenregulierung mit Rapporten
  • Container-Modul Technik


Registerkarte Umhängen

In der Registerkarte Umhängen des Dialogs Konfiguration nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Mehrsystemiges Umhängen
Die in einer Reihe befindlichen Umhängevorgänge werden auf mehrere Reihen aufgeteilt.

Umhänge-Reihenfolge

Option active Aus

Umhängevorgänge werden nicht aufgeteilt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links kommend erste Nadel wird in der ersten Technikreihe umgehängt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links kommend erste Nadel wird in der zweiten Technikreihe umgehängt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links oder rechts kommend erste Nadel wird in der ersten Technikreihe umgehängt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links oder rechts kommend erste Nadel wird in der zweiten Technikreihe umgehängt.

Eingabefeld
Frei definierbar:

Frei definierbare Reihenfolge von links oder rechts kommend.
Nebeneinanderliegende Umhängevorgänge werden auf bis zu sechs Technikreihen aufgeteilt.

:

  • Die Ziffern 1 - 6 können eingegeben werden

  • Acht Ziffern können maximal eingegeben werden

  • Die Ziffernfolge muß komplett sein

  • Die Reihenfolge wird auch angewendet wenn die Umhängevorgänge nur teilweise im Muster vorhanden sind

  • Die Reihenfolge wiederholt sich

Einstellungen zur Umhänge-Reihenfolge

Listenfeld
Max. Abstand:

So viele leere Nadeln dürfen zwischen zwei nebeneinander befindlichen Umhängevorgängen vorhanden sein, damit diese auf zwei Reihen aufgeteilt werden.

Listenfeld
Ab Versatz:

Versatzgröße, ab der die Umhänge-Reihenfolge gelten soll, wählen.
: Das Listenfeld ist nur verfügbar, wenn eine Umhänge-Reihenfolge eingeschaltet ist.

Option active
Umhängen nach vorne und nach hinten

Umhänge-Reihenfolgen für eine bestimmte Umhänge-Richtung festlegen.

Option active
Nur Umhängen nach vorne

Option active
Nur Umhängen nach hinten

Rubrik Umgebung umhängen

Option active Aus

Umgebung wird nicht umgehängt.

Umgebung auf das vordere Nadelbett umhängen.

Umgebung auf das hintere Nadelbett umhängen.

Option active Ab Versatz:

Versatzgröße, ab der die Umgebung umgehängt werden soll, wählen.
: Das Listenfeld ist nur verfügbar, wenn eine Option für Umgebung umhängen eingeschaltet ist.

Rubrik Abwerfen/Umhängen zusammenfassen

Option active Aus

Abwerfen und Umhängen werden nicht zusammengefasst.

Option active Ein

Ein aufeinander folgendes Abwerfen und Umhängen wird in einer Reihe zusammengefasst. Die Umhänge- und Abwerfaktionen dürfen sich dabei nicht überlappen und müssen den gleichen Versatz haben.

Achten Sie beim Umgebung umhängen und beim Abwerfen/Umhängen zusammenfassen darauf, dass nur die Maschen der Module umgehängt werden, in deren Eigenschaften das Kontrollkästchen Umgebung umhängen erlaubt eingeschaltet ist.
Das Kontrollkästchen befindet sich auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name>.
Sehen Sie dazu auch...
  • Registerkarte Technik


Registerkarte Umhängen (k&w)

In der Registerkarte Umhängen des Dialogs Konfiguration nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Mehrsystemiges Umhängen
Die in einer Reihe befindlichen Umhängevorgänge werden auf mehrere Reihen aufgeteilt.

Umhänge-Reihenfolge

Option active Aus

Umhängevorgänge werden nicht aufgeteilt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links kommend erste Nadel wird in der ersten Technikreihe umgehängt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links kommend erste Nadel wird in der zweiten Technikreihe umgehängt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links oder rechts kommend erste Nadel wird in der ersten Technikreihe umgehängt.

Zwei nebeneinanderliegende Umhängevorgänge werden auf zwei Technikreihen aufgeteilt.
Die von links oder rechts kommend erste Nadel wird in der zweiten Technikreihe umgehängt.

Eingabefeld
Frei definierbar:

  • Frei definierbare Reihenfolge von links oder rechts kommend.
    Nebeneinanderliegende Umhängevorgänge werden auf bis zu sechs Technikreihen aufgeteilt.

:

  • Die Ziffern 1 - 6 können eingegeben werden

  • Acht Ziffern können maximal eingegeben werden

  • Die Ziffernfolge muß komplett sein

  • Die Reihenfolge wird auch angewendet wenn die Umhängevorgänge nur teilweise im Muster vorhanden sind

  • Die Reihenfolge wiederholt sich

Einstellungen zur Umhänge-Reihenfolge

Listenfeld
Max. Abstand:

So viele leere Nadeln dürfen zwischen zwei nebeneinander befindlichen Umhängevorgängen vorhanden sein, damit diese auf zwei Reihen aufgeteilt werden.

Listenfeld
Ab Versatz:

Versatzgröße, ab der die Umhänge-Reihenfolge gelten soll, wählen.
: Das Listenfeld ist nur verfügbar, wenn eine Umhänge-Reihenfolge eingeschaltet ist.

Option active Umhängen nach vorne und nach hinten

Umhänge-Reihenfolgen für eine bestimmte Umhänge-Richtung festlegen.

Option active Nur Umhängen nach vorne

Option active Nur Umhängen nach hinten

Rubrik Umgebung umhängen

Option active Aus

Umgebung wird nicht umgehängt.

Option active Lagen trennen

Umgebung auf getrennte Lagen umhängen.

Option active Umhängen nach vorn

Umgebung auf das vordere Nadelbett umhängen.

Option active Umhängen nach hinten

Umgebung auf das hintere Nadelbett umhängen.

Option active Umhängen abhängig von der nächsten Reihe

Umgebung in Abhängigkeit von der Lage der darauffolgenden Strickreihe umhängen

Listenfeld
Ab Versatz:

Versatzgröße, ab der die Umgebung umgehängt werden soll, wählen.
: Das Listenfeld ist nur verfügbar, wenn eine Option für Umgebung umhängen eingeschaltet ist.

Rubrik Abwerfen/Umhängen zusammenfassen

Optionsfeld
Aus

Abwerfen und Umhängen werden nicht zusammengefasst.

Option active Ein

Ein aufeinander folgendes Abwerfen und Umhängen wird in einer Reihe zusammengefasst. Die Umhänge- und Abwerfaktionen dürfen sich dabei nicht überlappen und müssen den gleichen Versatz haben.

Rubrik Umhängen- lagenabhängig aufteilen

Option active Aus

Umhängevorgänge werden nicht aufgeteilt.

Optionsfeld
Lagen offen

Beim Umhängen nach hinten wird Lage L1 zuerst umgehängt. Beim Umhängen nach vorne wird Lage L0 zuerst umgehängt.

Option active Lagen überdeckt

Beim Umhängen nach vorne wird Lage L1 zuerst umgehängt. Beim Umhängen nach hinten wird Lage L0 zuerst umgehängt.

Achten Sie beim Umgebung umhängen und beim Abwerfen/Umhängen zusammenfassen darauf, dass nur die Maschen der Module umgehängt werden, in deren Eigenschaften das Kontrollkästchen Umgebung umhängen erlaubt eingeschaltet ist.
Das Kontrollkästchen befindet sich auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name>.
Sehen Sie dazu auch...
  • Registerkarte Technik


Intarsia (Konfiguration)

In der Registerkarte Intarsia des Dialogs Konfiguration nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Rubrik Anzahl Musterreihen, ab der ausgestrickt wird
Listenfeld |  | Anzahl der Musterreihen eingeben, ab der ausgestrickt werden soll. Bei geringerer Reihenzahl bleibt der Fadenführer im Muster.
Rubrik Anzahl Nadeln, ab der eingestrickt wird
Listenfeld |  | Anzahl der Nadeln eingeben, ab der eingestrickt werden soll. Bei geringerer Nadelzahl bleibt der Fadenführer im Muster.
Listenfeld Fangbindungen bei Flottjacquards ab Abstand (Nadeln): |  | Ab der ausgewählten Flott-Länge wird automatisch eine Fangbindung eingesetzt. Der Wertebereich von 0 bis 30 Nadeln. 0 (Standard-Einstellung) bedeutet keine automatische Fangbindung.
Rubrik Netzaufnahme
Checkbox active Aufnahme von nur einer Nadel unterdrücken: |  | Bei eingeschaltetem Kontrollkästchen wird die Netzaufnahme nicht eingezeichnet, wenn gemäß dem Muster nur eine Nadel aufzunehmen wäre.
Listenfeld Abstand (Reihen) zum Jacquard: |  | Anzahl der Reihen angeben, mit denen die Netzaufnahme vor dem Jacquard begonnen werden soll. Wertebereich: 1 oder 2 (Standard)
Listenfeld |  | Modul wählen, mit dem die Netzaufnahme ausgeführt werden soll. Es stehen die Module aus der Modulgruppe Technik/Netzaufnahme-Intarsia zur Verfügung. Hierbei handelt es sich um Container-Module.
Listenfeld multi gauge-Übergänge grob/fein |  | Modul aus der Modulgruppe Technik/MG_Übergang grob-fein wählen.
Rubrik Bremswerte für Intarsia-Fadenführer ermitteln
Checkbox active Justage-Programm erstellen |  | Passend zum Muster eine Justage-Möglichkeit automatisch erstellen und ins Sintral übernehmen. Mit allen im Muster verwendeten Intarsia-Fadenführer wird eine Zierstichlinie gestrickt, um die richtige Abstellposition schnell und komfortabel zu überprüfen.
Listenfeld |  | Modul aus der Modulgruppe Technik/I-Fdf Bremswerte justieren auswählen.
 | Einstricken und Ausstricken
 | Checkbox active mit Knoten | Bei eingeschaltetem Kontrollkästchen wird ein Knoten als Bindung verwendet.
 | Listenfeld Bindung | mit Knoten | Verwendet Module aus Modulgruppe:
 |  |  | Technik / Intarsia Einstricken / Bindung
 |  |  | Technik / Intarsia Einstricken / Bindung mit Knoten
 | Listenfeld Zuführung | Modul aus der Modulgruppe Technik/Intarsia Einstricken/Zuführung auswählen. Hierbei handelt es sich um Module mit Grenzbedingungen.

Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.

Die in dieser Rubrik vorgenommenen Einstellungen werden in den Dialog Garnfeldzuordnung übernommen.

Sehen Sie dazu auch...
  • MG-Übergang grob-fein
  • Aufnahme Masche fein
  • Aufnahme Split grob
  • Netzaufnahme-Intarsia
  • 1-reihig_mit_Musterfestigkeit
  • 3-reihig_ohne_umhaengen


Registerkarte Intarsia (Globale Musterparameter)

In der Registerkarte Intarsia des Dialogs Konfiguration nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Anzahl Musterreihen, ab der ausgestrickt wird

Listenfeld

Anzahl der Musterreihen eingeben, ab der ausgestrickt werden soll. Bei geringerer Reihenzahl bleibt der Fadenführer im Muster.

Rubrik Anzahl Nadeln, ab der eingestrickt wird

Listenfeld

Anzahl der Nadeln eingeben, ab der eingestrickt werden soll. Bei geringerer Nadelzahl bleibt der Fadenführer im Muster.

Rubrik Bindung Intarsia/Spickel

: Bei Intarsien-Jacquard wird die Bindung unabhängig von den Einstellungen in dieser Rubrik immer vor dem Stricken angehängt.

option to the left

Bindung wird vor dem Stricken angehängt. Im Hub von rechts nach links erscheint die Bindung somit auf der rechten Seite.

Listenfeld

Modul aus der Modulgruppe Technik/Intarsia Randbearbeitung/Bindung wählen.

Bei den zur Auswahl stehenden Modulen handelt es sich um Container-Module, die aus Modulen mit Grenzbedingungen zusammengestellt sind. In das Muster wird ein Grenzmodul aus dem Modul mit Grenzbedingungen eingesetzt. Dabei wird die Garnfarbe aus dem Muster verwendet. Die Garnfarbe des Moduls bleibt unberücksichtigt.

Rubrik Randbearbeitung

Option active Zuführen

Ist die Stufung am Rand der Farbfläche von einer Reihe zur nächsten größer als im Eingabefeld Zulässige Stufung angegeben, wird der Faden mit dem Modul aus der Modulgruppe Technik/Intarsia Randbearbeitung/Zuführung im zugehörigen Listenfeld zum Anfang der folgenden Farbreihe gebracht.

In diesem Beispiel beträgt die Stufung von einer Reihe zur nächsten insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, weshalb der Faden über fünf Nadeln zugeführt wird.

Option active Kürzen

Die Stufung am Rand der Farbfläche (von einer Reihe zur nächsten) wird, wenn notwendig, bis zur zulässigen Stufung verkürzt. Im verkürzten Bereich sind dadurch weniger Maschen vorhanden.

Muster vor der Technikbearbeitung

Muster nach der Technikbearbeitung
Die Stufung von der 3. zur 4. Reihe beträgt insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, deshalb wird die Stufung um fünf Nadeln gekürzt.

Eingabefeld
Zulässige Stufung

Anzahl der Nadeln, um die die Farbfläche am Rand abgestuft sein darf.
Innerhalb dieses Bereichs erfolgt kein Zuführen des Fadens und kein Kürzen der Reihe. Standardmäßig ist der Wert 1 eingetragen. Der Wertebereich reicht von -999 bis +999.

Checkbox active Nur Normal-Fadenführer verwenden

Bei eingeschaltetem Kontrollkästchen werden keine Intarsia-Fadenführer verwendet.
: Intarsia-Fadenführer aus Sintral-Funktionen werden durch die Technikbearbeitung nicht geändert.

Listenfeld
Fangbindungen bei Flottjacquards
ab Abstand (Nadeln):

Ab der ausgewählten Flott-Länge wird automatisch eine Fangbindung eingesetzt.
Der Wertebereich von 0 bis 30 Nadeln.
0 (Standard-Einstellung) bedeutet keine automatische Fangbindung.

Rubrik Einstricken / Ausstricken

Checkbox active mit Knoten

Bei eingeschaltetem Kontrollkästchen wird ein Knoten als Bindung verwendet.

Listenfeld
Bindung

mit Knoten

Verwendet Module aus Modulgruppe:

Technik / Intarsia Einstricken / Bindung

Technik / Intarsia Einstricken / Bindung mit Knoten

Listenfeld
Zuführung

Modul aus der Modulgruppe Technik/Intarsia Einstricken/Zuführung auswählen.
Hierbei handelt es sich um Module mit Grenzbedingungen.

Rubrik Netzaufnahme

Checkbox active Aufnahme von nur einer Nadel unterdrücken:

Bei eingeschaltetem Kontrollkästchen wird die Netzaufnahme nicht eingezeichnet, wenn gemäß dem Muster nur eine Nadel aufzunehmen wäre.

Listenfeld

Modul wählen, mit dem die Netzaufnahme ausgeführt werden soll. Es stehen die Module aus der Modulgruppe Technik/Netzaufnahme-Intarsia zur Verfügung. Hierbei handelt es sich um Container-Module.

Listenfeld
multi gauge-Übergänge grob/fein

Modul aus der Modulgruppe Technik/MG_Übergang grob-fein wählen.

Rubrik Anzahl Musterreihen, ab der ausgestrickt wird

Listenfeld

Anzahl der Musterreihen eingeben, ab der ausgestrickt werden soll. Bei geringerer Reihenzahl bleibt der Fadenführer im Muster.

Rubrik Anzahl Nadeln, ab der eingestrickt wird

Listenfeld

Anzahl der Nadeln eingeben, ab der eingestrickt werden soll. Bei geringerer Nadelzahl bleibt der Fadenführer im Muster.

Rubrik Bremswerte für Intarsia-Fadenführer ermitteln

Checkbox active Justage-Programm erstellen

Passend zum Muster ein Justage-Programm automatisch erstellen.
Mit allen im Muster verwendeten Intarsia-Fadenführer wird eine Zierstichlinie gestrickt, um die richtige Abstellposition schnell und komfortabel zu überprüfen.

Listenfeld

Modul aus der Modulgruppe Technik/I-Fdf Bremswerte justieren auswählen.

Einstricken und Ausstricken

Checkbox active mit Knoten

Bei eingeschaltetem Kontrollkästchen wird ein Knoten als Bindung verwendet.

Listenfeld
Bindung

mit Knoten

Verwendet Module aus Modulgruppe:

Technik / Intarsia Einstricken / Bindung

Technik / Intarsia Einstricken / Bindung mit Knoten

Listenfeld
Zuführung

Modul aus der Modulgruppe Technik/Intarsia Einstricken/Zuführung auswählen.
Hierbei handelt es sich um Module mit Grenzbedingungen.

Bei der Randbearbeitung werden Module für folgende Situationen eingesetzt:

  • Abbindung bei Intarsia und/oder Jacquard-Bereichen, die nicht über die gesamte Musterbreite gehen

  • Zuführen oder Kürzen bei Stufungen innerhalb des Motivs (von einer zur nächsten Reihe)

Haben zwei Farbfelder das gleiche Garnfeld, erfolgt die Zuführung der Fadenführer durch das Modul der Randbearbeitung. Haben sie unterschiedliche Garnfelder, erfolgt die Zuführung über die Module der Ein- bzw. Ausstrickreihen.

Zur Randbearbeitung bei Jacquard-Bereichen, die nicht über die gesamte Musterbreite gehen, gehört auch das Erweitern der Jacquard-Bereiche. Dies ist z. B. notwendig, wenn zwischen zwei Jacquard-Bereichen nicht genügend Reihen für das Beenden und den erneuten Beginn des Jacquards vorhanden sind. Dann fügt die Technikbearbeitung auch an dieser Stelle eine Jacquardrückseite ein, obwohl im Muster keine definiert ist.
Dies wird durch die Technikbearbeitung automatisch vorgenommen und kann nicht vom Anwender beeinflusst werden.

Wenn bei einem Einschnitt innerhalb eines Jacquard-Bereichs weniger als fünf Musterreihen dazwischen sind, wird der Jacquard-Bereich durch die Technikbearbeitung über diesen Bereich hinweg erweitert. Die Netzrückseite wird somit für den unteren Jacquard-Bereich nicht beendet und für den oberen Jacquard-Bereich nicht wieder neu aufgenommen.

Einschnitt in einem Jacquard-Bereich
Einschnitt in einem Jacquard-Bereich

Wenn zwischen zwei übereinander angeordneten Jacquard-Bereichen weniger als zwei Musterreihen vorhanden sind, wird keine Netzaufnahme eingesetzt.

Achten Sie darauf, dass durch den Abgleich der Maschenlängen eventuell die Maschenlänge für die Netzaufnahme durch die andere in dieser Reihe befindliche Maschenlänge ersetzt wird.

Die Einstellungen in der Rubrik Einstricken gelten sowohl für das Einstricken als auch für das Ausstricken. Sie können ein Modul für das Ein- oder Ausstricken (Zuführung) und ein Modul für die Bindung auswählen. Das Modul für die Bindung wird direkt im Anschluss an die Zuführung in das Muster eingetragen.
Wahlweise können Sie auch einen Knoten als Bindung auswählen. Dadurch entfällt nach dem Stricken das Verknoten des Fadens von Hand.

Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.

Die in dieser Rubrik vorgenommenen Einstellungen werden in den Dialog Garnfeldzuordnung übernommen. Wollen Sie für das Ein- und Ausstricken innerhalb des Musters unterschiedliche Module verwenden, weisen Sie diese im Dialog Garnfeldzuordnung den einzelnen Garnfeldern zu.

Sehen Sie dazu auch...
  • Container-Modul Technik
  • Bindung (Intarsia Einstricken)
  • Bindung mit Knoten (Intarsia Einstricken)
  • Bindung mit Knoten
  • Intarsia Einstricken
  • Zuführung (Intarsia Einstricken)


M1plus Online-Hilfe : M1plus-Hauptprogramm : Dialoge (M1plus) : Konfiguration/Konfiguration k&w : Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Konfiguration) company logo
M1plus Online-Hilfe Registerkarte Intarsia (Globale Musterparameter) Konfiguration/Konfiguration k&w Registerkarte Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Globale Musterparameter) .. .. http://support.stoll.com ....

Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Konfiguration)

In den Registerkarten Intarsia k&w / Intarsia alle Nadeln TC-T k&w des Dialogs Konfiguration nehmen Sie folgende Einstellungen getrennt für TC-T und für andere Maschinen vor:

Element | Bedeutung
Rubrik Anzahl Musterreihen, ab der ausgestrickt wird
Listenfeld | Anzahl der Musterreihen eingeben, ab der ausgestrickt werden soll. Bei geringerer Reihenzahl bleibt der Fadenführer im Muster.
Rubrik Anzahl Nadeln, ab der eingestrickt wird
Listenfeld | Anzahl der Nadeln eingeben, ab der eingestrickt werden soll. Bei geringerer Nadelzahl bleibt der Fadenführer im Muster.
Listenfeld Fangbindungen bei Flottjacquards ab Abstand (Nadeln): | Ab der ausgewählten Flott-Länge wird automatisch eine Fangbindung eingesetzt. Der Wertebereich von 0 bis 30 Nadeln. 0 (Standard-Einstellung) bedeutet keine automatische Fangbindung.
Listenfeld Schlauch-Verbindung | Knoten-Modul aus dem Verzeichnis k&w-Technik/Ein-Ausstricken/Bindung mit Knoten für das Ausstricken nach der Arm-Leib-Verbindung einstellen.

Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.

Die in dieser Rubrik vorgenommenen Einstellungen werden in den Dialog Garnfeldzuordnung übernommen.

Sehen Sie dazu auch...
  • Container-Modul Technik
  • Bindung mit Knoten (Intarsia Einstricken)
  • Bindung mit Knoten


M1plus Online-Hilfe : M1plus-Hauptprogramm : Dialoge (M1plus) : Konfiguration/Konfiguration k&w : Registerkarte Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Globale Musterparameter) company logo
M1plus Online-Hilfe Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Konfiguration) Konfiguration/Konfiguration k&w Registerkarte Kamm, Klemmen .. .. http://support.stoll.com ....

Registerkarte Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Globale Musterparameter)

In den Registerkarten Intarsia k&w / Intarsia alle Nadeln TC-T k&w des Dialogs Konfiguration nehmen Sie folgende Einstellungen getrennt für TC-T und für andere Maschinen vor:

Element

Bedeutung

Rubrik Anzahl Musterreihen, ab der ausgestrickt wird

Listenfeld

Anzahl der Musterreihen eingeben, ab der ausgestrickt werden soll. Bei geringerer Reihenzahl bleibt der Fadenführer im Muster.

Rubrik Anzahl Nadeln, ab der eingestrickt wird

Listenfeld

Anzahl der Nadeln eingeben, ab der eingestrickt werden soll. Bei geringerer Nadelzahl bleibt der Fadenführer im Muster.

Rubrik Bindung Intarsia/Spickel

: Bei Intarsien-Jacquard wird die Bindung unabhängig von den Einstellungen in dieser Rubrik immer vor dem Stricken angehängt.

Option active << BMPRANDBEARBLINKS

Bindung wird nach dem Stricken angehängt. Im Hub von rechts nach links erscheint die Bindung somit auf der linken Seite.

Option active << BMPRANDBEARBRECHTS

Bindung wird vor dem Stricken angehängt. Im Hub von rechts nach links erscheint die Bindung somit auf der rechten Seite.

Listenfeld

Modul aus der Modulgruppe Technik/Intarsia Randbearbeitung/Bindung wählen.

Die Garnfarbe aus dem Muster wird verwendet. Die Garnfarbe des Moduls bleibt unberücksichtigt.

Rubrik Randbearbeitung

Option active Zuführen
mit Listenfeld

Ist die Stufung am Rand der Farbfläche von einer Reihe zur nächsten größer als im Eingabefeld Zulässige Stufung angegeben, wird der Faden mit dem Modul aus der Modulgruppe Technik/Intarsia Randbearbeitung/Zuführung zum Anfang der folgenden Farbreihe gebracht.

In diesem Beispiel beträgt die Stufung von einer Reihe zur nächsten insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, weshalb der Faden über fünf Nadeln zugeführt wird.
Spiegelungsmodule aus der Modulgruppe k&w Technik/Intarsia Randbearbeitung/Zuführung auswählen.

Option active Kürzen

Die Stufung am Rand der Farbfläche (von einer Reihe zur nächsten) wird, wenn notwendig, bis zur zulässigen Stufung verkürzt. Im verkürzten Bereich sind dadurch weniger Maschen vorhanden.

Muster vor der Technikbearbeitung

Muster nach der Technikbearbeitung
Die Stufung von der 3. zur 4. Reihe beträgt insgesamt acht Nadeln. Die zulässige Stufung beträgt drei Nadeln, deshalb wird die Stufung um fünf Nadeln gekürzt.

Eingabefeld
Zulässige Stufung

Anzahl der Nadeln, um die die Farbfläche am Rand abgestuft sein darf.
Innerhalb dieses Bereichs erfolgt kein Zuführen des Fadens und kein Kürzen der Reihe. Standardmäßig ist der Wert 1 eingetragen. Der Wertebereich reicht von -999 bis +999.

Rubrik Einstricken / Ausstricken

Checkbox active mit Knoten
mit Listenfeld
Bindung

Knoten als Bindung verwenden.

Modul aus der Modulgruppe k&w Technik/Ein- Ausstricken/Bindung mit Knoten auswählen.

Listenfeld
Zuführung

Modul aus der Modulgruppe k&w Technik/Zuführung auswählen.

Hierbei handelt es sich um Module mit Grenzbedingungen.
Beschreibung

Listenfeld
Schlauch-Verbindung

Knoten-Modul aus dem Verzeichnis k&w-Technik/Ein-Ausstricken/Bindung mit Knoten für das Ausstricken nach der Arm-Leib-Verbindung einstellen.

Checkbox active Nur Normal-Fadenführer verwenden

Keine Intarsia-Fadenführer verwenden.
: Intarsia-Fadenführer aus Sintral-Funktionen werden durch die Technikbearbeitung nicht geändert.

Listenfeld
Fangbindungen bei Flottjacquards
ab Abstand (Nadeln):

Ab der ausgewählten Flott-Länge wird automatisch eine Fangbindung eingesetzt.
Der Wertebereich von 0 bis 30 Nadeln.
0 (Standard-Einstellung) bedeutet keine automatische Fangbindung.

Bei der Randbearbeitung werden Module für folgende Situationen eingesetzt:

  • Abbindung bei Intarsia und/oder Jacquard-Bereichen, die nicht über die gesamte Musterbreite gehen

  • Zuführen oder Kürzen bei Stufungen innerhalb des Motivs (von einer zur nächsten Reihe)

Haben zwei Farbfelder das gleiche Garnfeld, erfolgt die Zuführung der Fadenführer durch das Modul der Randbearbeitung. Haben sie unterschiedliche Garnfelder, erfolgt die Zuführung über die Module der Ein- bzw. Ausstrickreihen.

Zur Randbearbeitung bei Jacquard-Bereichen, die nicht über die gesamte Musterbreite gehen, gehört auch das Erweitern der Jacquard-Bereiche. Dies ist z. B. notwendig, wenn zwischen zwei Jacquard-Bereichen nicht genügend Reihen für das Beenden und den erneuten Beginn des Jacquards vorhanden sind. Dann fügt die Technikbearbeitung auch an dieser Stelle eine Jacquardrückseite ein, obwohl im Muster keine definiert ist.
Dies wird durch die Technikbearbeitung automatisch vorgenommen und kann nicht vom Anwender beeinflusst werden.

Wenn bei einem Einschnitt innerhalb eines Jacquard-Bereichs weniger als fünf Musterreihen dazwischen sind, wird der Jacquard-Bereich durch die Technikbearbeitung über diesen Bereich hinweg erweitert. Die Netzrückseite wird somit für den unteren Jacquard-Bereich nicht beendet und für den oberen Jacquard-Bereich nicht wieder neu aufgenommen.

Einschnitt in einem Jacquard-Bereich
Einschnitt in einem Jacquard-Bereich

Wenn zwischen zwei übereinander angeordneten Jacquard-Bereichen weniger als zwei Musterreihen vorhanden sind, wird keine Netzaufnahme eingesetzt.

Achten Sie darauf, dass durch den Abgleich der Maschenlängen eventuell die Maschenlänge für die Netzaufnahme durch die andere in dieser Reihe befindliche Maschenlänge ersetzt wird.

Die Einstellungen in der Rubrik Einstricken gelten sowohl für das Einstricken als auch für das Ausstricken. Sie können ein Modul für das Ein- oder Ausstricken (Zuführung) auswählen.
Sie können einen Knoten als Bindung auswählen. Dadurch entfällt nach dem Stricken das Verknoten des Fadens von Hand.

Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.

Die in dieser Rubrik vorgenommenen Einstellungen werden in den Dialog Garnfeldzuordnung übernommen. Wollen Sie für das Ein- und Ausstricken innerhalb des Musters unterschiedliche Module verwenden, weisen Sie diese im Dialog Garnfeldzuordnung den einzelnen Garnfeldern zu.

Sehen Sie dazu auch...
  • Container-Modul Technik
  • Bindung (Intarsia Einstricken)
  • Bindung mit Knoten (Intarsia Einstricken)
  • Bindung mit Knoten
  • Intarsia Einstricken
  • Zuführung (Intarsia Einstricken)


M1plus Online-Hilfe Registerkarte Intarsia k&w/Intarsia alle Nadeln TC-T k&w (Globale Musterparameter) Konfiguration/Konfiguration k&w Registerkarte Kamm, Klemmen (k&w) .. .. http://support.stoll.com ....

Registerkarte Kamm, Klemmen

In der Registerkarte Kamm, Klemmen nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Kamm, Klemmen

Checkbox active Kamm verwenden

Wurde beim Erstellen eines neuen Musters im Dialog Neues Muster eine Maschine mit Kamm ausgewählt und dabei das Kontrollkästchen Kamm verwenden eingeschaltet, ist dieses Kontrollkästchen im Dialog Konfiguration eingeschaltet, aber nicht verfügbar.
: Mit Hilfe des Dialogs Anfänge ersetzen schalten Sie das Kontrollkästchen Kamm verwenden nachträglich ein und aus.

Checkbox active Klemmen aktiv

Wurde beim Erstellen eines neuen Musters im Dialog Neues Muster eine Maschine mit Kamm ausgewählt und dabei das Kontrollkästchen Kamm verwenden eingeschaltet, ist das Kontrollkästchen Klemmen aktiv im Dialog Konfiguration ebenfalls eingeschaltet, aber nicht verfügbar.
Wurde beim Erstellen eines neuen Musters das Kontrollkästchen Kamm verwenden ausgeschaltet, ist das Kontrollkästchen Klemmen aktiv im Dialog Konfiguration verfügbar. Dadurch kann ohne Kamm, aber mit Klemmen gearbeitet werden.

Checkbox active Klemmen nach Einstricken der Fadenführer deaktivieren

Alle Fadenführer werden am Anfang aus der Klemme geholt, Klemmen/Schneiden wird deaktiviert und die Fadenführer über dem Klemm/Schneidbett abgestellt.
Die volle Nadelbettbreite ist zum Stricken verfügbar.
: Ab Betriebssystem OKC ≧ V 2.5 kann der Kammfaden im deaktivierten Klemm/Schneidbett geklemmt bleiben.

Checkbox active Klemmen am Gestrickende in der Abwerffunktion (RS17=0)

Funktionen Abwerfen und Kamm-Anfang werden eingeschaltet.
: Soll der Kammabzug nur beim ersten Strickteil eingeschaltet sein, kann nach dem ersten Strickteil an der Maschine manuell RS17=1 gesetzt werden.

Rubrik Kammfadenmodul

Checkbox active Muster zum Kammhaken positionieren

Musterpositionierung und Anfangsmodule werden für die CMS 502 HP [2] angepaßt.

Listenfeld
1 Teil

Kammfaden-Modul aus der Modulgruppe Kammfaden auswählbar für einteiliges Stricken mit Kamm wählen.

Listenfeld
Tandem mit Kamm

Kammfaden-Modul aus der Modulgruppe Kammfaden auswählbar Tandem CCC für zweiteiliges Stricken mit Kamm wählen.

Rubrik Einstricken aller Fadenführer vor dem Anfang (1-teilig)

Checkbox active Einstricken

Einstricken durch die Technikbearbeitung einsetzen lassen.
: In der Fadenführer-Belegung im Dialog Garnfeldzuordnung kann für jeden Fadenführer das Einstricken aus- oder eingeschaltet werden.

Listenfeld
1 Teil

Einstrickmodul aus der Modulgruppe Technik/Einstricken aller Fadenführer vor dem Anfang (1 Teil) wählen.

Wenn ein Einstrickmodul ausgewählt ist, werden Einstrickmodule aus dem Anfang nicht verwendet.

Wenn das Einstrickmodul Float and Lock OIFF Y-CR0 ->Y<- ausgewählt ist, wird das Kontrollkästchen Checkbox active Klemmen nach Einstricken der Fadenführer deaktivieren automatisch aktiv.

Checkbox active Mitte

Einstrickbreite auf die ganze Gestrickbreite erweitern.
: Bei Doppelfadenführern (einer links/einer rechts) wird nur bis zur Gestrickmitte eingestrickt.

Eingabefeld
Nadeln

Gewünschte Einstrickbreite vom Gestrickrand in Nadeln eingeben.
: Ist der eingegebene Wert größer als die halbe Gestrickbreite, wird analog wie bei Kontrollkästchen Mitte eingestrickt.

Checkbox active Überbreite

Fadenführer über einen breiteren Bereich als die Musterbreite einstricken.
Nach dem Einstricken wird auf die Musterbreite abgeworfen.
: Dieses Kontrollkästchen ist erst aktiv, wenn das Kontrollkästchen Einstricken eingeschaltet ist.

Eingabefeld
Zoll

Anzahl der Nadeln, die beim Einstricken am linken und rechten Rand leer bleiben sollen, eingeben.
: Das Eingabefeld ist erst aktiv, wenn das Kontrollkästchen Überbreite eingeschaltet ist.

Listenfeld
2 Teile

Einstrickmodul aus der Modulgruppe Technik/Einstricken aller Fadenführer vor dem Anfang (2 Teile) wählen.

Wenn ein Einstrickmodul ausgewählt ist, werden Einstrickmodule aus dem Anfang nicht verwendet.

Rubrik In den Zwischenraum einstricken (2 Teile)

Listenfeld

Einstrickmodul aus der Modulgruppe Technik/In den Zwischenraum einstricken (2 Teile) wählen, um die Fadenführer in den Bereich zwischen den Teilen einzustricken.

Wird der Anfang bei einem Intarsia-Jacquard oder einem Ringelmuster mit Kamm gearbeitet, kann es Probleme bei der Fadeneinlage geben, wenn mit vielen Fadenführern gearbeitet wird. Das kommt daher, dass Fadenführer, die eingeschleift werden, an Fadenführern, mit denen schon im Muster gestrickt wurde, vorbei müssen. Daher kann der Faden nicht tief gehalten werden und es gibt Fallmaschen am Gestrickrand.
Um dies zu vermeiden, sollten alle im Muster strickenden Fadenführer vor dem Trennfaden eingestrickt werden. Dazu schalten Sie das Kontrollkästchen Einstricken ein.
Das Einstricken der Fadenführer erfolgt über zwei Module, die im Container-Modul Technik für den Anfang enthalten sind. Jedem Anfang kann ein individuelles Einstrick-Modul zugewiesen werden. Im Eingabefeld Wert der Rubrik Allgemeine Modul-Kennzeichen kann bei den Modul-Eigenschaften angegeben werden, nach welcher Reihe vom Anfangsmodul die Fadenführer eingestrickt werden sollen.
Das Einstricken erfolgt vor der Trennreihe.

In der Rubrik In den Zwischenraum einstricken (2 Teile) wählen Sie das Modul aus, mit dem die Fadenführer auf die Seite des Strickteils gebracht werden sollen, die vor der Technikbearbeitung für zwei Teile eingestellt war. Es stehen die Module aus der Modulgruppe Technik/In den Zwischenraum einstricken (2 Teile) zur Verfügung.

Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.
Sehen Sie dazu auch...
  • Klemm-Park-Position


Registerkarte Kamm, Klemmen (k&w)

In der Registerkarte Kamm, Klemmen nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Kamm, Klemmen

Checkbox active Kamm verwenden

Wurde beim Erstellen eines neuen Musters im Dialog Neues Muster eine Maschine mit Kamm ausgewählt und dabei das Kontrollkästchen Kamm verwenden eingeschaltet, ist dieses Kontrollkästchen im Dialog Konfiguration eingeschaltet, aber nicht verfügbar.
: Im Dialog Anfänge ersetzen schalten Sie das Kontrollkästchen Kamm verwenden nachträglich ein und aus.

Checkbox active Klemmen aktiv

Wurde beim Erstellen eines neuen Musters im Dialog Neues Muster eine Maschine mit Kamm ausgewählt und dabei das Kontrollkästchen Kamm verwenden eingeschaltet, ist das Kontrollkästchen Klemmen aktiv im Dialog Konfiguration ebenfalls eingeschaltet, aber nicht verfügbar.
Wurde beim Erstellen eines neuen Musters das Kontrollkästchen Kamm verwenden ausgeschaltet, ist das Kontrollkästchen Klemmen aktiv im Dialog Konfiguration verfügbar. Dadurch kann ohne Kamm, aber mit Klemmen gearbeitet werden.

Checkbox active Klemmen nach Einstricken der Fadenführer deaktivieren

Alle Fadenführer werden am Anfang aus der Klemme geholt, Klemmen/Schneiden wird deaktiviert und die Fadenführer über dem Klemm/Schneidbett abgestellt.
Die volle Nadelbettbreite ist zum Stricken verfügbar
: Ab Betriebssystem OKC ≧ V 2.5 kann der Kammfaden im deaktivierten Klemm/Schneidbett geklemmt bleiben.

Checkbox active Klemmen am Gestrickende in der Abwerffunktion (RS17=0)

Funktionen Abwerfen und Kamm-Anfang werden eingeschaltet.
: Soll der Kammabzug nur beim ersten Strickteil eingeschaltet sein, kann nach dem ersten Strickteil an der Maschine manuell RS17=1 gesetzt werden.

Rubrik Kammfadenmodul

Listenfeld
1 Teil

Kammfaden-Modul aus der Modulgruppe Kammfaden auswählbar für einteiliges Stricken mit Kamm wählen.

Listenfeld
Tandem mit Kamm

Kammfaden-Modul aus der Modulgruppe k&w Technik/Kammfaden auswählbar Tandem CCC für zweiteiliges Stricken mit Kamm wählen.

Rubrik Fadenführer zwischen Arm/Leib einstricken

Checkbox active und Listenfeld

Funktion aktivieren und Einstrickmodul aus der Modulgruppe k&w Technik/Fadenführer zwischen Arm/Leib einstricken wählen.

Nur die Fadenführer, die aus dem Zwischenraum starten, werden eingestrickt.
: Einstellungen in der Fadenführer-Belegung im Dialog Garnfeldzuordnung werden nicht ausgewertet.

Rubrik Einstricken aller Fadenführer vor dem Anfang

Checkbox active und Listenfeld
1 Teil

Funktion aktivieren und Einstrickmodul aus der Modulgruppe k&w Technik/Einstricken aller Fadenführer vor dem Anfang (1 Teil) wählen.

Wenn ein Einstrickmodul ausgewählt ist, werden Einstrickmodule aus dem Anfang nicht verwendet.
: In der Fadenführer-Belegung im Dialog Garnfeldzuordnung kann für den Fadenführer das Einstricken aus- oder eingeschaltet werden.

Checkbox active und Listenfeld
2 Teile

Funktion aktivieren und Einstrickmodul aus der Modulgruppe k&w Technik/Einstricken aller Fadenführer vor dem Anfang (2 Teile) wählen.

Wenn ein Einstrickmodul ausgewählt ist, werden Einstrickmodule aus dem Anfang nicht verwendet.
: In der Fadenführer-Belegung im Dialog Garnfeldzuordnung kann für den Fadenführer das Einstricken aus- oder eingeschaltet werden.

Rubrik In den Zwischenraum einstricken (2 Teile)

Listenfeld

Einstrickmodul aus der Modulgruppe Technik/In den Zwischenraum einstricken (2 Teile) wählen, um die Fadenführer in den Bereich zwischen den Teilen einzustricken.

Wird der Anfang bei einem Intarsia-Jacquard oder einem Ringelmuster mit Kamm gearbeitet, kann es Probleme bei der Fadeneinlage geben, wenn mit vielen Fadenführern gearbeitet wird. Das kommt daher, dass Fadenführer, die eingeschleift werden, an Fadenführern, mit denen schon im Muster gestrickt wurde, vorbei müssen. Daher kann der Faden nicht tief gehalten werden und es gibt Fallmaschen am Gestrickrand.
Um dies zu vermeiden, sollten alle im Muster strickenden Fadenführer vor dem Trennfaden eingestrickt werden. Dazu schalten Sie das Kontrollkästchen Einstricken ein.
Das Einstricken der Fadenführer erfolgt über zwei Module, die im Container-Modul Technik für den Anfang enthalten sind. Jedem Anfang kann ein individuelles Einstrick-Modul zugewiesen werden. Im Eingabefeld Wert der Rubrik Allgemeine Modul-Kennzeichen kann bei den Modul-Eigenschaften angegeben werden, nach welcher Reihe vom Anfangsmodul die Fadenführer eingestrickt werden sollen.
Das Einstricken erfolgt vor der Trennreihe.

In der Rubrik In den Zwischenraum einstricken (2 Teile) wählen Sie das Modul aus, mit dem die Fadenführer auf die Seite des Strickteils gebracht werden sollen, die vor der Technikbearbeitung für zwei Teile eingestellt war. Es stehen die Module aus der Modulgruppe Technik/In den Zwischenraum einstricken (2 Teile) zur Verfügung.

Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder aus dem Modul-Explorer auf das Feld ziehen.
Sehen Sie dazu auch...
  • Klemm-Park-Position


Registerkarte Weitere Einstellungen

In der Registerkarte Weitere Einstellungen des Dialogs Konfiguration nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Versatz pro Hub
Option active Versatzart im Hub angleichen (UN, U#, N#, U#N) | Zusammenfassen von Technikreihen mit unterschiedlicher Versatzart zu einem Hub zulassen.
Option active Versatzart im Hub nicht angleichen | Zusammenfassen von Technikreihen mit unterschiedlicher Versatzart zu einem Hub ausschließen.
Checkbox active Mittenversatz verwenden | Mittenversatz, wo dies möglich ist, verwenden. Aufeinander folgende Umhängereihen mit unterschiedlichen Versätzen werden zu einem Hub zusammengefasst. : Ist der Abstand zwischen den Strickbereichen größer als neun Zoll, wird der Mittenversatz zwischen zwei aufeinander folgenden Systemen durchgeführt. Bei einem Abstand zwischen einem und neun Zoll wird ein System ausgelassen. Ist dies nicht möglich, wird der Mittenversatz zwischen zwei aufeinander folgenden Systemen durchgeführt. Bei einem Abstand unter ein Zoll wird versucht, eine Huboptimierung durch Auslassen von Systemen zu erreichen.
Checkbox active Versatz im Hub angleichen bei einbettigem Stricken | Laufzeit des Strickteils (z. B. Petinet) auf der Maschine wenn möglich verkürzen..
Rubrik Huboptimierung
Checkbox active Optimierung bei Technikbearbeitung | Umhängereihen oder Abwerfreihen auf mehrere Systeme aufteilen. Optimierung erfolgt durch die Technikbearbeitung [image] .
Checkbox active Optimierung bei Technikbearbeitung 2 Teile | Umhängereihen oder Abwerfreihen auf mehrere Systeme aufteilen. Optimierung erfolgt durch die Technikbearbeitung 2 Teile [image] .
Rubrik Reihen auflösen bei getrennten Musterbereichen
Option active Standard-Methode | Der rechte Musterbereich strickt zunächst von rechts nach links und wieder zurück. Anschließend wird der linke Musterbereich von links nach rechts und wieder zurück gearbeitet. Bei dieser Methode muss darauf geachtet werden, dass bei einer zwischen den Musterbereichen vorhandenen Minderung immer nach einer geraden Reihenzahl gemindert wird. In diesem Fall sind die Fadenführer bei der Minderung immer außerhalb des Umhängebereichs. Ist im Musterbereich eine Schlittenrichtung vorgegeben, kann bei der Technikbearbeitung ausgewählt werden, ob diese ignoriert oder ob die Standard-Methode abgebrochen und mit der Intarsia-Methode fortgesetzt werden soll. Voraussetzung für die Auswahlmöglichkeit ist, dass Sie bei der Technikbearbeitung die Option Lösungsausführung immer mit Unterbrechung und Nachfrage ausgewählt haben.
Option active Intarsia-Methode | Bei dieser Methode wird entsprechend zwei nebeneinander liegenden Intarsia-Bereichen gearbeitet. Zunächst strickt der linke Musterbereich von rechts nach links und dann der rechte Musterbereich. Anschließend strickt zunächst der rechte Musterbereich von links nach rechts und dann der linke Musterbereich.
Listenfeld Garnfelder zusammenfassen bei Abstand bis zu (Reihen) | Abstand in Reihen angeben, bis zu dem Garnfelder noch zusammengefasst werden. (Wertebereich 0 bis 9999)
Checkbox active Warensensor ausschalten bei Warenabzug entlasten | Bei eingeschaltetem Kontrollkästchen wird der Befehl WS0 in das Strickprogramm eingetragen

Rubrik Variable Maschenlänge

Checkbox active Unterschiedliche Maschenlänge pro Technikreihe

Bei eingeschaltetem Kontrollkästchen wird mit unterschiedlichen Maschenlängen in einer Technikreihe gearbeitet.

Bei ausgeschaltetem Kontrollkästchen wird während der Technikbearbeitung die am meisten verwendete Maschenlänge für alle anderen Maschen benutzt.
: Haben Sie das Kontrollkästchen CheckBoxOff Unterschiedliche Maschenlänge pro Technikreihe nicht eingeschaltet und wollen die unterschiedlichen Maschenlängen beibehalten, können Sie im Dialog Abgleich Maschenlängen die Schaltfläche Keine Angleichung vornehmen anklicken. Damit der Dialog erscheint, muss im Programm Technik-Assistent das Optionsfeld Option active Lösungsausführung nach Vorgabe ausgewählt sein.

Checkbox active Unterschiedliche Maschenlänge am Formrand

Ist bei einem Form-Muster in einer Formkante ein eigener NP-Wert ( [image]) vorhanden, ist dieses Kontrollkästchen eingeschaltet, damit bei einem Maschenlängenabgleich die unterschiedliche Maschenlänge am Formrand angewandt wird.
: Den NP-Wert für eine Formkante geben Sie ein:

  • In der Regiterkarte Allgemeines im Schnitt-Editor beim Erstellen einer Form aus einem Schnitt

  • Im Dialog Form-Attribute bei nachträglicher Eingabe des NP-Werts.

  • Hier im Eingabefeld NPJ: .=

NPJ: .=

NP-Wert für Formkante eingeben.
Symbol

N=

NP-Wert für außerhalb Nadeln eingeben.
Symbol N

Checkbox active Schlittengeschwindigkeit bei NPJ (MSECNPJ)

Schlittengeschwindigkeit bei MSECNPJ angeben.

Rubrik Warenabzug in Leerreihen

Option active W0

Bei einer Leerreihe wird der Befehl W0 in das Strickprogramm (Sintral) eingetragen. Damit wird der Warenabzug ausgeschaltet.

Option active Werte aus vorhergehendem Hub

Bei einer Leerreihe werden die Werte aus der Warenabzugs-Tabelle vom Eintrag Standard S0 in das Strickprogramm übernommen.

Option active Werte aus nachfolgendem Hub

Bei einer Leerreihe werden die Werte aus der Warenabzugs-Tabelle vom Eintrag Standard S0 der nachfolgenden Strickreihe ins Strickprogramm übernommen.

Rubrik Fadenführer zusammenfassen
Checkbox active Fadenführer zusammenfassen | : Diese Option ist nur für Globale Musterparameter verfügbar! Die Technikbearbeitung fasst mehrere Fadenführer in einem System zusammen, wenn dies möglich ist (z. B. bei Intarsia). Für einzelne Fadenführer stellen Sie dies im Dialog Garnfeldzuordnung ein.
Option active Standard | Fadenführer-Zuordnung für optimierte Produktivität
Option active Sichere Fadeneinlage bei Farbzunahme | Fadenführer-Zuordnung für die sichere Fadeneinlage bei zunehmenden Intarsia-Farbfeldern. : Diese Option kann das Zusammenfassen der Fadenführer verhindern.
Listenfeld Zusätzlicher Fadenführerabstand für Korrekturen an der Mc | Sicherheitsabstand einstellen, um, besonders bei gröberen Feinheiten, engere Fadenführerabstände zu realisieren. Wertebereich 0-20 1/16Zoll (NIC) Standard-Einstellung: 0 : Dieser Abstand kann das Zusammenfassen der Fadenführer verhindern.
Rubrik YD Fadenführer-Abstand vom Gestrickrand
Checkbox active YD pro Reihe optimieren (YDopt) | info16 : Nur für OKC ≧ V 2.5.
 | Die Technikbearbeitung ermittelt optimierte Abstellpositionen am Gestrickrand. Kurzzeitig nicht benutzte Fadenführer stehen möglichst nahe am Gestrickrand.
Listenfeld 1/16“ Abstand des ersten Fadenführers | Abstand zwischen abgestellten Fadenführern und dem Gestrickrand einstellen. Wertebereich 0-20 1/16Zoll (NIC) Standard-Einstellung: 4
Listenfeld 1/16“ Abstand innerhalb der Staffelung | Abstand der abgestellten Fadenführern untereinander einstellen. Wertebereich 1-20 1/16Zoll (NIC) Standard-Einstellung: 6

Beispiel für Versatz pro Hub:

Unterschiedliche Versatzarten vor der Technikbearbeitung | Ergebnis nach der Technikbearbeitung mit ausgewähltem Optionsfeld Versatzart im Hub angleichen (UN, U#, N#, U#N) | Ergebnis nach der Technikbearbeitung mit ausgewähltem Optionsfeld Versatzart im Hub nicht angleichen
 | Die ersten beiden Reihen sind zu einem Hub zusammengefasst. | Es sind keine Reihen zu einem Hub zusammengefasst. Nach der Umhängereihe ist eine Leerreihe notwendig, da der Fadenführer auf der anderen Seite steht.
Ergebnis bei ausgeschaltetem Kontrollkästchen
Ergebnis bei ausgeschaltetem Kontrollkästchen
Ergebnis bei eingeschaltetem Kontrollkästchen
Ergebnis bei eingeschaltetem Kontrollkästchen

  • Ist im Dialog Garnfeldzuordnung in der Spalte [image] Richtung der Intarsia-Bindung links die Option [image] Bindung einstrickend zugewiesen, dann werden die Fadenführer nicht zusammengefasst, da beim Stricken die Abbindung aus dem Nadelkopf herausfallen würde.

  • Das Checkbox active Fadenführer zusammenfassen wird in den Bereichen außer Kraft gesetzt, in denen im Dialog Technikreihen-Daten eine Strickfolge definiert ist und/oder die Einstellung CC CIcon Sort not Nicht Umsortieren von Technikreihen in der Steuerspalte CC Trans Sort Bereiche gesetzt ist.

  • Das Checkbox active Fadenführer zusammenfassen kann wirkungslos bleiben, wenn die Option Option active Sichere Fadeneinlage bei Farbzunahme gesetzt ist:

    • Fadenführer einer höheren Schienennummer werden mit der Option Option active Sichere Fadeneinlage bei Farbzunahme nicht vor angrenzendem Fadenführer einer niedrigeren Schienennummer verschoben.

    • Diese Regel kann richtungsabhängig zu unterschiedlichen Ergebnissen führen, da sich die Strick-Folge mit der Schlittenrichtung umkehren kann.

    • Die Option Option active Sichere Fadeneinlage bei Farbzunahme wirkt auch bei Garnfeldern ohne Farbzunahme.

Sehen Sie dazu auch...
  • Form-Attribute
  • Abgleich Maschenlängen
  • Technik-Assistent
  • Fadenführer zusammenfassen
  • Registerkarte Allgemeines (Formkante)


Registerkarte Weitere Einstellungen (k&w)

In der Registerkarte Weitere Einstellungen (k&w) des Dialogs Konfiguration k&w nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Versatz pro Hub
Option active Versatzart im Hub angleichen (UN, U#, N#, U#N) | Zusammenfassen von Technikreihen mit unterschiedlicher Versatzart zu einem Hub zulassen.
Option active Versatzart im Hub nicht angleichen | Zusammenfassen von Technikreihen mit unterschiedlicher Versatzart zu einem Hub ausschließen.
Checkbox active Mittenversatz verwenden | Mittenversatz, wo dies möglich ist, verwenden. Aufeinander folgende Umhängereihen mit unterschiedlichen Versätzen werden zu einem Hub zusammengefasst. : Ist der Abstand zwischen den Strickbereichen größer als neun Zoll, wird der Mittenversatz zwischen zwei aufeinander folgenden Systemen durchgeführt. Bei einem Abstand zwischen einem und neun Zoll wird ein System ausgelassen. Ist dies nicht möglich, wird der Mittenversatz zwischen zwei aufeinander folgenden Systemen durchgeführt. Bei einem Abstand unter ein Zoll wird versucht, eine Huboptimierung durch Auslassen von Systemen zu erreichen.
Checkbox active Versatz im Hub angleichen bei einbettigem Stricken | Laufzeit des Strickteils (z. B. Petinet) auf der Maschine wenn möglich verkürzen..
Rubrik Huboptimierung
Checkbox active Optimierung bei Technikbearbeitung | Umhängereihen oder Abwerfreihen auf mehrere Systeme aufteilen. Optimierung erfolgt durch die Technikbearbeitung [image] .
Checkbox active Optimierung bei Technikbearbeitung 2 Teile | Umhängereihen oder Abwerfreihen auf mehrere Systeme aufteilen. Optimierung erfolgt durch die Technikbearbeitung 2 Teile [image] .
Listenfeld Garnfelder zusammenfassen bei Abstand bis zu (Reihen) | Abstand in Reihen angeben, bis zu dem Garnfelder noch zusammengefasst werden. (Wertebereich 0 bis 9999)
Checkbox active Warensensor ausschalten bei Warenabzug entlasten | Bei eingeschaltetem Kontrollkästchen wird der Befehl WS0 in das Strickprogramm eingetragen

Rubrik Variable Maschenlänge

Checkbox active Unterschiedliche Maschenlänge pro Technikreihe

Bei eingeschaltetem Kontrollkästchen wird mit unterschiedlichen Maschenlängen in einer Technikreihe gearbeitet.

Bei ausgeschaltetem Kontrollkästchen wird während der Technikbearbeitung die am meisten verwendete Maschenlänge für alle anderen Maschen benutzt.
: Haben Sie das Kontrollkästchen CheckBoxOff Unterschiedliche Maschenlänge pro Technikreihe nicht eingeschaltet und wollen die unterschiedlichen Maschenlängen beibehalten, können Sie im Dialog Abgleich Maschenlängen die Schaltfläche Keine Angleichung vornehmen anklicken. Damit der Dialog erscheint, muss im Programm Technik-Assistent das Optionsfeld Option active Lösungsausführung nach Vorgabe ausgewählt sein.

Checkbox active Unterschiedliche Maschenlänge am Formrand

Ist bei einem Form-Muster in einer Formkante ein eigener NP-Wert ( [image]) vorhanden, ist dieses Kontrollkästchen eingeschaltet, damit bei einem Maschenlängenabgleich die unterschiedliche Maschenlänge am Formrand angewandt wird.
: Den NP-Wert für eine Formkante geben Sie ein:

  • In der Regiterkarte Allgemeines im Schnitt-Editor beim Erstellen einer Form aus einem Schnitt

  • Im Dialog Form-Attribute bei nachträglicher Eingabe des NP-Werts.

  • Hier im Eingabefeld NPJ: .=

NPJ: .=

NP-Wert für Formkante eingeben.
Symbol

N=

NP-Wert für außerhalb Nadeln eingeben.
Symbol N

Checkbox active Schlittengeschwindigkeit bei NPJ (MSECNPJ)

Schlittengeschwindigkeit bei MSECNPJ angeben.

Rubrik Warenabzug in Leerreihen

Option active W0

Bei einer Leerreihe wird der Befehl W0 in das Strickprogramm (Sintral) eingetragen. Damit wird der Warenabzug ausgeschaltet.

Option active Werte aus vorhergehendem Hub

Bei einer Leerreihe werden die Werte aus der Warenabzugs-Tabelle vom Eintrag Standard S0 in das Strickprogramm übernommen.

Option active Werte aus nachfolgendem Hub

Bei einer Leerreihe werden die Werte aus der Warenabzugs-Tabelle vom Eintrag Standard S0 der nachfolgenden Strickreihe ins Strickprogramm übernommen.

Rubrik Fadenführer zusammenfassen
Checkbox active Fadenführer zusammenfassen | : Diese Option ist nur für Globale Musterparameter verfügbar! Die Technikbearbeitung fasst mehrere Fadenführer in einem System zusammen, wenn dies möglich ist (z. B. bei Intarsia). Für einzelne Fadenführer stellen Sie dies im Dialog Garnfeldzuordnung ein.
Option active Standard | Fadenführer-Zuordnung für optimierte Produktivität
Option active Sichere Fadeneinlage bei Farbzunahme | Fadenführer-Zuordnung für die sichere Fadeneinlage bei zunehmenden Intarsia-Farbfeldern. : Diese Option kann das Zusammenfassen der Fadenführer verhindern.
Listenfeld Zusätzlicher Fadenführerabstand für Korrekturen an der Mc | Sicherheitsabstand einstellen, um, besonders bei gröberen Feinheiten, engere Fadenführerabstände zu realisieren. Wertebereich 0-20 1/16Zoll (NIC) Standard-Einstellung: 0 : Dieser Abstand kann das Zusammenfassen der Fadenführer verhindern.
Rubrik YD Fadenführer-Abstand vom Gestrickrand
Checkbox active YD pro Reihe optimieren (YDopt) | info16 : Nur für OKC ≧ V 2.5.
 | Die Technikbearbeitung ermittelt optimierte Abstellpositionen am Gestrickrand. Kurzzeitig nicht benutzte Fadenführer stehen möglichst nahe am Gestrickrand.
Listenfeld 1/16“ Abstand des ersten Fadenführers | Abstand zwischen abgestellten Fadenführern und dem Gestrickrand einstellen. Wertebereich 0-20 1/16Zoll (NIC) Standard-Einstellung: 4
Listenfeld 1/16“ Abstand innerhalb der Staffelung | Abstand der abgestellten Fadenführern untereinander einstellen. Wertebereich 1-20 1/16Zoll (NIC) Standard-Einstellung: 6

Beispiel für Versatz pro Hub:

Unterschiedliche Versatzarten vor der Technikbearbeitung | Ergebnis nach der Technikbearbeitung mit ausgewähltem Optionsfeld Versatzart im Hub angleichen (UN, U#, N#, U#N) | Ergebnis nach der Technikbearbeitung mit ausgewähltem Optionsfeld Versatzart im Hub nicht angleichen
 | Die ersten beiden Reihen sind zu einem Hub zusammengefasst. | Es sind keine Reihen zu einem Hub zusammengefasst. Nach der Umhängereihe ist eine Leerreihe notwendig, da der Fadenführer auf der anderen Seite steht.
Ergebnis bei ausgeschaltetem Kontrollkästchen
Ergebnis bei ausgeschaltetem Kontrollkästchen
Ergebnis bei eingeschaltetem Kontrollkästchen
Ergebnis bei eingeschaltetem Kontrollkästchen

  • Ist im Dialog Garnfeldzuordnung in der Spalte [image] Richtung der Intarsia-Bindung links die Option [image] Bindung einstrickend zugewiesen, dann werden die Fadenführer nicht zusammengefasst, da beim Stricken die Abbindung aus dem Nadelkopf herausfallen würde.

  • Das Checkbox active Fadenführer zusammenfassen wird in den Bereichen außer Kraft gesetzt, in denen im Dialog Technikreihen-Daten eine Strickfolge definiert ist und/oder die Einstellung CC CIcon Sort not Nicht Umsortieren von Technikreihen in der Steuerspalte CC Trans Sort Bereiche gesetzt ist.

  • Das Checkbox active Fadenführer zusammenfassen kann wirkungslos bleiben, wenn die Option Option active Sichere Fadeneinlage bei Farbzunahme gesetzt ist:

    • Fadenführer einer höheren Schienennummer werden mit der Option Option active Sichere Fadeneinlage bei Farbzunahme nicht vor angrenzendem Fadenführer einer niedrigeren Schienennummer verschoben.

    • Diese Regel kann richtungsabhängig zu unterschiedlichen Ergebnissen führen, da sich die Strick-Folge mit der Schlittenrichtung umkehren kann.

    • Die Option Option active Sichere Fadeneinlage bei Farbzunahme wirkt auch bei Garnfeldern ohne Farbzunahme.

Sehen Sie dazu auch...
  • Form-Attribute
  • Abgleich Maschenlängen
  • Technik-Assistent
  • Fadenführer zusammenfassen
  • Registerkarte Allgemeines (Formkante)


Maschine auswählen

In diesem Dialog können Sie die Maschine auswählen, für die Sie das Muster erstellen wollen. Die Maschinen werden im Maschinen-Explorer verwaltet.
Der Dialog kann wie folgt aufgerufen werden:

  • Schaltfläche Auswählen in den Dialogen Neues Muster, Bild-Import und 1x1-Technik

  • Funktion Maschine/Feinheit/Setup-Typ ändern... im Menü Musterparameter

  • Schaltfläche ... in der Rubrik Maschine des Sintral-Checks

Der Dialog besteht aus zwei Teilen:

  • Registerkarte Eigene Maschinen, Stollmaschinen oder Favoriten

  • Rubrik Muster-Parameter

Die Registerkarte besteht aus einer Tabelle, in der Sie die Maschine auswählen.
Es sind nur Maschinen der Maschinengruppe CMS wählbar.

In der Rubrik Muster-Parameter nehmen Sie für die ausgewählte Maschine folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Maschinen-Bezeichnung | Anzeige der ausgewählten Maschine info16 : Musterungsrelevante Baumuster werden in Klammern angezeigt. Beispiel: CMS 530 [2]
Listenfeld Setup-Typ: | Typ der Setup-Daten wählen. info16 : Betriebssystem der Maschine beachten
Listenfeld Feinheit | Feinheiten dieser Maschine wählen.
Listenfeld Nadelkopffeinheit | Pro Feinheit einsetzbare Nadelkopffeinheiten wählen.
Nadeldichte | Nadeldichte anzeigen.
Nadelanzahl | Anzahl der Nadeln bei ausgewählter Feinheit und Anzahl der Schlitten als Symbol anzeigen.
Nadelbettbreite [Zoll] | Breite des Nadelbetts in Zoll anzeigen.
Rubrik Einstellungen für Tandembetrieb
Checkbox active Tandembetrieb | Tandembetrieb einschalten. info16 : Das Kontrollkästchen ist bei Einschlitten-Maschinen nicht verfügbar.
Listenfeld Kopplungsweite [Zoll] | Kopplungsweite wählen, mit der die Maschine im Tandembetrieb arbeitet.
Nadelbett-Arbeitsbereich [Zoll] | Arbeitsbereich in Zoll anzeigen, der sich aus der Kopplungsweite ergibt.

Die Schaltflächen im Dialog:

Element

Bedeutung

Schaltfläche
OK

Dialog schließen. Die ausgewählte Maschine wird in den Dialog übernommen, in dem sie aufgerufen wurde.

Schaltfläche
Abbrechen

Dialog schließen. Die zuvor ausgewählte Maschine bleibt in dem Dialog erhalten, in dem sie aufgerufen wurde.

(Filter)

Wird der Dialog mit der Funktion Maschine/Feinheit/Setup-Typ ändern... aufgerufen, erscheint zusätzlich das Symbol [image].
Ist der Filter eingeschaltet, werden nur die Maschinen im Dialog angeboten, auf denen das aktive Muster gestrickt werden kann. Dabei wird z. B. geprüft, ob die Musterbreite auf die Maschine passt.

Liegt bereits ein Muster für eine TC4- oder TC-R-Maschine vor, ist der Filter bereits eingeschaltet, wenn der Dialog mit der Funktion Maschine/Feinheit/Setup-Typ ändern... aufgerufen wird. Dann werden nur die TC4- und TC-R-Maschinen angeboten.

Ist der Filter ausgeschaltet, werden alle Maschinen aus der jeweiligen Datenbank angeboten.

Weitere Informationen:
  • Registerkarte Eigene Maschinen
  • Registerkarte Stollmaschinen
  • Registerkarte Favoriten
Sehen Sie dazu auch...
  • Neues Modul
  • Stufe 1: Bildauswahl
  • 1x1-Technik
  • Sintral-Check ausführen...


Registerkarte Eigene Maschinen

Im Anzeigefenster der Registerkarte Eigene Maschinen stehen folgende Spalten zur Verfügung:

Spalte | Bedeutung
Bezeichnung | Bezeichnung, die Sie beim Erstellen Ihres eigenen Maschinenparks dieser Maschine vergeben haben. Mit der Funktion Umbenennen im Kontextmenü dieses Dialogs können Sie die Bezeichnung ändern.
Typ-Bezeichnung | Bezeichnung der Maschine aus der Stoll-Maschinen-Datenbank, aus der diese Maschine erstellt wurde
CPU | Rechner (Central Processing Unit), der bei dieser Maschine verwendet wird
Feinheit | Feinheit, die Sie beim Erstellen Ihres eigenen Maschinenparks bei dieser Maschine angegeben haben
Systeme | Anzahl der verfügbaren Systeme
Systemabstand | Abstand der Systeme im Schlitten
Online ID | Online ID, die in der Registerkarte Online Parameter der Maschinen-Eigenschaften eingetragen ist
Eigene Maschinen Nr | Maschinennummer, die bei der Erstellung des eigenen Maschinenparks automatisch vergeben wird
Stollmaschinen Nr | Maschinennummer der Maschine aus der Stoll-Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben

Folgende Funktionen sind im Kontextmenü aufrufbar:

Funktion | Ziel
Löschen | Maschine aus dem eigenen Maschinenpark entfernen.
Umbenennen | Maschinenbezeichnung ändern.
Aktualisieren | Kundenmaschinen-Datenbank aktualisieren, falls mehrere Anwender auf diese zugreifen
Eigenschaften | Dialog Eigenschaften von: <Maschinen-Name> mit den Eigenschaften der selektierten Maschine aufrufen.
Diese Funktionen stehen auch im Kontextmenü des Maschinen-Explorers im Verzeichnis Eigene Maschinen zur Verfügung.
Sehen Sie dazu auch...
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>
  • Kontextmenü (Eigene Maschinen)


Registerkarte Stollmaschinen

Im Anzeigefenster der Registerkarte Stollmaschinen stehen folgende Spalten zur Verfügung:

Spalte | Bedeutung
Bezeichnung | Von Stoll vorgegebene Bezeichnung für diese Maschine. Vor der Grafik wird durch einen Buchstaben die Maschinenklasse angezeigt. T=Top class (Große Klasse), B=Basic class (Basisklasse), C=Compact class (Kompaktklasse), S=Special class (Spezialklasse).
Stollmaschinen Nr | Jede Maschine in der Datenbank hat eine eigene Nummer, damit die Maschinen eindeutig zu unterscheiden sind.
Systeme | Anzahl der verfügbaren Systeme.
Klassifikation | Interne Maschinenbezeichnung von Stoll.
CPU | Rechner (Central Processing Unit), der bei dieser Maschine verwendet wird.
Systemabstand | Abstand der Systeme im Schlitten

Im Kontextmenü sind folgende Funktionen aufrufbar:

Funktion | Ziel
Eigene Maschine erstellen | Dem eigenen Maschinenpark eine Maschine aus der Stollmaschinen-Datenbank hinzufügen.
Eigenschaften | Dialog Eigenschaften von: <Maschinen-Name> mit den Eigenschaften der selektierten Maschine aufrufen.
Diese Funktion steht auch im Kontextmenü des Maschinen-Explorers im Verzeichnis Stollmaschinen zur Verfügung.
Sehen Sie dazu auch...
  • Eigenschaften von: <Maschinen-Name (Stollmaschine)>
  • Kontextmenü (Stollmaschinen)


Registerkarte Favoriten

Im Anzeigefenster der Registerkarte Favoriten stehen folgende Spalten zur Verfügung:

Spalte | Bedeutung
Bezeichnung | Bezeichnung, die Sie beim Erstellen Ihres eigenen Maschinenparks dieser Maschine vergeben haben. Mit der Funktion Umbenennen im Kontextmenü dieses Dialogs können Sie die Bezeichnung ändern.
Typ-Bezeichnung | Bezeichnung der Maschine aus der Stoll-Maschinen-Datenbank, aus der diese Maschine erstellt wurde.
CPU | Rechner (Central Processing Unit), der bei dieser Maschine verwendet wird.
Feinheit | Feinheit, die Sie beim Erstellen Ihres eigenen Maschinenparks bei dieser Maschine angegeben haben.
Systeme | Anzahl der verfügbaren Systeme.
Selan Nr | Selannummer, die in der Registerkarte Online Parameter der Maschinen-Eigenschaften eingetragen ist.
Eigene Maschinen Nr | Maschinennummer, die bei der Erstellung des eigenen Maschinenparks automatisch vergeben wird.
Stollmaschinen Nr | Maschinennummer der Maschine aus der Stoll-Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben.

Folgende Funktion ist im Kontextmenü aufrufbar:

Funktion | Ziel
Eigenschaften | Dialog Eigenschaften von <Maschinen-Name> aufrufen mit den Eigenschaften der selektierten Maschine.
Diese Funktion steht auch im Kontextmenü des Maschinen-Explorers im Verzeichnis Favoriten zur Verfügung.
Sehen Sie dazu auch...
  • Kontextmenü (Eigene Maschinen)
  • Kontextmenü (Stollmaschinen)
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>
  • Eigenschaften von: <Maschinen-Name (Stollmaschine)>


Öffnen

Mit diesem Dialog laden Sie ein gespeichertes Muster oder ein MC-Jacquard in die M1plus.

Den Dialog rufen Sie durch die Funktion Öffnen... im Menü Datei auf.
Der Dialog ist ein Windows-Standard-Dialog mit erweiterter Funktionalität.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Schreibgeschützt laden | Wird das Muster bei eingeschaltetem Kontrollkästchen geöffnet, dann sind Veränderungen am Muster und Speichern des Musters nicht möglich. In der Titelleiste des Musters erscheint als Hinweis schreibgeschützt. info16 : Für eine Datei mit der Eigenschaft schreibgeschützt wird das Kontrollkästchen eingeschaltet, aber nicht verfügbar angezeigt. Diese Datei wird immer mit Schreibschutz geöffnet. Das Kontrollkästchen ist nur verfügbar, wenn in der Selektion mehrerer Dateien mindestens eine Datei mit und eine Datei ohne die Eigenschaft schreibgeschützt vorhanden ist. Es bezieht sich aber nur auf die Dateien ohne Eigenschaft schreibgeschützt.
Kontrollkästchen Vorschau | Bei eingeschaltetem Kontrollkästchen wird für das selektierte Muster im rechten Fenster des Dialogs ein Vorschau-Bild angezeigt. info16 : Ein mit seinen Datenbank-Modulen gespeichertes Muster wird in der rechten unteren Ecke der Vorschau durch das Symbol [image] gekennzeichnet.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Öffnen | Muster bzw. den MC-Jacquard zur Bearbeitung in die Muster-Workstation laden. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen, ohne ein Muster oder Modul zu erzeugen.
Sehen Sie dazu auch...
  • Öffnen...


Muster speichern unter...

Mit diesem Dialog speichern Sie das Muster als Datei.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Speichern unter... im Menü Datei

  • Funktion Speichern... im Menü Datei für ein neues, noch nicht gespeichertes Muster

Der voreingestellte Pfad und Dateiname für ein neues Muster lautet:
D:\Stoll\M1plus\<Version>\Pattern\noname1.mdv

Sehen Sie dazu auch...
  • Daten-Export
  • M1plus Verzeichnisse und Pfade


Import Sintral-Check

Mit diesem Dialog importieren Sie Sintral-Check-Daten für eine beliebige Maschine und mit definierten Bedingungen in die M1plus. Der Dialog entspricht dem Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität.
Den Dialog rufen Sie durch die Funktion Sintral-Check als Muster... im Menü Datei / Import / auf.

Die Garnsortenangabe in der Sintral-Check-Datei wird nicht beachtet. Jeder Fadenführer wird in einer eigenen Garnfarbe dargestellt.
Der Fadenführer-Abstand wird als Nadelaktion Flottung dargestellt.
In der Fadenführer-Anzeigeleiste werden keine Fadenführerwege eingetragen.
Wenn Sie aus dem Muster das Sintral erzeugen wollen, führen Sie vorher immer die Technikbearbeitung durch. Durch diese wird die Bewegung der Fadenführer komplettiert.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Import Einstellungen

Kontrollkästchen
Rapporte berücksichtigen

Bei eingeschaltetem Kontrollkästchen werden Reihen-Rapporte mit ihrem Rapportschalter in den Dialog Rapporte eingetragen und in der Technikansicht angezeigt. Wird der Rapportschalter im Sintral-Check an mehreren Stellen vorgefunden, wird der Rapport mit einem Zähler #n in die Tabelle eingetragen.

Bei ausgeschaltetem Kontrollkästchen werden die Rapporte aufgelöst. Das Muster wird in seiner gesamten Größe dargestellt.

Kontrollkästchen
Musterbreite optimieren

Bei eingeschaltetem Kontrollkästchen werden leere Spalten links und rechts von der Gestrickkante gelöscht.

Bei Sintral-Check-Daten für ein Muster mit Kamm-Anfang wird bei eingeschaltetem Kontrollkästchen auch der Bereich abgeschnitten, in dem am Musteranfang nur Abwerfen vorhanden ist.

Kontrollkästchen
Überfahrwege/Randflottungen entfernen

Bei eingeschaltetem Kontrollkästchen werden Flottungen am Gestrickrand entfernt.
info16: Wenn eine Technikreihe nur aus Flottungen besteht, werden die Flottungen nicht entfernt.

Kontrollkästchen
Musterreihen nach Jacquard1 gruppieren

Bei eingeschaltetem Kontrollkästchen werden Jacquardzeilen zu einer Musterreihe gruppiert.

Bei ausgeschaltetem Kontrollkästchen werden Umhängereihen unabhängig von der Einstellung immer mit der darunter liegenden Strickreihe gruppiert.
Jede Strickreihe ergibt eine eigene Musterreihe.

Kontrollkästchen
Musterbeginn mit undefiniertem Versatz

Bei eingeschaltetem Kontrollkästchen wird beginnend mit Strickreihe 1 der Versatz V? eingetragen, bis eine Versatzstufe ungleich 0 gefunden wird oder nach einem Abwerfen ein Nadelbett komplett leer ist.

Kontrollkästchen
Import vor Technikbearbeitung

Bei eingeschaltetem Kontrollkästchen werden die Sintral-Check-Daten vor der Technikbearbeitung eingelesen.

Kontrollkästchen
Form erstellen aus Formzähler #L...#R

Bei eingeschaltetem Kontrollkästchen werden die Formzähler zur Erstellung der Form verwendet.

Rubrik Maschine

Anzeigefeld
Maschine:

Anzeige der Maschine, die für den Import ausgewählt ist.

Schaltfläche
Auswählen

Dialog Maschine auswählen öffnen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Import | info16 : Diese Schaltfläche ist nicht verfügbar, wenn keine Maschine angezeigt wird. Wählen Sie zuerst die Maschine aus. Import der ausgewählten Datei für die aktive Maschine starten. Dabei die Einstellungen beachten. Der Dialog wird geschlossen. Das Ergebnis wird als Muster in der Technikansicht dargestellt.
Abbrechen | Dialog ohne Import schließen.

Sehen Sie dazu auch...
  • Daten-Import


Import Module

Mit diesem Dialog importieren Sie Module in die Modul-Datenbank.
Den Dialog rufen Sie durch die Funktion Module... im Menü Datei / Import auf.

Bei der Software-Installation wird das Verzeichnis D:\Stoll\M1\Export\Module angelegt. Hier befinden sich die Sicherungskopien der Modul-Datenbank von Stoll mit den Namen anfaenge, favoriten, jacquard, stoll und technik.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Import | Import-Vorgang starten. Ist ein Modul mit der gleichen Modulversion in der Datenbank bereits vorhanden, erscheint ein weiterer Dialog Import Module mit einer Sicherheitsabfrage. Nach dem Importieren erscheint der Dialog Modul-Verknüpfungen, in dem angezeigt wird, wo im Modulbaum sich die importierten Module befinden. Die Module werden wieder an die Stelle im Modulbaum eingefügt, an der sie vor dem Exportieren waren.
Abbrechen | Dialog schließen ohne ein Modul zu importieren.
Sehen Sie dazu auch...
  • Import Module - Sicherheitsabfrage
  • Modul-Verknüpfungen (Dialog)
  • Module...


Spiegeln (Dialog)

In diesem Dialog steuern Sie das Spiegeln einer Selektion:

  • Spiegelachse auswählen

  • Option für selektierte Module auswählen

Die Elemente im Dialog Spiegeln

Element | Funktion
 | Spiegelachse auswählen und Selektion spiegeln.
Option | Das gespiegelte Musterteil auf die ursprüngliche Selektion positionieren.
Rubrik: Verhalten der Module im Spiegelbereich:
Option active Struktur vertikal spiegeln + Farbe spiegeln + | Der Zopf, die blaue Farbe im Zopf und die Farben außerhalb des Zopf-Moduls werden gespiegelt.
Option active Struktur vertikal spiegeln + Farbe spiegeln + | Die blaue Farbe im Zopf und die Farben außerhalb des Zopf-Moduls werden gespiegelt. Der Zopf wird nicht gespiegelt
Option active Struktur verschieben + Farben spiegeln | Zopf wird nicht gespiegelt. Die blaue Farbe im Zopf wird gespiegelt. Die Farben außerhalb des Zopf-Moduls werden gespiegelt.
Option active Struktur verschieben + Farbe verschieben | Zopf und die blaue Farbe im Zopf werden nicht gespiegelt. Nur die Farben außerhalb des Zopf-Moduls werden gespiegelt.
Bei Nadelaktionen wird nur deren Position gespiegelt.
Zum Beispiel Umhängen:
Nur die Position wird geändert, Richtung und Versatz bleiben erhalten.

Den Dialog Spiegeln aufrufen:

    • Design-Muster ist in der Symbolansicht aktiv.
    • Ein Bereich muss selektiert sein.
  1. Symbol Spiegeln [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Der Dialog Spiegeln erscheint.
Sehen Sie dazu auch...
  • Selektion verschieben
  • Spiegeln


Import Module - Sicherheitsabfrage

Dieser Dialog erscheint beim Import für jedes Modul, das in der Datenbank mit gleicher Modulversion bereits vorhanden ist.
Der Dialog enthält die Frage Sollen die Eigenschaften des Moduls ersetzt werden?
Unter Bisher und Ersetzen durch werden Modul-Name und Modul-Bild angezeigt.

Auch wenn Sie die Frage nach dem Ersetzen mit Nein beantworten, wird der Name der Modulverknüpfung in den Modulbaum des Modul-Explorers geschrieben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Keines ersetzen | Beginnend mit diesem Modul bereits vorhandene Module nicht importieren. Der Dialog wird geschlossen und erscheint für diesen Import-Vorgang nicht mehr.
Alle ersetzen | Beginnend mit diesem Modul bereits vorhandene Module ersetzen. Der Dialog wird geschlossen und erscheint für diesen Import-Vorgang nicht mehr.
Nein | Modul nicht importieren. Der Dialog wird geschlossen.
Ja | Modul ersetzen. Der Dialog wird geschlossen.


Daten in img-Datei sichern

Mit diesem Dialog können Sie die Strickprogramm-Daten eines Musters und/oder Maschinen- und Auftragsdaten von der M1plus in einer Cardimag-Datei auf der Festplatte speichern.
Den Dialog rufen Sie im Menü MC_Programm / MC-Programm sichern / Cardimag... auf.

Auf cardimag.img-Dateien, die auf der Festplatte gespeichert sind, kann eine Strickmaschine zugreifen, die per Ethernet vernetzt und entsprechend konfiguriert ist.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Datei-Typ:
Kontrollkästchen Sintral (.sin), Jacquard (.jac), Setup (.set), Maschinen-Daten (.mcd), Sequenz (.seq), Auftrag (.ord) | Teile der Muster-Daten wählen, die auf der Festplatte als img-Datei gespeichert werden sollen.
Rubrik Datei-Auswahl (Quelle)
Eingabefeld Pfad und Dateiname eingeben: | Verzeichnispfad, in dem sich die Muster-Daten auf der M1plus befinden, und Dateinamen eingeben. - oder - Schaltfläche Durchsuchen klicken. Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten.
Schaltfläche Durchsuchen | Windows-Standard-Dialog Öffnen aufrufen und Verzeichnis und Datei wählen.
Rubrik Datei-Auswahl (Ziel)
Eingabefeld Pfad und Dateiname eingeben: | Ziel-Pfad auf der gewünschten Festplatte und Dateinamen eingeben. Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten. - oder - Schaltfläche Durchsuchen klicken.
Schaltfläche Durchsuchen | Windows-Standard-Dialog Öffnen aufrufen und Verzeichnis und Datei wählen.
Kontrollkästchen Existierende Musterdateien immer überschreiben | Bei ausgeschaltetem Kontrollkästchen wird für jede bereits vorhandene Datei eine Abfrage angezeigt, ob die Datei überschrieben werden soll.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Speichervorgang starten. Während dieses Vorgangs wird ein Fortschrittsbalken angezeigt. Ist die Datei Cardimag.img auf der Festplatte bereits vorhanden, dann werden die Daten dieser Datei hinzugefügt. Ist die Datei auf der Festplatte noch nicht vorhanden, wird sie neu angelegt.
Abbrechen | Dialog ohne Speichern schließen.
Sehen Sie dazu auch...
  • Cardimag... (MC-Programm sichern)


Daten auf Knit-Memory-Card sichern (Dialog)

Mit diesem Dialog können Sie die Strickprogramm-Daten eines Musters und/oder Maschinen- und Auftragsdaten von der M1plus auf der Knit-Memory-Card speichern.
Den Dialog rufen Sie durch die Funktion MC-Programm sichern / KMC... im Menü MC_Programm auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Datei-Typ:
Kontrollkästchen Sintral (.sin), Jacquard (.jac), Setup (.set), Maschinen-Daten (.mcd), Sequenz (.seq), Auftrag (.ord) | Teile der Muster-Daten wählen, die auf Knit-Memory-Card gespeichert werden sollen.
Rubrik Ziel:
Listenfeld | Schnittstelle für den Knit-Memory-Card Adapter wählen.
Rubrik Datei-Auswahl
Eingabefeld Pfad und Dateiname eingeben: | Verzeichnispfad, in dem sich die Muster-Daten auf der Muster-Workstation M1plus befinden, und Dateinamen eingeben. - oder - Schaltfläche Durchsuchen... klicken. Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten.
Schaltfläche Durchsuchen... | Windows-Standard-Dialog Öffnen aufrufen und Datei wählen, die auf Knit-Memory-Card gespeichert werden soll. Welchen Datei-Typ Sie im Dialog Öffnen auswählen, spielt keine Rolle. In die Rubrik Datei-Auswahl wird nur der Name übernommen.
Kontrollkästchen Existierende Musterdateien auf der Knit-Memory-Card immer überschreiben. | Bei ausgeschaltetem Kontrollkästchen wird für jede bereits vorhandene Datei eine Abfrage angezeigt, ob die Datei überschrieben werden soll.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Speichervorgang starten. Während dieses Vorgangs wird ein Fortschrittsbalken angezeigt.
Abbrechen | Dialog ohne Speichern schließen.
Sehen Sie dazu auch...
  • KMC... (MC-Programm sichern)


Daten auf Diskette sichern (Dialog)

Mit diesem Dialog können Sie die Strickprogramm-Daten eines Musters und/oder Maschinen- und Auftragsdaten von der M1plus in einer Cardimag-Datei auf Diskette speichern.
Den Dialog rufen Sie durch die Funktion MC-Programm sichern / Diskette... im Menü MC_Programm auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Datei-Typ:

Kontrollkästchen
Sintral (.sin)
Jacquard (.jac)
Setup (.set)
Maschinen-Daten (.mcd)
Sequenz (.seq)
Auftrag (.ord)

Teile der Muster-Daten wählen, die auf Diskette gespeichert werden sollen.

Rubrik Ziel:

Listenfeld
Disketten-Laufwerk:

Disketten-Laufwerk wählen.

Kontrollkästchen
Dateien in .img-Datei sichern

Bei eingeschaltetem Kontrollkästchen werden die ausgewählten Teile der Muster-Daten in der Datei Cardimag.img auf Diskette gespeichert.

Bei ausgeschaltetem Kontrollkästchen werden die ausgewählten Teile der Muster-Daten einzeln auf Diskette gespeichert.
info16: Die Datei-Typen .mcd und .seq sind nur bei eingeschaltetem Kontrollkästchen wählbar. Die letzte Einstellung des Kontrollkästchens bleibt erhalten.

Rubrik Datei-Auswahl

Eingabefeld
Pfad und Dateiname eingeben:

Verzeichnispfad, in dem sich die Muster-Daten auf der M1plus befinden, und Dateinamen eingeben oder Schaltfläche Durchsuchen... klicken.
Für das aktive Muster werden der Pfad und der Name des Musters im Eingabefeld angeboten.

Schaltfläche
Durchsuchen...

Windows-Standard-Dialog Öffnen aufrufen und Verzeichnis und Datei wählen.

Kontrollkästchen
Existierende Musterdateien auf der Diskette ohne Nachfrage überschreiben.

Bei ausgeschaltetem Kontrollkästchen wird für jede bereits vorhandene Datei eine Abfrage angezeigt, ob die Datei überschrieben werden soll.
info16: Die Kontrolle findet nur statt bei eingeschaltetem Kontrollkästchen Dateien in .img-Datei sichern. Die letzte Einstellung des Kontrollkästchens bleibt erhalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | info16 : Klicken Sie die Schaltfläche erst, wenn die Diskette im Laufwerk ist. Speichervorgang starten. Während dieses Vorgangs wird ein Fortschrittsbalken angezeigt. Ist auf der Diskette die Datei Cardimag.img bereits vorhanden, dann werden die Daten dieser Datei hinzugefügt. Ist die Datei auf der Diskette noch nicht vorhanden, wird sie neu angelegt.
Abbrechen | Dialog ohne Speichern schließen.


Musterbeschreibung

Der Dialog zeigt die Eigenschaften des aktuellen Musters an. Sie können eigene Einträge hinzufügen und einen Muster-Report erstellen und ausdrucken.
Den Dialog rufen Sie durch die Funktion Eigenschaften... im Menü Datei auf.

In der Registerkarte Allgemein nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Identifikation
Mustername: | Mustername anzeigen.
Eingabefeld Auftrags-Nr.: | Auftragsnummer eingeben.
Rubrik Kommentar
Eingabefeld | Bemerkungen und Kommentare zum Muster eingeben.
Rubrik M1plus Versionbeschreibung : Programmversion und die Musterdaten (File Data) werden angezeigt. Diese Angaben dienen der Fehlersuche. Bei älteren Mustern werden für Created und Modified andere Bezeichnungen verwendet.
Anzeigefeld Created: | Zeigt die Version, mit der das Muster erstellt wurde.
Anzeigefeld Modified: | Zeigt die Version, mit der das Muster zuletzt modifiziert wurde.

In der Registerkarte Größe/Laufzeit nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Mustergröße
Musterbreite:, Musterreihen:, Technikreihen: | Musterbreite und Musterhöhe in Muster- und Technikreihen anzeigen. Zusätzliche Eingabefelder für die Konfektionsgröße und die Teilegröße.
Eingabefeld Konfektionsgröße
Eingabefeld Teilegröße [cm]
Rubrik Zugriff
Anzeigefelder | Statistische Angaben zum Muster. : Unter Version wird angezeigt, wie oft das Muster gespeichert wurde.
Rubrik Laufzeit Strickmaschine : Die Berechnung starten Sie im Sintral Check im Menü Bedarf / Strickzeit und Garnbedarf berechnen.
Eingabefeld Laufzeit : | Laufzeit in Minuten und Sekunden anzeigen.
Eingabefeld Garnverbrauch: | Garnverbrauch in m anzeigen.
Eingabefeld Kommentar: | Angaben zur Stricktechnik eingeben.

Die Schaltflächen im Dialog:

Schaltfläche

Funktion

Report

Folgende Informationen im Internet-Browser angezeigen:

  • Daten aus den Registerkarten des Dialogs

  • Maschine

  • Anfang und Stricktechnik

  • Mittenversatz

  • Fadenführer-Belegung

  • Garnbeschreibung und Garnbedarf

  • Warenabzug und Maschenlänge

  • Schlittengeschwindigkeit

  • Rapporte und Zähler

Die Datei knittingspec.html wird in das Verzeichnis D:\Stoll\M1\Database\KnittingSpec geschrieben.

: Die Datei knittingspec.html wird mit jedem neuen Report überschrieben.

OK

Eigene Eingaben in das Muster übernehmen.
Der Dialog wird geschlossen.

Abbrechen

Eigene Eingaben verwerfen und Dialog schließen.

Übernehmen

Die aus dem Muster ermittelten Daten und eigene Eingaben in eine Datenbank übernehmen.
Der Dialog bleibt geöffnet.


Statistik

In diesem Dialog wird die statistische Auswertung des Musters oder Moduls angezeigt.
Der Dialog wird durch die Funktion Statistik im Menü Datei aufgerufen. Gleichzeitig wird die statistische Auswertung für das aktive Muster oder Modul durchgeführt.

Weitere Auswertungen für andere Muster oder Module sind bei geöffnetem Dialog möglich. Öffnen Sie ein weiteres Muster oder Modul und klicken Sie die Schaltfläche Aktualisieren.

In der Rubrik Auswertung nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Gesamtes Muster | Auswertung für gesamtes Muster oder Modul durchführen.
Optionsfeld Innerhalb Selektion | Auswertung für die selektierten Bereiche im Muster oder Modul durchführen.
Die Einstellung in der Rubrik Auswertung und die aktuell angezeigte Registerkarte werden beibehalten. Nur unmittelbar nach dem M1plus Start werden Standardwerte (Gesamtes Muster und Registerkarte Farben) verwendet.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Aktualisieren | Auswertung für das aktive Muster oder Modul im Auswertungsbereich durchführen.
Abbrechen | Dialog schließen.

Das Ergebnis der statistischen Auswertung wird in den folgenden Registerkarten angezeigt:

Weitere Informationen:
  • Registerkarte Farben
  • Registerkarte Maschen
  • Registerkarte Maschenlänge
  • Registerkarte Schlittengeschwindigkeit
  • Registerkarte Warenabzug
  • Registerkarte Versatz


Registerkarte Farben

Die im Muster oder in der Selektion vorhandenen Garnfarben werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe der Garnfarbe.
Index | Farbnummer der Garnfarbe.
Farbpalette | Verwendete Farbpalette.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Spalten | Erste Spalte, letzte Spalte, Anzahl Spalten.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Maschen

Die im Muster/Modul oder in der Selektion vorhandenen Nadelaktionen werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Strickart | Grafisches Symbol für das Bindungselement.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Spalten | Erste Spalte, letzte Spalte, Anzahl Spalten.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Maschenlänge

Die im Muster/Modul oder in der Selektion vorhandenen Maschenlängen werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe des Eintrags in der Maschenlängen-Tabelle.
Index | Nummer des Eintrags in der Maschenlängen-Tabelle.
NP-Index | Index für den NP-Wert.
Name | Name des Eintrags in der Maschenlängen-Tabelle.
NP | NP-Wert.
mm | Wert in mm.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Spalten | Erste Spalte, letzte Spalte, Anzahl Spalten.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Schlittengeschwindigkeit

Die im Muster/Modul oder in der Selektion vorhandenen Schlittengeschwindigkeiten werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe des Eintrags in der Schlittengeschwindigkeits-Tabelle.
Index | Nummer des Eintrags in der Schlittengeschwindigkeits-Tabelle.
MSEC-Index | Index für die Schlittengeschwindigkeit.
Name | Name des Eintrags in der Schlittengeschwindigkeits-Tabelle.
m/s | Schlittengeschwindigkeitswert.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Warenabzug

Die im Muster/Modul oder in der Selektion vorhandenen Warenabzüge werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Farbe | Farbe des Eintrags in der Warenabzugs-Tabelle.
Index | Nummer des Eintrags in der Warenabzugs-Tabelle.
WMF-Index | Index für den Warenabzug.
Name | Name des Eintrags in der Warenabzugs-Tabelle.
WM | Warenabzugswert.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Anzahl | Wertmäßige Häufigkeit.
% | Prozentuale Häufigkeit.


Registerkarte Versatz

Die im Muster/Modul oder in der Selektion vorhandenen Warenabzüge werden mit folgenden Informationen angezeigt:

Element | Bedeutung
Nadelbett | Grafische Symbole für das Nadelbett mit Versatz: - Hinteres Nadelbett - Vorderes Nadelbett - Geteilte Zusatzbetten, linke Seite, vorn und hinten - Geteilte Zusatzbetten, rechte Seite, vorn und hinten
Versatz | Richtung und Wert des Versatzes Beispiel: VR1: hinteres Nadelbett oder geteilte Zusatzbetten 1 Nadel nach rechts VVL1: vorderes Nadelbett 1 Nadel nach links.
Reihen | Erste Technikreihe, letzte Technikreihe, Anzahl Technikreihen.
Anzahl | Summe der Technikreihen mit dieser Versatzart
% | Prozentualer Anteil dieser Versatzart


Eigenschaften von: <Modul-Name/Modulgruppen-Name>

Mit diesem Dialog ändern Sie oder definieren Sie erstmals die verschiedenen Eigenschaften eines Moduls, einer Modulgruppe oder eines Arrangements.

Den Dialog rufen Sie auf folgende Arten auf:

  • mit Alt und Doppelklick auf ein Modul in der Symbolleiste Module oder im Modul-Explorer

  • mit der Funktion Eigenschaften... im Kontextmenü der Symbolleiste Module

  • mit der Funktion Eigenschaften... im Kontextmenü der Modul-Explorer

  • mit der Funktion Eigenschaften... im Menü Datei des Modul-Editors

  • mit der Funktion Neu / k&w Arrangement... im Menü Modul des M1plus-Hauptprogramms

Der Dialog ist unterteilt in folgende Registerkarten:

  • Beschreibung

  • Rapporte

  • Feinheit

  • Technik

  • JAC Netzart

Ist ein Modul mit einem Schreibschutz versehen, kann innerhalb der Registerkarten Feinheit, Technik und JAC Netzart nicht editiert werden.
Für ein k&w Arrangement erscheint nur die Registerkarte Beschreibung.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Einstellungen zu speichern.
Übernehmen | Einstellungen übernehmen. Der Dialog bleibt geöffnet.
Weitere Informationen:
  • Registerkarte Beschreibung
  • Registerkarte Rapporte
  • Registerkarte Feinheit
  • Registerkarte Technik
  • Registerkarte JAC Netzart


Registerkarte Beschreibung

In der Registerkarte Beschreibung nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Modul-Name | Bezeichnung für das Modul eingeben. Tipp: Dabei sind auch Sonderzeichen (*, :, ?, <, >, \, /, |) zulässig, um z. B. die Eingabe für eine Richtung (< oder >) zu vereinfachen. info16 : Beim Exportieren eines Moduls wird der Modul-Name automatisch als Dateiname übernommen. Sonderzeichen in einem Dateinamen sind aber nicht erlaubt und werden automatisch aus dem Dateinamen entfernt.
Eingabefeld Gruppen-Name | Bezeichnung für die Modulgruppe eingeben. Tipp: Dabei sind auch Sonderzeichen (*, :, ?, <, >, \, /, |) zulässig, um z. B. die Eingabe für eine Richtung (< oder >) zu vereinfachen. info16 : Beim Exportieren einer Modulgruppe wird der Gruppen-Name automatisch als Dateiname übernommen. Sonderzeichen in einem Dateinamen sind jedoch nicht erlaubt und werden daher automatisch aus dem Dateinamen entfernt.
Anzeigefeld Modul-ID | Identifikationsnummer anzeigen. info16 : Die M1plus vergibt jedem Modul eine Identifikationsnummer für die Datenbank, damit diese eindeutig voneinander zu unterscheiden sind.
Anzeigefeld Erstellt am | Erstes Speicherdatum des Moduls oder der Modulgruppe anzeigen.
Eingabefeld Beschreibung | Beschreibung für das Modul oder die Modulgruppe eingeben.
Anzeigefeld Musterreihen | Anzahl der Musterreihen des Moduls anzeigen.
Anzeigefeld Technikreihen | Anzahl der Technikreihen des Moduls anzeigen.
Anzeigefeld Breite | Anzahl der Spalten des Moduls anzeigen.
Kontrollkästchen Schreibschutz | Aktives Kontrollkästchen zeigt den Schreibschutz an. Im Kontextmenü der Symbolleiste Module oder Modul-Explorer können Sie das Modul schützen oder den Schreibschutz aufheben.
Anzeigefeld Modulfarbe | Mit Doppelklick den Dialog Farben aufrufen. Hier können Sie Farben wählen. info16 : Die Grundfarbe Schwarz (unten links) ist die Standard-Modulfarbe
Schaltfläche Jacquardbild | Dialog Öffnen aufrufen. info16 : Die Schaltfläche ist nur bei einem Jacquard-Modul verfügbar, das mit der Funktion Neuer MC-Jacquard... im Menü Datei erstellt wurde. Damit kann ein Bild für diesen Jacquard zugewiesen werden. Dieses muss das Format *.bmp und die Größe 128x128 Pixel haben.
Schaltfläche Modulknotenbild | Dem Modulknoten ein Bild zuweisen.
Rubrik Maschinen-Verträglichkeit bezügl. Nadelbettanzahl
Kontrollkästchen | Mit den Kontrollkästchen wird angezeigt, ob das Modul oder Musterteil für Maschinen mit dieser Nadelbettanzahl verwendet werden kann. Diese Angabe wird automatisch ermittelt und kann nicht geändert werden. info16 : Kann ein Modul nicht eingesetzt werden, erhalten Sie in der Statuszeile einen entsprechenden Hinweis.
Listenfeld Sprache | Der Modul-Name bzw. der Modulgruppen-Name und die Beschreibung können für mehrere Sprachen gleichzeitig eingegeben werden. Dazu muss bei der Eingabe nach jeder Sprache die Schaltfläche Übernehmen angeklickt werden. Sprache neutral wird für eine Sprache verwendet, die nicht im Listenfeld aufgeführt ist. Hier wird standardmäßig der Text der Sprache des installierten Betriebssystems angezeigt.
Sehen Sie dazu auch...
  • Schreibschutz setzen
  • Jacquard-Modul...
  • Neues Modul
  • 1x1-Technik
  • Stufe 1: Bildauswahl
  • Jacquards (Dialog)


Registerkarte Rapporte

In der Registerkarte Rapporte nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder und | Richtung festlegen, in die das Modul im Gestrick gezeichnet werden soll.
Optionsfeld | Mit dem Modul in eine beliebige Richtung im Gestrick zeichnen.
Eingabefeld Reihenabstand | Anzahl der Musterreihen angeben, nach denen das Modul beim Zeichnen wiederholt werden soll.
Eingabefeld Spaltenabstand | Abstand zum letzten Modul angeben, mit dem das Modul jeweils gezeichnet werden soll.


Registerkarte Feinheit

In der Registerkarte Feinheit nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Feinheiten
Kontrollkästchen | Maschinenfeinheiten angeben, für die das Modul verwendet werden darf.
Schaltfläche Alle selektieren | Alle Feinheiten auswählen.
Schaltfläche Selektion aufheben | Auswahl aufheben.
Rubrik Kopffeinheiten
Kontrollkästchen | Nadelkopffeinheiten angeben, für die das Modul verwendet werden darf.
Schaltfläche Alle selektieren | Alle Feinheiten auswählen.
Schaltfläche Selektion aufheben | Auswahl aufheben.
Ist die eingestellte Maschinenfeinheit des momentan geöffneten Gestricks nicht in der Registerkarte angekreuzt, dann erscheint beim Einsetzen des Moduls ein entsprechender Hinweis.


Registerkarte Technik

In der Registerkarte Technik nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Max. zulässiger Versatz <

Wert für den Versatzweg nach links angeben, bis zu dem das Modul stricktechnisch sicher gearbeitet werden kann:
Kontrollkästchen Checkbox active unbegrenzt ausschalten, dann Versatzweg eingeben.
info16: Diese Angabe dient Ihnen als Information. Sie hat keinen Einfluss auf die Verwendbarkeit des Moduls.
Ausnahme: Dieser Wert wird in der Technikbearbeitung ausgewertet. Der angegebene Wert repräsentiert die Anzahl Nadeln, um die zugenommen bzw. gemindert wird. Der Wert muss der Stufung im Muster entsprechen, damit das Kriterium erfüllt ist.
Dies betrifft folgende Module:
- Die Container-Module Technik in der Modulgruppe Technik/Zunahme/<Strickart>/<Zunahmemethode>
- Die Container-Module Technik in der Modulgruppe Technik/Mindern/<Strickart>/<Mindermethode>

info16: Weitere Kriterien sind die Richtung und der Wert in der Rubrik Allgemeine Modul-Kennzeichen.

Bei k&w wird der Wert für den gleichen Zweck verwendet. Dabei handelt es sich um folgende Module:
- Die Container-Module Technik in der Modulgruppe
k&w-Technik/Zunahme/<Zunahmemethode>
- Die Container-Module Technik in der Modulgruppe
k&w-Technik/Mindern/<Mindermethode>
- Die Module mit Grenzbedingungen in der Modulgruppe
k&w-Technik/Arme eindecken/Typ 1/<Strickteil>

Checkbox active unbegrenzt

Eingabefeld

Max. zulässiger Versatz >

Wert für den Versatzweg nach rechts angeben, bis zu dem das Modul stricktechnisch sicher gearbeitet werden kann:
Kontrollkästchen Checkbox active unbegrenzt ausschalten, dann Versatzweg eingeben.
info16: Diese Angabe dient Ihnen als Information. Sie hat keinen Einfluss auf die Verwendbarkeit des Moduls.
Ausnahme: Siehe Beschreibung von Max. zulässiger Versatz <. Der Wert bei Max. zulässiger Versatz wird ausgewertet, dessen Richtung mit der Richtung in der Rubrik Allgemeine Modul-Kennzeichen übereinstimmt.

Checkbox active unbegrenzt

Eingabefeld

Rubrik Jacquard

Checkbox active Reliefjacquard

Bei eingeschaltetem Kontrollkästchen handelt es sich um einen Reliefjacquard. Das ist eine Eigenschaft des Jacquard-Moduls.
info16: Das Kontrollkästchen kann nur ausgeschaltet werden, wenn der Dialog bei geöffnetem Modul-Editor mit der Funktion Eigenschaften... im Menü Datei aufgerufen wurde, da eine Änderung dieser Eigenschaft auf jeden Fall eine Änderung im Modul benötigt.

Eingabefeld
Anzahl Farben

Bei Jacquard-Modulen die bei der Erstellung des Moduls angegebene Farbanzahl anzeigen.

Option active Bildseite hinten

Option active Bildseite vorne

Bei der Erstellung eines Jacquard-Moduls muss im Dialog Jacquard-Modul-Definition die Bildseite des Jacquards angegeben werden. Diese wird hier angezeigt.
Die Bildseite des Jacquard-Moduls kann nur geändert werden, wenn der Dialog bei geöffnetem Modul-Editor mit der Funktion Eigenschaften... im Menü Datei aufgerufen wurde.
info16: Bei Jacquard-Generatoren kann die Bildseite nicht gewechselt werden.
In der Rubrik Bildseite des Dialogs Jacquards kann die Bildseite innerhalb des Musters bei den Jacquard-Modulen und den Jacquard-Generatoren gedreht werden.

Eingabefeld
Maschenverhältnis

Maschenverhältnis von vorne zu hinten angeben. Die Eingabe hat keinen Einfluss auf die Generierung des Jacquards.
Die hier angegebenen Werte werden im Dialog Jacquards in der Rubrik Jacquard-Eigenschaften für das ausgewählte Modul angezeigt.
info16: Bei der Erstellung eines neuen Jacquard-Moduls wird automatisch der Wert -1 eingetragen. Das bedeutet, dass das Maschenverhältnis noch nicht definiert wurde. Wird ein Modul, bei dem kein Maschenverhältnis definiert ist, im Dialog Jacquards ausgewählt, wird dort kein Wert angezeigt.

Eingabefeld
Max. Flottungslänge

Die maximale Flottungslänge angeben.
Bei der Auswahl eines Jacquard-Generators in der Rubrik Jacquard-Eigenschaften im Dialog Jacquards ist somit sofort sichtbar, um wie viele Nadeln bei diesem Jacquard maximal geflottet wird.
Die Angabe hat keinen Einfluss auf die Generierung des Jacquards.
info16: Bei der Erstellung eines neuen Jacquard-Moduls wird automatisch der Wert -1 eingetragen. Das bedeutet, dass die Flottungslänge noch nicht definiert wurde. Wird ein Modul, bei dem keine Flottungslänge definiert ist, im Dialog Jacquards ausgewählt, wird dort kein Wert angezeigt.

Eingabefeld
Offset Rückseite

Startpunkt für die Rückseite vertikal (Y) und horizontal (X) verschieben.

Listenfeld Netzrückseite | Netzart für ein Jacquard-Modul mit der Strickart Jac-Netz wählen. Lesen Sie hierzu das Dokument Jacquard-Modul erstellen.
Checkbox active knit and wear Modul | Bei eingeschaltetem Kontrollkästchen wird das Modul für k&w verwendet.
Checkbox active Struktur-Umhängen nicht über die andere Lage verschieben | Bei eingeschaltetem Kontrollkästchen wird das Struktur-Umhängen in der Musterreihe gruppiert vor dem Wechsel zur jeweils anderen Lage ausgeführt. info16 : Nur bei k&w
Listenfeld Stricklage | Stricklage, die das Modul enthält, wählen. Dies ist beispielsweise wichtig für das Setzen von Zunahme- und Mindermodulen.
Checkbox active 1x1 Umhängen erlaubt | Bei eingeschaltetem Kontrollkästchen darf im Bereich des Moduls in 1x1-Technik umgehängt werden. info16 : Damit dieser Vorgang bei der Technikbearbeitung ausgeführt wird, muss in der Konfiguration in der Rubrik Umhängen das Mehrsystemiges Umhängen eingeschaltet sein.
Checkbox active Umgebung umhängen erlaubt | Bei eingeschaltetem Kontrollkästchen dürfen bei diesem Modul, entsprechend den Einstellungen im Dialog Konfiguration und der Registerkarte Bereiche im Dialog Technikreihen-Daten, die Maschen umgehängt werden. info16 : Damit dieser Vorgang bei der Technikbearbeitung ausgeführt wird, muss in der Konfiguration in der Rubrik Umhängen das Umhängen der Umgebung eingeschaltet sein. In der Konfiguration können Sie auch bestimmen, ab welcher Versatzgröße und auf welches Nadelbett die Umgebung umgehängt werden soll.
Checkbox active Abwerfen und Umhängen erlaubt | Im Dialog Konfiguration können Sie angeben, ob das Abwerfen und Umhängen in einer Reihe zusammengefasst werden soll. Diese Einstellung gilt für das gesamte Muster. Wollen Sie, dass trotz dieser Einstellung bei einem Modul das Abwerfen und Umhängen nicht zusammengefasst wird, schalten Sie dieses Kontrollkästchen aus.
Checkbox active Umhänge-Lagen trennen | Bei eingeschaltetem Kontrollkästchen dürfen die Umhänge-Lagen getrennt werden.
Listenfeld Strickart | Damit beim Ausschneiden der Form die passenden Module für das Abketteln, Mindern und Zunehmen eingesetzt werden können, müssen Sie für die Module, die Sie im Grundmuster verwenden, die Strickart angeben. info16 : Für die beim Ausschneiden der Form einzusetzenden Module spielt die Strickart keine Rolle. Hier weisen Sie im Schnitt-Editor oder im Dialog Form-Attribute die Modulgruppe, aus der das Modul verwendet werden soll, der jeweiligen Strickart zu. Zweckmäßigerweise ist diese Modulgruppe eine Untergruppe der Modulgruppe mit dem Namen der jeweiligen Strickart. Welches Modul aus der Modulgruppe verwendet wird, wird durch die Angaben in den Rubriken Allgemeine Modul-Kennzeichen und Max. zulässiger Versatz entschieden.
Rubrik Allgemeine Modul-Kennzeichen
Listenfeld Richtung |  | Richtung, bei der das Modul beim Abketteln, Mindern und Zunehmen verwendet werden soll, wählen. info16 : Die Richtung muss beim Abketteln der Schlittenrichtung aus der Technikreihe entsprechen und beim Mindern/Zunehmen der Minder-/Zunahmerichtung.
Eingabefeld Wert 1 |  | Kriterium eingeben, welches Modul aus einer Modulgruppe verwendet wird bzw. wo es eingesetzt wird. info16 : Die Bedeutung der Eingabe ist abhängig von der Art des Moduls. Bei Jacquard-Modulen kann kein Wert eingegeben werden.
Eingabefeld Wert 2 |  | Kriterium zur Bestimmung der Reihenfolge der Mindermodule. info16 : Die Bedeutung der Eingabe ist abhängig von der Art des Moduls und von der eingesetzten Maschine.
Sehen Sie dazu auch...
  • Auswertung von Wert 1
  • Jacquard-Modul-Definition
  • Eigenschaften...
  • Jacquard-Generatoren
  • Jacquard-Eigenschaften
  • Konfiguration/Konfiguration k&w
  • Schnitt-Editor
  • Form-Attribute


Registerkarte JAC Netzart

In der Registerkarte JAC Netzart nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Tabelle Bildseite vorne | Module für die vordere Bildseite anzeigen. Dabei werden die Module aus dem jeweiligen Unterverzeichnis angezeigt.
Optionsfeld Tabelle Bildseite hinten | Module für die hintere Bildseite anzeigen. Dabei werden die Module aus dem jeweiligen Unterverzeichnis angezeigt.
Tabelle | Übergangsmodule, die bei Verwendung des jeweiligen Jacquard-Generators bzw. Jacquard-Moduls in das Muster eingesetzt werden, angeben. info16 : Voraussetzung ist, dass der Jacquard über die volle Musterbreite gearbeitet wird.

Die von Stoll vorgegebenen Übergangsmodule befinden sich in folgenden Unterverzeichnissen der Modulgruppe Technik/Netzaufnahme_Block:

  • Start Bildseite vorne

  • Start Bildseite hinten

  • Ende Bildseite vorne

  • Ende Bildseite hinten

Die Spalten der Tabelle:

Spalte | Bedeutung
Strickart | Gibt die Strickart vor dem Jacquard-Bereich an. Gemischt einflächig: Es sind unterschiedliche Strickarten in der Breite vorhanden, wobei nicht alle Nadeln belegt sind. Gemischt doppelflächig: Es sind unterschiedliche Strickarten in der Breite vorhanden, wobei alle Nadeln belegt sind.
Start-Module | Dieses Modul wird für den Netzstart verwendet.
Ende-Module | Dieses Modul wird für das Netzende verwendet.

Anderes Modul in der Registerkarte zuweisen:

  1. Innerhalb der Tabelle mit der linken Maustaste auf das Modul klicken, das ausgetauscht werden soll.
    • Ein Menü erscheint, in dem die Namen aller Module aus dem entsprechenden Verzeichnis angezeigt werden.
  2. Mit der linken Maustaste auf das gewünschte Modul klicken.
    • Der Name des neuen Übergangsmoduls wird in der Tabelle angezeigt.
Sie können auch ein Modul aus der Tabelle löschen, indem Sie aus dem Menü den leeren Eintrag auswählen.

In den Fällen, wo eine 0 in der Tabelle steht, wird kein Modul in das Muster eingesetzt.

Das verwendete Übergangsmodul sehen Sie im Dialog Jacquards in der Rubrik Übergangsmodule. Hier können Sie auch die Module löschen, austauschen oder die Farbe des Moduls ändern.
Sehen Sie dazu auch...
  • Jacquards (Dialog)


Versionsliste für <Modulname>

Den Dialog rufen Sie durch die Funktion Versionen im Kontextmenü (Modul-Verknüpfungen) oder im Kontextmenü (Modulleiste) auf.
Der Dialog enthält folgende Elemente:

Element | Bedeutung
Anzeigefeld Ident-Nr. der Versionsliste | Eindeutige Nummer zur Unterscheidung der Versionslisten
Rubrik
Anzeigefelder Name, Gespeichert am, Ident-Nr. | Anzeige des Modul-Namens, des Speicherdatums und der Ident-Nr. der selektierten Version.
Tabelle der Versionen | Versionen des Moduls werden angezeigt und können selektiert werden.
Anzeigefeld | Bild der ausgewählten Version wird angezeigt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Version löschen | Selektierte Version im Anzeigefenster löschen. Die Schaltfläche ist nur verfügbar, wenn mehrere Versionen des Moduls vorhanden sind und das Modul nicht schreibgeschützt ist.
Version anzeigen | Selektierte Version im Modul-Editor anzeigen.
Schließen | Dialog schließen.
Sehen Sie dazu auch...
  • Kontextmenü (Module und Arrangements)
  • Kontextmenü (Symbolleiste Module)
  • Neueste Modulversionen verwenden...


Farbanzahl des Generators angeben

Mit diesem Dialog erstellen Sie aus einem Jacquard-Generator ein neues Jacquard-Modul. Dabei können Sie angeben, wie viele Jacquardfarben das Jacquard-Modul enthalten soll.
Den Dialog rufen Sie durch die Funktion Editieren im Kontextmenü des Modul-Explorers auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Farbanzahl | Farbanzahl des Jacquard-Moduls eingeben.
Schaltfläche OK | Jacquard-Modul erstellen. Der Dialog wird geschlossen.


Schreibschutz setzen

Durch die Eingabe eines Passworts können Sie eine Modulgruppe oder eine Modul-Verknüpfung mit einem Schreibschutz versehen. Mit einem Schreibschutz kann ein Modul zwar im Modul-Editor geöffnet, aber nicht editiert werden. Eine Modulgruppe mit einem Schreibschutz kann nicht gelöscht werden.
Den Dialog rufen Sie durch die Funktion Schreibschutz setzen im Kontextmenü des Modul-Explorers auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Passwort | Passwort eingeben.
Eingabefeld Passwortbestätigung | Zur Bestätigung das gleiche Passwort noch einmal eingeben.
Kontrollkästchen Auf Unterverzeichnisse anwenden | Bei eingeschaltetem Kontrollkästchen gilt der Schreibschutz bei den Modulgruppen auch für die Unterverzeichnisse. Bei den Modulen hat dieses Kontrollkästchen keine Funktion.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Schreibschutz setzen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne einen Schreibschutz zu setzen.

  • Schreibschutz setzen


Schreibschutz aufheben

Durch die Eingabe des gleichen Passworts wie bei Schreibschutz setzen kann dieser wieder aufgehoben werden.
Den Dialog rufen Sie durch die Funktion Schreibschutz aufheben im Kontextmenü auf.

Den Schreibschutz der Stoll-Module können Sie nicht aufheben.
Kopieren Sie diese Module zum Bearbeiten.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Passwort | Passwort eingeben, das beim Schreibschutz setzen auch verwendet wurde.
Kontrollkästchen Auf Unterverzeichnisse anwenden | Der Schreibschutz wird auch für die Unterverzeichnisse der ausgewählten Modulgruppe aufgehoben. Bei den Modulen hat dieses Kontrollkästchen keine Funktion.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Schreibschutz aufheben. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne den Schreibschutz aufzuheben.

  • Schreibschutz aufheben


Anschlusspunkte setzen

Ein Anschlusspunkt ist mit einer in das Modul einstrickenden und einer aus dem Modul ausstrickenden Reihe definiert. Er bezeichnet somit die Stelle, an denen das Modul mit dem Muster verbunden wird. In einem Modul sind mehrere Anschlusspunkte erlaubt. Es werden horizontale und vertikale Farbbalken als Anschlusspunkte in das Modul eingesetzt. Bei den horizontalen Farbbalken erfolgt eine Anbindung des Moduls an das Muster. Bei den vertikalen Farbbalken wird im Modul gestrickt. Unterschiedliche Anschlusspunkte werden farblich unterschieden.

Beispiel für ein Modul mit Anschlusspunkten.
Beispiel für ein Modul mit Anschlusspunkten.

Beim Einfügen des Moduls in das Muster werden die Anschlusspunkte ignoriert. Diese werden erst von der Technikbearbeitung ausgewertet.

Folgende Kriterien sind beim Setzen der Anschlusspunkte zu beachten:

  • Zum Aufrufen der Funktion Anschlusspunkte setzen muss der Modul-Editor in der Technikansicht geöffnet sein.

  • Es muss eine ungerade Anzahl Strickreihen selektiert werden. Das bedeutet, es wird auf der einen Seite eingestrickt und auf der anderen Seite ausgestrickt.

  • Die selektierten Reihen müssen zu einer Musterreihe gruppiert werden.

Den Dialog rufen Sie durch die Funktion Anschlusspunkte setzen im Menü Modul auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Startrichtung
 | info16 : Bei eingeschaltetem Kontrollkästchen Anschlusspunkte löschen sind die Optionsfelder <<, >> und ? nicht verfügbar.
Option active << | Schlittenrichtung von rechts nach links
Option active >> | Schlittenrichtung von links nach rechts
Option active ? | Undefinierte Schlittenrichtung. Diese wird von der Technikbearbeitung ermittelt.
Checkbox active Anschlusspunkte löschen | Bei eingeschaltetem Kontrollkästchen werden beim Anklicken der Schaltfläche Übernehmen die Anschlusspunkte (Farbbalken) der selektierten Reihen gelöscht. Werden alle Anschlusspunkte gelöscht und wird anschließend die Schaltfläche Beenden geklickt, erhält man wieder ein Modul ohne Anschlusspunkte.
Checkbox active Schlittenrichtung eintragen | Bei eingeschaltetem Kontrollkästchen werden die Schlittenrichtungen in das Modul eingetragen. info16 : Bei eingeschaltetem Kontrollkästchen Anschlusspunkte löschen ist dieses Kontrollkästchen nicht verfügbar.
 | Nebeneinander liegende Anschlussmodule getrennt auflösen.
 | Nebeneinander liegende Anschlussmodule gemeinsam auflösen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Übernehmen | Anschlusspunkt für die selektierten Maschenreihen setzen. Der Dialog bleibt für weitere Eingaben geöffnet.
Beenden | Dialog schließen. info16 : Für eine eindeutigen Zuordnung müssen alle Reihen Farbbalken haben. Daher werden für die nicht selektierten Reihen automatisch Farbbalken vergeben, wenn diese Schaltfläche angeklickt wird. Ausnahme: Wenn keine Anschlusspunkte (Farbbalken) vorhanden sind und die Schaltfläche Beenden geklickt wird, werden keine Anschlusspunkte (Farbbalken) vergeben.

I. Anschlusspunkte setzen:

    • Das Modul ist geöffnet.
    • Mindestens eine Strickreihe ist selektiert.
    • Eine ungerade Anzahl von Strickreihen ist selektiert.
    • Die selektierten Reihen sind zu einer Musterreihe gruppiert.
  1. Funktion Anschlusspunkte setzen im Menü Modul aufrufen.
    • Der Dialog Anschlusspunkte setzen erscheint.
  2. Startrichtung wählen und das Kontrollkästchen Schlittenrichtung eintragen ein- oder ausschalten.
  3. Schaltfläche Übernehmen klicken.
    • In das Modul werden die Farbbalken bei den Maschenreihen eingetragen.
Das Bild eines Moduls mit Anschlusspunkten hat das Symbol [image] in der unteren rechten Ecke.

II. Anschlusspunkte löschen:

Werden alle Anschlusspunkte gelöscht und wird anschließend die Schaltfläche Beenden geklickt, erhält man wieder ein Modul ohne Anschlusspunkte.
    • Das Modul ist geöffnet.
    • Mindestens eine Strickreihe ist selektiert.
    • Eine ungerade Anzahl von Strickreihen ist selektiert.
    • Die selektierten Reihen sind zu einer Musterreihe gruppiert.
  1. Funktion Anschlusspunkte setzen im Menü Modul aufrufen.
    • Der Dialog Anschlusspunkte setzen erscheint.
  2. Kontrollkästchen Anschlusspunkte löschen einschalten.
  3. Schaltfläche Übernehmen klicken.
    • Die Anschlusspunkte (Farbbalken) der selektierten Reihen werden gelöscht.
Sehen Sie dazu auch...
  • Anschlusspunkte setzen


Neue Form

Mit diesem Dialog definieren Sie die Größe einer neu zu erstellenden Form.
Den Dialog rufen Sie durch die Funktion Neue Form (shr)… im Menü Datei auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Spalten | Breite der Form in Spalten eingeben.
Eingabefeld Reihen | Höhe der Form in Reihen eingeben.

Die Schaltflächen im Dialog:

Schaltfläche

Funktion

OK

Form erzeugen.

  • Entsprechend der eingestellten Größe

  • Bestehend aus dem Element Innerhalb Form.

Der Dialog wird geschlossen.
Die Form wird in der Symbolansicht [Form] angezeigt.

Abbrechen

Dialog schließen ohne eine Form zu erzeugen.

Sehen Sie dazu auch...
  • Neue Form (shr)...
  • Formteil-Farbe (innerhalb Form):<Nr.>


Form speichern unter... (Dialog)

Mit diesem Dialog speichern Sie eine Form (*.shr).
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Funktion Form speichern unter... im Menü Form bei einem Fully Fashion-Muster

  • Funktion Speichern im Menü Datei für eine neue, noch nicht gespeicherte Form

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Kontrollkästchen
Form mit Bundbereich speichern

Bei eingeschaltetem Kontrollkästchen entspricht die Größe der zu speichernden Form der des Musters mit Anfangsreihen.

Bei ausgeschaltetem Kontrollkästchen entspricht die Größe der zu speichernden Form der des Musters ohne Anfangsreihen.

I. Die Form eines Musters als separate Datei speichern:

Für den Formnamen wird automatisch der Mustername vorgeschlagen.
  1. Im Listenfeld Speichern in das Verzeichnis wählen.
  2. Im Eingabefeld Dateiname den Namen eingeben.
  3. Schaltfläche Speichern klicken.
    • Der Dialog wird geschlossen und die Form des Musters gespeichert.
Beachten Sie, dass aus dem Fully Fashion-Muster nur die Bereiche Innerhalb Form gespeichert werden. Die Größe ergibt sich aus einem Viereck, das um alle diese Bereiche gelegt wird.
Sie können die gespeicherte Form mit der Funktion Öffnen im Menü Datei in die Symbolansicht [Form] laden, um sie zu bearbeiten, oder mit der Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form auf einem beliebigen Muster positionieren.

II. Die aktive Form unter einem anderen Namen oder an einem anderen Ort speichern:

    • Die Symbolansicht [Form] ist mit der zu speichernden Form aktiv.
  1. Im Listenfeld Speichern in das Verzeichnis wählen.
  2. Im Eingabefeld Dateiname den Namen eingeben.
  3. Schaltfläche Speichern klicken.
    • Der Dialog wird geschlossen und die Form des Musters gespeichert.
Sehen Sie dazu auch...
  • Form speichern unter...


Modul-Verknüpfungen (Dialog)

Dieser Dialog zeigt das ausgewählte Modul oder Modulgruppe innerhalb der Struktur des Modul-Explorers.
Der Dialog erscheint auch, wenn Module importiert werden. Dadurch ist ersichtlich, in welche Modulgruppe diese eingefügt wurden.

Modulgruppen anzeigen, in denen sich die ausgewählten Module befinden:

Mit dieser Funktion sehen Sie auch, wie oft die Module oder die Modulgruppe im Modul-Explorer vorhanden sind.
  1. Mit der rechten Maustaste auf das Modul in der Modulleiste oder im Modul-Explorer klicken.
  2. Funktion Verknüpfungen anzeigen... im Kontextmenü klicken.

      3. - oder -

    • Menü Modul / Verwendete Module anzeigen aufrufen.
    • Der Dialog Modul-Verknüpfungen erscheint.
  3. Mit OK den Dialog schließen.
Sehen Sie dazu auch...
  • Verknüpfungen anzeigen...


Suchen und Ersetzen (Dialog)

In diesem Dialog können Sie Daten, die im Muster vorhanden sind, suchen.
Den Dialog rufen Sie wie folgt auf:

  • Symbol [image] in der Symbolleiste Zeichenwerkzeuge

  • Menü Bearbeiten/Suchen und ersetzen...

  • Tastenkombination Strg+H

  • Tastenkombination Strg+F (Registerkarte Suchen und Selektieren)

Ansichten und Editoren, in denen Sie suchen können:

  • Symbol-Ansicht

  • Technik-Ansicht

  • Gestrick-Ansicht

  • Modul-Editor

  • Color Arrangement-Editor

  • Module Arrangement-Editor

Daten die Sie suchen können:

Quelle | Daten
Musterdarstellung Modulleiste Symbolleisten | Module Form-Markierungen Selektionen Garnfarben Nadelaktionen Garnfarben und Nadelaktionen Nadelbezogene Parameter
Steuerspalten | Hub Schlittenrichtung System Warenabzug Hauptabzug Hilfsabzug Warensensor Schlittengeschwindigkeit Maschine langsam Maschine Stopp Fadenlängen-Kontrolle Umgebung umhängen Mehrsystemiges Umhängen Abwerfen + Umhängen zusammenfassen Maschenlänge Fadenführer (YCI und YDI) Versatz

  • Module oder Parameter können in einem selektierten Bereich oder im gesamten Muster ersetzt werden, auch schrittweise pro Reihe oder Nadel.

  • Das neue Modul wird immer auf die linke untere Ecke des zu ersetzenden Moduls platziert.

  • Kombinations-Module können nicht verwendet werden.

  • Mit den Einstellungen [image] [image] in der Symbolleiste Muster-Darstellungen k&w können Sie die Suche auf die vordere oder hintere k&w Stricklage begrenzen.

  • Ist beim Vertauschen ein Wert nicht vorhanden, so wird nur der gefundene Wert ersetzt.

  • Ist keiner der Werte vorhanden, erscheint die Fehlermeldung Gesuchter Wert nicht gefunden.

Die Registerkarten im Dialog:

  • Ersetzen oder Vertauschen

  • Suchen und Selektieren

  • Gehe zu

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Weitersuchen | Schrittweise das nächste passende Modul im Muster suchen.
Ersetzen | Modul ersetzen.
Alle ersetzen/ Alle vertauschen | Alle passenden Module im Muster ersetzen oder vertauschen. info16 : Die Schaltfläche heißt Starten, wenn bei der mehrfachen Suche Module ersetzt und vertauscht werden.
Alle selektieren (Suchen und Selektieren) | Suche starten und gefundenen Bereich selektieren
Schließen | Dialog schließen ohne zu suchen.

Eine Farbe im Muster suchen und ersetzen:

  1. Cursor auf die gesuchte Farbe im Muster stellen.
  2. Taste F6 drücken.
    • Die Farbe wird zur Cursor-Funktion.
  3. Ins linke Anzeigefeld klicken.
    • Ausgewählte Farbe wird angezeigt.
  4. Symbol [image] in der Symbolleiste klicken.

      5. - oder -

    • Taste Esc drücken.
    • Die Cursor-Funktion wird aufgehoben.
  5. Farbe in der Symbolleiste Garnfarben klicken.
  6. Ins rechte Anzeigefeld klicken.
    • Ausgewählte Farbe wird angezeigt.
  7. Taste Alle ersetzen drücken.

      8. - oder -

    • Taste Eingabe drücken
    • Die Farbe aus dem Muster wird durch die Farbe aus der Symbolleiste Garnfarben ersetzt.
Weitere Informationen:
  • Ersetzen oder Vertauschen (Registerkarte)
  • Suchen und Selektieren (Registerkarte)
  • Gehe zu (Registerkarte)
  • Mehrfach Suchen und Ersetzen
  • Mehrfach Suchen und Selektieren


Ersetzen oder Vertauschen (Registerkarte)

In der Registerkarte Ersetzen oder Vertauschen nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Option active einzel |  | Ersetzen oder Vertauschen einzeln vornehmen.
Option active mehrfach |  | Mehrere Such-Vorgänge hintereinander ausführen. Liste mit Such-Vorgängen kann gespeichert und geladen werden. Mehr
Anzeigefeld links |  | Suchobjekt Anzeige des Moduls oder der Daten, die ersetzt oder vertauscht werden sollen. Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.
 | Selektion übernehmen | Selektion im Muster übernehmen.
 |  | Linkes Suchobjekt ersetzen.
 |  | Linkes Suchobjekt mit rechtem Suchobjekt vertauschen.
Anzeigefeld rechts |  | Ersetzendes Objekt Anzeige des Moduls oder der Daten, die eingesetzt bzw. vertauscht werden sollen. Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.
 | Selektion bearbeiten | Selektion im Modul-Editor bearbeiten. info16 : Falls nicht verfügbar, zunächst den Modul-Editor schließen.
Rubrik Suchbereich
Option active Im selektierten Bereich |  | Im selektierten Bereich suchen.
Option active Im gesamten Muster |  | Im gesamten Muster suchen.
Checkbox active Nadelbett hinten |  | Auf dem hinteren Nadelbett suchen.
Checkbox active Nadelbett vorn |  | Auf dem vorderen Nadelbett suchen.
Option active pro Reihe |  | Schrittweise pro Reihe suchen.
Option active pro Nadel |  | Schrittweise pro Nadel suchen.
Rubrik Ersetzungskriterien Zu ersetzendes Modul…
Option active Löschen |  | Zu ersetzendes Modul aus dem Muster entfernen. Falls das neue Modul kleiner ist, entsteht ein leerer Bereich im Muster.
Option active Nicht löschen |  | Zu ersetzendes Modul im Muster lassen und mit dem neuen Modul überschreiben. Falls das neue Modul kleiner ist, bleiben Reste des zu ersetzenden Moduls im Muster vorhanden.
Rubrik Suchkriterien
Checkbox active Nadelaktion |  | Nur die Nadelaktionen der Selektion beim Suchen berücksichtigen.
Checkbox active Farbe |  | Nur die Farbe der Selektion beim Suchen berücksichtigen.
Checkbox active Formdaten |  | Nur die Formdaten der Selektion beim Suchen berücksichtigen.
Rubrik Einsetzdaten
Checkbox active Nadelaktion |  | Nur die Nadelaktionen einsetzen.
Checkbox active Farbe |  | Nur die Farbe einsetzen.
Checkbox active Formdaten |  | Nur die Formdaten einsetzen.
Meldungszeile |  | Resultate und weiterführende Hinweise werden angezeigt.


Suchen und Selektieren (Registerkarte)

In der Registerkarte Suchen und Selektieren nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Option active einzel | Suchen und Selektieren einzeln vornehmen.
Option active mehrfach | Mehrere Such-Vorgänge hintereinander ausführen. Liste mit Such-Vorgängen kann gespeichert und geladen werden. Mehr
Anzeigefeld links | Suchobjekt Anzeige des Moduls oder der Daten, die gesucht werden sollen. Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.
Schaltfläche | Selektion im Muster übernehmen.
Rubrik Suchbereich
Option active Im selektierten Bereich | Im selektierten Bereich suchen.
Option active Im gesamten Muster | Im gesamten Muster suchen.
Option active Im gesamten Muster (additiv) | Im gesamten Muster suchen und jede Fundstelle der Selektion hinzufügen.
Checkbox active Nadelbett hinten | Auf dem hinteren Nadelbett suchen.
Checkbox active Nadelbett vorn | Auf dem vorderen Nadelbett suchen.
Option active pro Reihe | Schrittweise pro Reihe suchen.
Option active pro Nadel | Schrittweise pro Nadel suchen.
Rubrik Module
Checkbox active angeschnittene Module | Nicht vollständig eingesetzte Module suchen.
Rubrik Suchkriterien
Checkbox active Nadelaktion | Nur die Nadelaktionen der Selektion beim Suchen berücksichtigen.
Checkbox active Farbe | Nur die Farbe der Selektion beim Suchen berücksichtigen.
Checkbox active Formdaten | Nur die Formdaten der Selektion beim Suchen berücksichtigen
Schaltfläche Alles selektieren | Suche starten und gefundenen Bereich selektieren


Gehe zu (Registerkarte)

In der Registerkarte Gehe zu nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Option active Musterreihe Option active Technikreihe Option active SIN/JAC-Reihe | Art der Reihe wählen und im entsprechenden Eingabefeld die Nummer der Reihe angeben, die selektiert werden sollen.
Option active Ohne Reihe | Nur die Nummer der Nadel (Spalte) soll selektiert werden.
Checkbox active Nadel | Nummer der Nadel (Spalte) angeben, die selektiert werden soll.
Schaltfläche Gehe zu | Gewählte Position (Reihe und/oder Spalte) wird selektiert.


Mehrfach Suchen und Ersetzen

Im Dialog Suchen und Ersetzen können Sie mehrere Such-Vorgänge hintereinander ausführen lassen.
Option active mehrfach

  • Diese Kombination können Sie in einer Liste (*.m1rx) speichern und auch in anderen Mustern öffnen.

  • Die Funktionen Suchen und Ersetzen ( Option active [image]) und Suchen und Vertauschen ( Option active [image]) können Sie in einer Liste beliebig kombinieren.

Find List
In der Liste nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

SuE-list noname Entry-Title

Name der Liste

1. Spalte

Fortlaufende Nummerierung der Einträge

2. Spalte

Status des Eintrags
Klicken Sie auf das Symbol, um den Status zu ändern.

SuE-List checkmark green

Eintrag ist aktiv

SuE-list checkmark red x

Eintrag ist nicht aktiv

3. Spalte

Pfeiltasten zum Sortieren der Einträge
Eintrag mit SuE-list up and down nach unten oder oben verschieben.

4. Spalte

Zusammenfassung des Such-Vorgangs

Icon links

Suchobjekt
Anzeige des Moduls oder der Daten, die ersetzt oder vertauscht werden sollen.
Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.

Übernehmen

Name des Suchobjekts
Klicken Sie auf Übernehmen um die Suchobjekte aus den äußeren, großen Anzeigefeldern in diesen Listeneintrag zu übernehmen. Der Name des Suchobjekts erscheint.

Kennfarbe für aktiven Eintrag

Kennfarbe für unerlaubtes oder unmögliches Suchobjekt

Pfeil

Linkes Suchobjekt ersetzen.

Linkes Suchobjekt mit rechtem Suchobjekt vertauschen.

Icon rechts

Ersetzendes Objekt
Anzeige des Moduls oder der Daten, die eingesetzt bzw. vertauscht werden sollen.
Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.

Kontextmenü

1) Funktionen, um den Eintrag zu verschieben, zu löschen oder einen neuen Eintrag (leere Zeile) einzufügen.

2) Funktionen, um die Einstellungen (Ein / Aus, Ersetzen / Vertauschen, Suchbereich) für alle Einträge zu ändern.

5. Spalte (A)

Suchbereich
Klicken Sie auf das Symbol, um den Suchbereich zu ändern.

Im gesamten Muster

Im selektierten Bereich

Schaltflächen unterhalb der Liste

Ersetzungsliste löschen

Aktive Liste löschen.
Die gespeicherte Ersetzungsliste (*.m1rx) bleibt erhalten.

SuE-list open file

Ersetzungsliste speichern

Aktive Liste speichern.
Dialog Speichern aufrufen um die Liste als Ersetzungsliste (*.m1rx) zu speichern.

SuE-list Save file

Ersetzungsliste laden

Dialog Öffnen aufrufen um eine gespeicherte Ersetzungsliste (*.m1rx) zu öffnen.

Sehen Sie dazu auch...
  • Suchen und ersetzen...
  • Suchen und Ersetzen (Dialog)
  • Ersetzen oder Vertauschen (Registerkarte)


Mehrfach Suchen und Selektieren

Im Dialog Suchen und Ersetzen können Sie mehrere Suchen- und Selektieren-Vorgänge hintereinander ausführen lassen.
Option active mehrfach

  • Diese Kombination können Sie in einer Liste (*.m1sx) speichern und auch in anderen Mustern öffnen.

Find + Select List
In der Liste nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
SuE-list noname Entry-Title |  | Name der Liste
1. Spalte |  | Fortlaufende Nummerierung der Einträge
2. Spalte |  | Status des Eintrags Klicken Sie auf das Symbol, um den Status zu ändern.
 |  | SuE-List checkmark green | Eintrag ist aktiv
 |  | SuE-list checkmark red x | Eintrag ist nicht aktiv
3. Spalte |  | Pfeiltasten zum Sortieren der Einträge Eintrag mit SuE-list up and down nach unten oder oben verschieben.
4. Spalte |  | Zusammenfassung des Such-Vorgangs
 | Icon links | Suchobjekt Anzeige des Moduls oder der Daten, die gefunden und selektiert werden sollen. Parameter aus der Steuerspalte werden mit dem Symbol der Steuerspalte und des Werts angezeigt.
 | Übernehmen | Name des Suchobjekts Klicken Sie auf Übernehmen um die Suchobjekte aus dem linken, großen Anzeigefeld in diesen Listeneintrag zu übernehmen. Der Name des Suchobjekts erscheint.
 |  |  | Kennfarbe für aktiven Eintrag
 |  |  | Kennfarbe für unerlaubtes oder unmögliches Suchobjekt
 | Kontextmenü | 1) Funktionen, um den Eintrag zu verschieben, zu löschen oder einen neuen Eintrag (leere Zeile) einzufügen. 2) Funktionen, um die Einstellungen (Ein / Aus, Suchbereich) für alle Einträge zu ändern.
5. Spalte (+~) |  | Suchbereich Klicken Sie auf das Symbol, um den Suchbereich zu ändern.
 |  |  | Im selektierten Bereich
 |  |  | Im gesamten Muster
 |  |  | Im gesamten Muster (additiv)
Schaltflächen unterhalb der Liste
 | Ersetzungsliste löschen | Aktive Liste löschen. Die gespeicherte Ersetzungsliste (*.m1sx) bleibt erhalten.
SuE-list open file | Ersetzungsliste speichern | Aktive Liste speichern. Dialog Speichern aufrufen um die Liste als Ersetzungsliste (*.m1sx) zu speichern.
SuE-list Save file | Ersetzungsliste laden | Dialog Öffnen aufrufen um eine gespeicherte Ersetzungsliste (*.m1sx) zu öffnen.
Sehen Sie dazu auch...
  • Suchen und ersetzen...
  • Suchen und Ersetzen (Dialog)
  • Suchen und Selektieren (Registerkarte)


Anfänge ersetzen

Mit diesem Dialog ersetzen Sie das Modul für den Anfang eines Musters oder das Modul für das Sauberstricken durch ein anderes Modul. Bei einem Muster für eine Maschine mit Kamm fügen Sie mit dem Kontrollkästchen Checkbox active Kamm verwenden die Kammfunktion hinzu oder entfernen sie.
Der Dialog wird mit der Funktion Anfänge ersetzen im Menü Bearbeiten aufgerufen.
Dieser Dialog erscheint automatisch, wenn Sie mit der Funktion Maschine/Feinheit/Setup-Typ ändern... im Menü Musterparameter von einer Kamm-Maschine auf eine Maschine ohne Kamm oder umgekehrt wechseln.

Das Modul für den Anfang durch ein anderes Modul ersetzen:

Sie können einem Muster, das noch keinen Anfang hat, auch nachträglich einen Anfang zuordnen, oder bei einem Muster, das bereits einen Anfang hat, diesen entfernen.
  1. Das Kontrollkästchen [image] einschalten.
  2. In den Listenfeldern der Rubrik Anfang ein Modul auswählen.
    3. Die oberen Listenfelder stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Nur das unterste Listenfeld enthält das Modul, das Sie zum Ersetzen auswählen.
  3. Die Schaltfläche OK anklicken.
    4. Sie können alle Module mit Drag & Drop der Rubrik Anfang direkt zuweisen.

Die Module werden nur ersetzt, wenn das Kontrollkästchen [image] eingeschaltet ist.

Element

Bedeutung

Rubrik Anfang

Checkbox active Kamm verwenden

Für den Anfang die Modul-Untergruppe mit Kamm verwenden.
Bei ausgeschaltetem Kontrollkästchen wird die Untergruppe ohne Kamm verwendet.

: Das Kontrollkästchen ist nur für Kamm-Maschinen verfügbar. Stellen Sie sicher, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine eingeschaltet ist.

Option active Sintral

Kamm-Anfang durch Sintral-Funktion erzeugen

Option active Modul

Kamm-Anfang durch Modultechnik erzeugen

: Wenn das Kontrollkästchen Kamm verwenden ausgeschaltet ist, sind die Optionsfelder nicht verfügbar.

Linkes Anzeigefeld

Im linken Feld wird der Anfang des Musters angezeigt.
Befindet sich kein Anfang im Muster, ist dieses Feld leer.

Obere fünf Listenfelder

Die oberen fünf Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Entsprechend dem eingestellten Modulbaum können Sie verschiedene Anfänge auswählen.
Der eingestellte Modulbaum wird mit dem Muster gespeichert.
: Sie können das Modul auch mit Drag & Drop aus der Symbolleiste Module bzw. dem Modul-Explorer zuweisen.

Ausgewählten Anfang verwenden

Rechtes Listenfeld
mit Drag & Drop-Symbol

Neuen Anfang auswählen
: Sie können das Modul auch mit Drag & Drop aus der Symbolleiste Module bzw. dem Modul-Explorer zuweisen.

Rubrik Sauberstricken

Linkes Anzeigefeld

Im linken Feld wird das Modul angezeigt, das im Muster für das Sauberstricken ausgewählt wurde. Ist kein Sauberstricken im Muster vorhanden, ist dieses Feld leer. Im Listenfeld rechts können Sie ein anderes Modul für das Sauberstricken auswählen. Es werden die Module aus der Modulgruppe Technik/Sonderstrickteile/Sauberstricken angeboten.

: Das Listenfeld ist nur verfügbar wenn das Kontrollkästchen Kamm verwenden ausgeschaltet ist.
Sauberstricken ist bei der Verwendung eines Kamm-Anfangs nicht notwendig.

Keinen Kammanfang sondern Sauberstricken verwenden

Rechtes Listenfeld
mit

Neues Sauberstricken auswählen
: Sie können das Modul auch mit Drag & Drop aus der Symbolleiste Module bzw. dem Modul-Explorer zuweisen.

Rubrik Doubling

Checkbox active Doubling

Doubling ein-/ausschalten.

Anzeige
Anfangsbreite Muster

Anfangsbreite des Musters wie im Eingabefeld für die Breite eingegeben.
Bei Fully Fashion entsprechend der ausgewählten Form.

Eingabefeld
Bundbreite

Gewünschte Bundbreite eingeben
: Die Bundbreite muss größer sein als die Anfangsbreite des Musters.
Die Bundbreite wird bei einer CMS T automatisch optimiert, d.h. um eine oder mehrere Maschen verbreitert.

Listenfeld
mit [image] l

Untergruppen aus der Modulgruppe (k&w) Technik / mehrstufiges Mindern auswählen

Die Schaltflächen im Dialog

Schaltfläche | Bedeutung
OK | Module ersetzen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Anfang zu setzen.
Der Modulbaum wird so auch bei den Dialogen Neues Muster, Bild-Import und 1x1-Technik eingestellt.
Sehen Sie dazu auch...
  • Anfänge ersetzen...
  • Suchen und Ersetzen (Dialog)
  • Rubrik Doubling


k&w-Anfang einsetzen/ersetzen

Mit diesem Dialog können Sie das Modul für den Anfang eines k&w-Musters festlegen oder durch ein anderes Modul ersetzen.
Den Dialog rufen Sie durch die Funktion Anfänge ersetzen im Menü Bearbeiten auf.
Er erscheint automatisch, wenn die Funktion [image] Form ausschneiden in der Symbolleiste Bearbeitungsschritte aufgerufen wird.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Anfangstyp | Passender Anfangstyp ist voreingestellt. Von Kurzarm oder Kurzleib kann auf Normal umgestellt werden.
 |  | Pullunder, Top und Weste Ein Schlauch
 |  | Normal Pullover, Jacke und Body Drei oder vier Schläuche
 |  | Kurzarm Pullover, Jacke und Body Drei oder vier Schläuche
 |  | Kurzleib Pullover, Jacke und Body Drei oder vier Schläuche
 |  | Hose Zwei Schläuche
Eingabefeld minimale Bundhöhe | Minimale Bundhöhe in Reihen eingeben.
Eingabefeld Anfangsbreite | Maschenzahl der Anfangsbreite eingeben.
Eingabefeld Aussetzen | Zulässigen Anteil an ausgesetzten Restgarn-Reihen in Prozent eingeben.
Rubrik Kurzarm Kurzleib mit | Im linken Feld wird der Anfang des Musters angezeigt. Befindet sich kein Anfang im Muster, ist dieses Feld leer. Die oberen Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Entsprechend dem eingestellten Modulbaum können Sie verschiedene Anfänge auswählen. Der eingestellte Modulbaum wird mit dem Muster gespeichert. : Sie können das Modul auch mit Drag & Drop aus der Symbolleiste Module bzw. dem Modul-Explorer zuweisen.
Rubrik Arm/Leib mit | Im linken Feld wird der Anfang des Musters angezeigt. Befindet sich kein Anfang im Muster, ist dieses Feld leer. Die oberen Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Entsprechend dem eingestellten Modulbaum können Sie verschiedene Anfänge auswählen. : Sie können das Modul auch mit Drag & Drop aus der Symbolleiste Module bzw. dem Modul-Explorer zuweisen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Modul ersetzen. Der Dialog wird geschlossen.
Cancel | Dialog schließen ohne das Modul zu ersetzen.
Doubling >> | Einblenden der Rubrik Doubling. Nur wenn bereits ein Anfang ausgewählt wurde verfügbar.
Doubling << | Ausblenden der Rubrik Doubling. Nur wenn zuvor Doubling eingeblendet wurde verfügbar.

Das Modul für den Anfang festlegen oder durch ein anderes Modul ersetzen:

Sie können einem k&w-Muster, das noch keinen Anfang hat, nachträglich einen Anfang zuordnen oder den vorhandenen Anfang eines k&w-Musters nachträglich ersetzen oder entfernen.
  1. In den Rubriken Kurzarm/Kurzleib und Arm/Leib ein Modul wählen.
    2. Die oberen vier Listenfelder stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer Datenbank dar.
    Nur das jeweils unterste Listenfeld enthält das Modul, das zum Ersetzen ausgewählt werden kann.
  2. Schaltfläche OK klicken.
Sehen Sie dazu auch...
  • Anfänge ersetzen...


1x1-Technik

Mit diesem Dialog kann ein Muster, das z. B. für eine Maschine mit Feinheit E7 erstellt wurde, auch auf einer Maschine mit Feinheit E7.2 abgestrickt werden. Hierzu muss das bestehende Muster so verändert werden, dass zwischen jeder Spalte eine weitere Spalte eingefügt und die Versätzgrößen verdoppelt werden.

Den Dialog rufen Sie durch die Funktion 1x1-Technik im Menü Bearbeiten auf.

Bei Fully Fashion muß die Form vor Aufruf des Dialogs ausgeschnitten sein.
Muster vor dem Ausführen der Funktion.
Muster vor dem Ausführen der Funktion.
Muster nach dem Ausführen der Funktion.
Muster nach dem Ausführen der Funktion.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Maschine
Anzeigefeld Maschine | Die für das aktive Muster ausgewählte Maschine wird mit Feinheit und Nadelzahl angezeigt.
Auswahlsymbol | Dialog Maschine auswählen öffnen, in dem Sie die Maschine für die 1x1-Technik auswählen.
Rubrik Anfang
Checkbox active Kamm verwenden | Bei eingeschaltetem Kontrollkästchen wird ein Kamm-Anfang verwendet. info16 : Das Kontrollkästchen ist nur für Kamm-Maschinen verfügbar. Stellen Sie sicher, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine eingeschaltet ist.
Option active Sintral Option active Modul | Der Kamm-Anfang wird durch Sintral-Funktion oder durch Modultechnik erzeugt. info16 : Wenn das Kontrollkästchen Kamm verwenden ausgeschaltet ist, sind die Optionsfelder nicht verfügbar.
Listenfelder | Im linken Feld wird der Anfang des Musters angezeigt. Befindet sich kein Anfang im Muster, ist dieses Feld leer. Die oberen fünf Listenfelder rechts stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Dem eingestellten Modulbaum entsprechend können Sie verschiedene Anfänge auswählen.
Rubrik Sauberstricken
Anzeigefeld Sauberstricken | Im linken Feld wird das Modul angezeigt, das im Muster für das Sauberstricken ausgewählt wurde. Ist kein Sauberstricken im Muster vorhanden, ist dieses Feld leer.
 | Bei eingeschaltetem Kontrollkästchen wird das Modul ersetzt, das im Feld Sauberstricken angezeigt wird.
Listenfelder | Im Listenfeld rechts können Sie ein anderes Modul für das Sauberstricken auswählen. Es werden die Module aus der Modulgruppe Technik/Sonderstrickteile/Sauberstricken angeboten. info16 : Bei eingeschaltetem Kontrollkästchen Kamm verwenden ist dieses Feld nicht verfügbar, da bei der Verwendung des Kamms kein Sauberstricken notwendig ist.
Rubrik Doubling
Checkbox active Doubling | Doubling ein-/ausschalten.
Anzeige Anfangsbreite Muster | Anfangsbreite des Musters wie im Eingabefeld für die Breite eingegeben. Bei Fully Fashion entsprechend der ausgewählten Form.
Eingabefeld Bundbreite | Gewünschte Bundbreite eingeben : Die Bundbreite muss größer sein als die Anfangsbreite des Musters. Die Bundbreite wird bei einer CMS T automatisch optimiert, d.h. um eine oder mehrere Maschen verbreitert.
Listenfeld Modulauswahl | Untergruppen aus der Modulgruppe (k&w) Technik / mehrstufiges Mindern auswählen

Die Schaltflächen im Dialog:

Element | Bedeutung
OK | Muster auf jede zweite Nadel verteilen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne das Muster zu verändern.

Ein Muster auf jede zweite Nadel verteilen:

  1. Funktion 1x1-Technik im Menü Bearbeiten aufrufen.
    • Der Dialog 1x1-Technik erscheint.
  2. Wenn Sie die Maschine ändern wollen, auf [image] klicken.
    • Der Dialog Maschine auswählen erscheint.
  3. Kontrollkästchen Kamm verwenden einschalten.
    4. Wurde beim bestehenden Muster kein Kamm verwendet, müssen Sie im Dialog Anfänge ersetzen das Kontrollkästchen Kamm verwenden einschalten, damit dieses für das Muster mit 1x1-Technik zur Verfügung steht.
    Soll für die 1x1-Technik kein Kamm verwendet werden, kann das Kontrollkästchen ausgeschaltet bleiben. In diesem Fall können Sie ein Modul für das Sauberstricken auswählen. Stellen Sie sicher, dass das Kontrollkästchen [image] eingeschaltet ist.
  4. In den Listenfeldern Anfang ein Modul für einen Anfang in 1x1-Technik auswählen.
    5. Die oberen Listenfelder stellen den Modulbaum für die Modulgruppe Anfänge im Modul-Explorer dar. Nur das unterste Listenfeld enthält das Modul, das eingesetzt wird.
  5. Kontrollkästchen [image] einschalten.
    6. Die Module werden nur ersetzt, wenn das Kontrollkästchen [image] eingeschaltet ist.
    Sie können einem Muster, das noch keinen Anfang hat, auch nachträglich einen Anfang zuordnen oder bei einem Muster, das bereits einen Anfang hat, diesen entfernen.
  6. Schaltfläche OK klicken.
    • Das komplette Muster wird in die 1x1-Technik abgeändert. Dabei verdoppelt sich die Nadelzahl. Der Mustername wird beibehalten.
    Design-Muster im Zustand Basismuster werden automatisch expandiert.
Einen mit einem Jacquard-Generator erzeugten Jacquard können Sie in der Rubrik Jacquard-Eigenschaften im Dialog Jacquards unabhängig vom Rest des Musters in 1x1-Technik umwandeln.
Sehen Sie dazu auch...
  • Rubrik Doubling
  • Jacquard-Eigenschaften


Modul/Musterteil: Datenübernahme

Den Dialog rufen Sie mit [image] Datenübernahme in Steuerspalte in der Symbolleiste Moduldaten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Übernahme von
Checkbox active Maschenlänge Checkbox active Niederhalter Checkbox active Schlittengeschwindigkeit Checkbox active Warenabzug Checkbox active System Checkbox active Schlittenrichtung Checkbox active Kammaktion Checkbox active Reihen-Rapport Checkbox active Spalten-Rapport Checkbox active Versatzkorrektur Checkbox active Schwenken, Bindung, Nicht ausstricken Checkbox active Color Arrangement Checkbox active Einstreifer Checkbox active Vorkulieren | Daten ein- und ausschalten. Die Daten mit Checkbox active werden aus den Modulen oder Musterteilen in die Steuerspalten des Musters übernommen.
Alle auswählen | Alle Kontrollkästchen der Daten zur Übernahme auswählen. ( Checkbox active )
Auswahl aufheben | Alle Kontrollkästchen der Daten zur Übernahme ausschalten. ( CheckBoxOff )

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern und Dialog schließen.
Abbrechen | Vorgang abbrechen und Dialog schließen.
Sehen Sie dazu auch...
  • Musterteile
  • Modul (aus Selektion erstellen)
  • Modul aus Selektion erstellen
  • Lokales Modul


Bereich einfügen

Mit diesem Dialog fügen Sie folgende Bereiche in das aktive Muster ein:

  • Leere Spalten

  • Leere Reihen

  • Kopie des selektierten Bereichs

  • Kopie des umgebenden Musters

Den Dialog rufen Sie bei bestehender Selektion mit der Taste Einfg auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Option active Selektion x Anzahl
 | Option active leer | Leere Spalten oder Reihen in definierter Anzahl in das Muster einfügen. info16 : Die Selektion wird überschrieben.
 | Option active Selektion | Eine Kopie des selektierten Bereichs in definierter Anzahl in das Muster einfügen. Bei mehreren, nicht zusammenhängenden Selektionen wird bei jeder Selektion eine Kopie eingefügt.
Option active Anzahl am Selektionsrand
 | Option active leer | Leere Spalten oder Reihen in definierter Anzahl am Rand der Selektion in das Muster einfügen.
 | Option active Muster unverändert | Spalten oder Reihen in definierter Anzahl am Rand der Selektion in das Muster einfügen. Das Muster im Einfüge-Bereich neben der Selektion wird beibehalten.
 |  | Anzahl der leeren Spalten oder Reihen oder die Anzahl der Kopien der selektierten Spalten festlegen. Der Vorgabewert ist 1.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
 | Gewählte Option oben einfügen.
 | Gewählte Option links einfügen. info16 : Nicht im Technik-Muster
 | Gewählte Option rechts einfügen. info16 : Nicht im Technik-Muster
 | Gewählte Option unten einfügen. info16 : Gestrick-Anfang wird im Umfang der Selektion nach unten verschoben.
Schließen | Dialog schließen.


Reihen einfügen <Mustername>

Mit diesem Dialog fügen Sie zusätzliche Reihen in das aktive Muster, Modul oder Arrangement ein.

Den Dialog rufen Sie bei selektierter Reihe auf mit:

  • Menü Bearbeiten / Reihe einfügen...

  • Symbol [image] in der Symbolleiste Zeichenwerkzeuge

In diesem Dialog nehmen Sie für Muster, Module oder Arrangements unterschiedliche Einstellungen vor:

Weitere Informationen:
  • Einstellungen für neue Muster-Reihen
  • Einstellungen für neue Arrangement-Reihen


Einstellungen für neue Muster-Reihen

Im Dialog Reihen einfügen <Mustername> nehmen Sie für das aktive Muster folgende Einstellungen vor:

Element | Bedeutung
Option active Leerreihen | Leerreihen werden entweder als einzelne Musterreihen eingefügt oder als Technikreihen, die zur selektierten Reihe gruppiert werden. Die Auswahl, ob Musterreihen oder Technikreihen eingefügt werden, treffen Sie mit den Optionsfeldern Musterreihen und Technikreihen aus der unteren Rubrik. Wird eine Leerreihe in der Musterreihen-Darstellung als Technikreihe eingefügt, dann ist diese in dieser Darstellung nicht zu sehen. Sie müssen in die Technikreihen-Darstellung umschalten. info16 : Innerhalb eines Jacquards können Sie keine Leerreihe einfügen. Hier werden die Nadelaktionen bzw. Module der selektierten Reihe in die eingefügte Reihe kopiert.
Option active Module | Wenn Sie dieses Optionsfeld ausgewählt haben, können Sie mit Drag & Drop ein Modul aus der Modulleiste oder dem Modul-Explorer in dem zugehörigen Feld innerhalb des Dialogs platzieren. Dieses Modul wird über die gesamte Breite in das Muster eingefügt. Dabei werden die Einstellungen im Eingabefeld Anzahl und in den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten berücksichtigt.
Option active Selektion | Die selektierten Reihen werden unter Berücksichtigung der Einstellungen im Eingabefeld Anzahl und den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten in das Muster eingefügt. info16 : Dieses Optionsfeld ist nur verfügbar, wenn im Muster eine oder mehrere Reihen selektiert sind. Die eingefügten Reihen werden vor oder nach der selektierten Reihe eingefügt.
Eingabefeld Anzahl | Je nach ausgewähltem Optionsfeld Anzahl Leerreihen, Anzahl der vertikalen Wiederholungen des ausgewählten Moduls oder Anzahl der selektierten Technikreihen in das Muster einfügen. Der Vorgabewert ist 1.
Checkbox active Steuerspalten aus selektierten Reihen übernehmen | Beim Einfügen werden alle Daten der Steuerspalten der Selektion übernommen. Die Maschenlängen werden übernommen auch wenn Maschenlänge übernehmen [image] in der Symbolleiste Moduldaten ausgeschaltet ist. Reihen mit Rapport erweitern den bestehenden Rapport wenn der eingefügte Rapport an den bestehenden angrenzt. Fadenführer-Angaben der Steuerspalte werden nicht übernommen.
Option active Musterreihen | Die angegebene Anzahl Leerreihen werden als Musterreihen eingefügt.
Eingabefeld Ab | Musterreihe, ab welcher die Leerreihen oder das ausgewählte Modul eingefügt werden sollen. Wenn vor dem Aufruf des Dialogs eine einzelne Reihe selektiert ist, dann wird die Reihennummer in den Dialog übernommen. Dieses Eingabefeld ist nur verfügbar, wenn das Optionsfeld Musterreihen ausgewählt ist, sowie beim Einfügen von Modulen.
Option active Technikreihen | Die angegebene Anzahl Leerreihen werden als Technikreihen eingefügt. Ist das Optionsfeld Module oder Selektion ausgewählt, dann sind die Optionsfelder Musterreihen und Technikreihen nicht verfügbar.
Eingabefeld Ab | Technikreihe, ab der die Leerreihen eingefügt werden, festlegen. Dieses Eingabefeld ist nur verfügbar, wenn das Optionsfeld Technikreihen ausgewählt ist.
 | Die Leerreihen, Module oder selektierten Reihen werden oberhalb der im Eingabefeld Ab Technikreihe/Musterreihe angegebenen Reihe eingefügt.
 | Die Leerreihen, Module oder selektierten Reihen werden unterhalb der im Eingabefeld Ab Technikreihe/Musterreihe angegebenen Reihe eingefügt. Eingefügte Technikreihen werden zu der selektierten Technikreihe bzw. zu der im Eingabefeld Ab Technikreihe angegebenen Technikreihe gruppiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Leerreihen, Module oder selektierte Technikreihen einfügen und Dialog schließen.
Abbrechen | Dialog schließen, ohne Reihen einzufügen.


Einstellungen für neue Arrangement-Reihen

Im Dialog Reihen einfügen nehmen Sie für das aktive Arrangement folgende Einstellungen vor:

Element | Bedeutung
Option active Leerreihen | Leere Reihen in definierter Anzahl und Richtung einfügen.
Option active Module | Zusätzliche Reihen mit einem Modul in definierter Anzahl und Richtung einfügen. Dazu mit Drag & Drop ein Modul aus der Modulleiste oder dem Modul-Explorer in das zugehörige Feld ziehen.
Option active Selektion | Selektierte Reihen in definierter Anzahl und Richtung einfügen.
Eingabefeld Anzahl | Anzahl der einzufügenden Reihen festlegen. Der Vorgabewert ist 1.
Checkbox active Steuerspalten aus selektierten Reihen übernehmen | Beim Einfügen werden alle Daten der Steuerspalten sowie die Maschenlängen der Selektion übernommen.
Eingabefeld Ab | Musterreihe, ab welcher eine Selektion eingefügt wird, festlegen. Dieses Eingabefeld ist nur verfügbar, wenn das Optionsfeld Musterreihen ausgewählt ist, sowie beim Einfügen von Modulen.
Optionsfeld Technikreihen | Die angegebene Anzahl Leerreihen werden als Technikreihen eingefügt. Ist das Optionsfeld Module oder Selektion ausgewählt, dann sind die Optionsfelder Musterreihen und Technikreihen nicht verfügbar.
Eingabefeld Ab | Technikreihe, ab der die Leerreihen eingefügt werden, festlegen. Dieses Eingabefeld ist nur verfügbar, wenn das Optionsfeld Technikreihen ausgewählt ist.
 | Reihen werden oberhalb der selektierten Reihe eingefügt.
 | Reihen werden unterhalb der selektierten Reihe eingefügt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Reihe einfügen und Dialog schließen.
Abbrechen | Dialog schließen, ohne Reihen einzufügen.


Spalten einfügen <Mustername>

Mit diesem Dialog fügen Sie Leerspalten, Module oder eine Kopie von selektierten Spalten in das aktive Muster ein.
Den Dialog rufen Sie bei selektierter Spalte auf mit:

  • Menü Bearbeiten / Spalte einfügen...

  • Symbol [image] in der Symbolleiste Zeichenwerkzeuge

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Leerspalten | Leerspalten werden unter Berücksichtigung der Eingabefelder Anzahl und Ab Spalte und den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten in das Muster eingefügt.
Optionsfeld Module | Wenn Sie dieses Optionsfeld ausgewählt haben, können Sie ein Modul aus der Modulleiste oder dem Modul-Explorer in dem zugehörigen Feld innerhalb des Dialogs platzieren. Dieses Modul wird über die gesamte Höhe in das Muster eingefügt. Dabei werden die Einstellungen im Eingabefeld Anzahl und in den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten berücksichtigt.
Optionsfeld Selektion | Eine Kopie der selektierten Spalten wird unter Berücksichtigung der Einstellungen im Eingabefeld Anzahl und in den Optionsfeldern Pfeil nach oben bzw. Pfeil nach unten in das Muster eingefügt. Bei mehreren, nicht zusammenhängenden Selektionen wird bei jeder Selektion eine Kopie eingefügt. Das Optionsfeld Selektion ist nur verfügbar, wenn im Muster eine oder mehrere Spalten selektiert sind.
Eingabefeld Anzahl | Je nach ausgewähltem Optionsfeld werden die Anzahl der Leerspalten, die Anzahl der Wiederholungen des ausgewählten Moduls oder die Anzahl der Kopien der selektierten Spalten in das Muster eingefügt. Der Vorgabewert ist 1.
Eingabefeld Ab Spalte | Spalte, ab welcher die Leerspalten oder das ausgewählte Modul eingefügt werden sollen. Haben Sie vor dem Aufruf des Dialogs eine oder mehrere Spalten selektiert, dann wird die kleinste selektierte Spaltennummer in den Dialog übernommen. Haben Sie keine Spalte vor dem Aufruf des Dialogs selektiert, erscheint die 1 im Eingabefeld. Dieses Eingabefeld ist beim Einfügen der Kopie eines selektierten Bereichs nicht verfügbar.
Optionsfeld | Die Leerspalten, Module oder selektierten Spalten werden rechts von der im Eingabefeld Ab Spalte angegebenen Spalte eingefügt.
Optionsfeld | Die Leerspalten, Module oder selektierten Spalten werden links von der im Eingabefeld Ab Spalte angegebenen Spalte eingefügt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Leerreihen, Module oder selektierte Spalten einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Einfüge-Aktion vorzunehmen.


Spalten einfügen (CA Editor)

Mit diesem Dialog fügen Sie Farbsegmente, leere Farbspalten, Formspalten oder eine Selektion in das aktive Color Arrangement ein.
Den Dialog rufen Sie im Color Arrangement Editor bei selektierter Spalte auf mit:

  • Menü Bearbeiten / Spalte einfügen...

  • Symbol [image] in der Symbolleiste Zeichenwerkzeuge

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Farbsegment | Farbsegmente in definierter Anzahl und Richtung einfügen
Optionsfeld Leere Farbspalten | Farbspalten in definierter Anzahl und Richtung einfügen
Optionsfeld Formspalte | Formspalten in definierter Anzahl und Richtung einfügen
Optionsfeld Selektion | Eine Selektion ab definierter Spalte in definierter Anzahl und Richtung einfügen.
Eingabefeld Anzahl | Anzahl der einzufügenden Spalten festlegen. Der Vorgabewert ist 1.
Eingabefeld Ab Spalte | Spalte, ab welcher eine Selektion eingefügt werden soll, festlegen. info16 : Dieses Eingabefeld ist nur bei Selektion einer Farbspalte verfügbar.
Optionsfeld | Die Leerspalten, Module oder selektierten Spalten werden rechts von der selektierten Spalte eingefügt.
Optionsfeld | Die Leerspalten, Module oder selektierten Spalten werden links von der selektierten Spalte eingefügt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Spalte einfügen und Dialog schließen.
Abbrechen | Dialog schließen ohne eine Einfüge-Aktion vorzunehmen.


Reihen/Spalten in Form einfügen

Mit diesem Dialog verschieben Sie die Formdaten entsprechend der eingefügten Reihen oder Spalten. Die Mustergröße wird nicht verändert.
Der Dialog kann nur in der reinen Formansicht geöffnet werden.

Im Dialog nehmen Sie folgende Einstellungen vor:

  • Ab Formreihe/Spalte:
    Dieses Eingabefeld gibt die Formreihe/Spalte an, ab welcher die neuen Reihen/Spalten eingefügt werden sollen. Haben Sie vor dem Aufruf des Dialogs eine oder mehrere Reihe(n)/Spalte(n) selektiert, dann wird die Reihennummer/Spaltennummer in den Dialog übernommen, die ab 1 als erstes selektiert ist. Für die Selektion einer Spalte ist es ausreichend, ein Nadelpaar zu selektieren. Haben Sie keine Reihe/Spalte vor dem Aufruf des Dialogs selektiert, erscheint die 1 im Eingabefeld.

  • Anzahl:
    Anzahl von Reihen/Spalten, welche neu eingefügt werden sollen. Standardmäßig ist die Anzahl 1 vorgegeben.

I. Spalten einfügen:

  1. Spalte selektieren
  2. Menü Bearbeiten / Spalte einfügen aufrufen.
  3. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Der Dialog Spalten in Form einfügen erscheint.
  4. Bei Anzahl die gewünschte Zahl an Spalten eingeben.
  5. Die Schaltfläche OK anklicken.
    • Die nadelbezogenen Formdaten werden ab der Einfügestelle um die Anzahl der einzufügenden Spalten verschoben. Die Verschieberichtung hängt davon ab, auf welcher Seite der Form eingefügt wird. Ein Einfügen in die linke Formhälfte verschiebt den Teil links von der selektierten Spalte nach links und ein Einfügen in der rechten Formhälfte, verschiebt den Teil rechts von der selektierten Spalte nach rechts. Die Mitte der Form wird dabei aus der ersten Spalte mit dem Form-Attribut innerhalb Form und der letzten Spalte mit diesem Form-Attribut ermittelt.
      In die beim Einfügen entstehende Lücke, werden die Formdaten der selektierten Spalte kopiert.

II. Reihen einfügen:

  1. Eine Reihe selektieren
  2. Menü Bearbeiten / Reihen einfügen aufrufen.
  3. Symbol [image] in der Symbolleiste Zeichenwerkzeuge klicken.
    • Der Dialog Reihen in Form einfügen erscheint.
  4. Bei Anzahl die gewünschte Zahl an Reihen eingeben.
  5. Die Schaltfläche OK anklicken.
    • Ab der selektierten Reihe, werden die Formdaten der darüber liegenden Reihen nach oben verschoben. In die beim Einfügen entstehende Lücke, werden die Formdaten der selektierten Reihe kopiert.


Reihen einfügen (Jacquard-Editor)

In diesem Dialog fügen Sie Jacquard-Zeilen in den MC-Jacquard des aktiven Jacquard-Editors ein.
Den Dialog rufen Sie durch die Funktion Reihe einfügen im Menü Bearbeiten auf.

Die Nummerierung der Jacquard-Zeilen können Sie mit der Funktion Zeilen-Nummern aktualisieren im Menü Bearbeiten aktualisieren.
Sie können neue Reihen auch nach der letzten Reihe einfügen. Geben Sie im Eingabefeld Vor Reihe die Nummer der auf die letzte Reihe folgenden Reihe an.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Eingabefelder | Bedeutung
Vor Reihe: | Eingabefeld für die Nummer der Bildreihe, vor der die Zeilen eingefügt werden. info16 : Die Nummer einer vorhandenen Selektion wird angeboten.
Anzahl der Zeilen: | Eingabefeld für die Anzahl der einzufügenden neuen Jacquard-Zeilen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Jacquard-Zeilen im Jacquard-Editor mit Jacquard-Farbe Jac-Index 2 und Zeilen-Nummer 0 einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Zeilen einzufügen.
Sehen Sie dazu auch...
  • Jacquard-Editor


Spalten einfügen (Jacquard-Editor)

Mit dem Dialog fügen Sie Jacquardspalten in den MC-Jacquard des aktiven Jacquard-Editors ein. Den Dialog rufen Sie durch die Funktion Spalte einfügen im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Eingabefelder | Bedeutung
Vor Spalte: | Eingabefeld für die Nummer der Spalte, vor der eingefügt wird. info16 : Die Nummer einer vorhandenen Selektion wird angeboten.
Anzahl der Spalten: | Eingabefeld für die Anzahl der einzufügenden neuen Spalten.
Sie können neue Spalten auch nach der letzten Spalte einfügen. Geben Sie im Eingabefeld Vor Spalte die Nummer der auf die letzte Spalte folgende Spalte an.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Jacquardspalten im Jacquard-Editor mit Jacquardfarbe Jac-Index 1 einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Spalten einzufügen.
Sehen Sie dazu auch...
  • Jacquard-Editor


Reihen nummerieren

Mit diesem Dialog definieren Sie die Nummerierung der Jacquardzeilen des MC-Jacquards neu.
Den Dialog rufen Sie durch die Funktion Zeilen-Nummern neu im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Eingabefelder | Bedeutung
Startzeile | Startnummer der Jacquardzeilen-Nummerierung eingeben.
Schrittweite | Schrittweite der Jacquardzeilen-Nummerierung eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Steuerspalten im Jacquard-Editor mit neuer Jacquardzeilen-Nummerierung anzeigen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Nummerierung zu verändern.
Sehen Sie dazu auch...
  • Jacquard-Editor


Jacquards (Dialog)

Mit diesem Dialog können Sie Jacquard-Bereiche im Muster erstellen und/oder bestehende Jacquard-Bereiche ändern. Je nachdem, welchen Vorgang Sie ausführen wollen, muss das Optionsfeld Neu oder Ändern in der Rubrik Jacquards ausgewählt sein.
Den Dialog rufen Sie durch die Funktion Jacquard erstellen/bearbeiten... im Menü Bearbeiten auf.

Die Spalte Jacquard-Typ im Anzeigefenster zeigt die im Muster vorhandenen Jacquards mit ihren Bereichen und dem jeweils verwendeten Jacquard-Generator bzw. Jacquard-Modul an.
Mit dem Kontrollkästchen Checkbox active ausgewählte Jacquards im Gestrick selektieren selektieren Sie im Muster alle Jacquards, die Sie im Anzeigefeld ausgewählt haben.

Mit den Tasten Strg und Umschalt lassen sich mehrere Jacquards im Anzeigefeld auswählen. Eine Änderung in den verschiedenen Rubriken des Dialogs wirkt sich auf alle selektierten Jacquards aus.
Mit der Funktion Rückgängig im Menü Bearbeiten werden auch die Änderungen im Dialog rückgängig gemacht.

Die Rubriken im Dialog:

Rubrik | Inhalt
Jacquards | Einen neuen Jacquard erstellen oder einen bestehenden Jacquard ändern
Farbreihenfolge und Maschenlänge | Ändern der Farbreihenfolge, Farbe tauschen und hinzufügen, Maschenlänge setzen
Jacquard-Eigenschaften | In einen anderen Jacquard und/oder in 1x1-Technik wandeln, Farbanzahl angeben, Stricklage wechseln, Bildseite bestimmen oder Netzrückseite enger wählen
Übergangsmodul | Übergangsmodul für Netzanfang und Netzende über volle Breite auswählen

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen aller Rubriken in das Muster übernehmen bzw. neuen Jacquard erstellen. Der Dialog wird geschlossen.
Abbrechen | Änderungen verwerfen und Dialog schließen.
Übernehmen | Ist das Optionsfeld Neu in der Rubrik Jacquards ausgewählt, wird ein neuer Jacquard-Bereich im Muster erstellt. Ist das Optionsfeld Ändern ausgewählt, werden die Änderungen aller Rubriken in das Muster übernommen. Der Dialog bleibt geöffnet. Beim Wechsel zwischen den Optionsfeldern Standard und benutzerdefiniert in der Rubrik Farbreihenfolge und Maschenlänge wird mit dieser Schaltfläche die Standardeinstellung definiert, mit der der Dialog geöffnet wird.
Weitere Informationen:
  • Jacquards
  • Farbreihenfolge und Maschenlänge
  • Jacquard-Eigenschaften
  • Übergangsmodul
Sehen Sie dazu auch...
  • Jacquards erstellen/bearbeiten...


Jacquards

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Option active Neu | Einen neuen Jacquard im Muster erstellen
Option active Ändern | Einen bestehenden Jacquard abändern
Checkbox active ausgewählte Jacquards im Gestrick selektieren | Selektierten Jacquard im Muster als Selektion anzeigen.

Haben Sie einem Bereich im Muster ein Jacquard-Modul zugewiesen und Sie nehmen anschließend eine Änderung an diesem Jacquard-Modul vor, so wird die Änderung nicht automatisch ins Muster übernommen. Weisen Sie in diesem Fall zunächst dem Bereich ein anderes Modul zu und anschließend das abgeänderte Modul.

Weitere Informationen:
  • Neuen Jacquard-Bereich erstellen
  • Jacquard-Bereich abändern
  • Jacquard-Bereich erstellen und Farbenanzahl erhöhen


Neuen Jacquard-Bereich erstellen

So erstellen Sie einen neuen Jacquard-Bereich im Muster:

  1. Den Bereich im Muster selektieren, dem ein Jacquard zugewiesen werden soll.
    2. In geschützten Bereichen wird kein Jacquard erstellt.
  2. Den Dialog Jacquards mit der Funktion Jacquard erstellen/bearbeiten... im Menü Bearbeiten aufrufen.
    • Option active Neu ist automatisch ausgewählt.
    Der Bereich im Muster kann auch nach dem Öffnen des Dialogs selektiert werden, dann muss aber Option active Neu von Hand ausgewählt werden.
  3. Im Fenster der Rubrik Jacquard-Eigenschaften den gewünschten Jacquard-Generator bzw. das gewünschte Jacquard-Modul auswählen.
  4. Schaltfläche OK oder Übernehmen klicken.


Jacquard-Bereich abändern

So ändern Sie einen bestehenden Jacquard-Bereich:

  1. Im Fenster Jacquard-Typ den zu ändernden Jacquard selektieren.
  2. Option active Ändern in der Rubrik Jacquards wählen.
  3. Gewünschte Änderungen vornehmen.
  4. Schaltfläche OK oder Übernehmen klicken.

Haben Sie einem Bereich im Muster ein Jacquard-Modul zugewiesen und Sie nehmen anschließend eine Änderung an diesem Jacquard-Modul vor, so wird die Änderung nicht automatisch ins Muster übernommen. Weisen Sie in diesem Fall zunächst dem Bereich ein anderes Modul zu und anschließend das abgeänderte Modul.


Jacquard-Bereich erstellen und Farbenanzahl erhöhen

Jacquard-Bereiche lassen sich um zusätzliche Farben erweitern ohne den Jacquard-Bereich auf diese Farben auszudehnen.

So erstellen Sie einen einfarbigen Jacquard-Bereich und erhöhen die Farbanzahl:

  1. Den einfarbigen Bereich im Muster selektieren, dem ein Jacquard zugewiesen werden soll.
  2. Den Dialog Jacquards mit der Funktion Jacquard erstellen/bearbeiten... im Menü Bearbeiten aufrufen.
    • Option active Neu ist automatisch ausgewählt.
  3. Im Fenster der Rubrik Jacquard-Eigenschaften den gewünschten Jacquard-Generator bzw. das gewünschte Jacquard-Modul auswählen.
  4. Schaltfläche Übernehmen klicken.
    • Der neue Jacquard-Bereich erscheint in der Auflistung.
  5. Neuen Jacquard-Bereich in der Auflistung selektieren.
    • Option active Ändern wird automatisch aktiv.
    • Der neue Jacquard erscheint in der Anzeige der Garnfarben.
      DiaJacq 1 color
  6. Option Option active Farbe tauschen/hinzufügen aktivieren
  7. Benachbarte Farbe, die dem Jacquard-Bereich zugeordnet werden soll, im Muster selektieren (F6).
  8. In ein Feld neben der Farbe klicken.
    • Die ausgewählte Farbe wird hinzugefügt.
      Dia Jacq 2 colors
  9. Dialog mit OK bestätigen und schließen.
  10. Die benachbarte Farbe (rot) wird auf der Rückseite des Jacquard-Bereichs mit dem ausgewählten Jacquard-Typ gestrickt.
    Jacq area yellow red
    11. Da diese Farbe nicht im Jacquard-Bereich des Musters vorhanden ist, arbeitet die Farbe nur auf der Rückseite.


Farbreihenfolge und Maschenlänge

In dieser Rubrik wird zu jeder Garnfarbe die dazugehörige Maschenlänge für vorne und hinten in einem separaten Maschenlängen-Feld angezeigt.

Beispiel für die Anzeige der Garnfarben mit den dazugehörigen Maschenlängen
Beispiel für die Anzeige der Garnfarben mit den dazugehörigen Maschenlängen

Ist ein Jacquard-Modul mit Relief ausgewählt, so wird innerhalb der Farbe welche das Relief bildet (die letzte Farbe der Tabelle) ein R dargestellt.
Es können die Farbreihenfolge und die Maschenlängen der Garnfarben geändert und Farben hinzugefügt oder getauscht werden.

Sind mehrere Jacquards ausgewählt, so beachten Sie Folgendes:

  • Die Garnfarben sind nur sichtbar, wenn diese einschließlich der Reihenfolge bei allen Jacquards identisch sind.

  • Es kann keine Farbe hinzugefügt werden.

  • Einzelne Maschenlängen werden nur dann angezeigt, wenn diese im Maschenlängen-Feld pro Nadelbett und Position für alle markierten Jacquards übereinstimmen, andernfalls ist die Position undefiniert (schwarz).

  • Ist die Maschenlänge teilweise auf Standard und teilweise auf benutzerdefiniert gesetzt, so wird benutzerdefiniert angeboten. Das Kontrollkästchen CheckBoxOff Maschenlänge ist in diesem Fall ausgeschaltet. Um Änderungen der Maschenlänge zu übernehmen müssen Sie dieses Kontrollkästchen wieder aktivieren.

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Option active Farbreihenfolge ändern |  | Farbreihenfolge im Muster ändern.
Option active Farbe tauschen/hinzufügen |  | Farben im Jacquard tauschen oder eine Farbe hinzufügen.
Checkbox active Maschenlänge |  | Farben für die Maschenlängen in das Muster eintragen.
 | Option active Standard | Die im Jacquard-Generator bzw. im Jacquard-Modul zugewiesene Maschenlänge im Maschenlängen-Feld anzeigen.
 | Option active benutzerdefiniert | Andere, als die im Jacquard-Generator bzw. im Jacquard-Modul vorhandene Maschenlänge im Maschenlängen-Feld anzeigen.
Verhalten beim Expandieren
Checkbox active Maschenlänge | Eingestellte Maschenlänge wird ins expandierte Muster eingetragen. Über die ganze Reihe, bei der passenden Farbe. info16 : Von CA stammende Maschenlängen werden überschrieben!
CheckBoxOff Maschenlänge und ein CA einer Reihe zugewiesen | Diese Reihe behält die Maschenlänge des CA.
CheckBoxOff Maschenlänge und kein CA zugewiesen: | Maschenlänge wird den Nadelpositionen (NPJ) zugewiesen.

Weitere Informationen:
  • Farbreihenfolge ändern
  • Garnfarbe tauschen
  • Maschenlänge einer Garnfarbe ändern
  • Farbanzahl erhöhen


Farbreihenfolge ändern

So ändern Sie die Farbreihenfolge des Jacquards:

  1. Den Jacquard im Listenfeld markieren.
  2. Die Garnfarbe mit gedrückter linker Maustaste verschieben.
    • Die Farbreihenfolge im Dialog ändert sich.
    Es darf nicht so weit verschoben werden, dass ein leeres Feld dazwischen ist. In diesem Fall würde die Farbreihenfolge nicht verändert.
  3. Schaltfläche Übernehmen oder OK klicken.
    • Die neue Farbreihenfolge wird in das Muster übernommen.


Garnfarbe tauschen

So tauschen Sie die Garnfarbe:

  1. Jacquard im Listenfeld markieren.
  2. Optionsfeld Option active Farbe tauschen/hinzufügen einschalten.
  3. In der Symbolleiste Garnfarben eine Farbe wählen.
  4. Auf die zu tauschende Farbe im Dialog Jacquards klicken.
    • Die neue Farbe wird in den Dialog übernommen.
  5. Schaltfläche Übernehmen oder OK klicken.
    • Die neue Farbe wird in das Muster übernommen.


Maschenlänge einer Garnfarbe ändern

So ändern Sie die Maschenlänge einer Garnfarbe:

    • Checkbox active Maschenlänge ist aktiv.
  1. Optionsfeld Option active benutzerdefiniert in der Rubrik Maschenlänge aktivieren.
    • Der Dialog Maschenlänge setzen erscheint.
    Wird der Dialog mit der Schaltfläche Beenden ausgeblendet, so muss erneut das Optionsfeld Option active benutzerdefiniert angeklickt werden, um den Dialog wieder einzublenden.
  2. Im Dialog Maschenlänge setzen eine andere Maschenlänge wählen.
  3. Maschenlängen-Feld anklicken, für das die Maschenlänge geändert werden soll.
  4. Im Dialog Jacquards Schaltfläche Übernehmen klicken.
    • Die neue Maschenlänge wird in das Muster übernommen.
Die Maschenlängen können vom Dialog Maschenlänge setzen aus auch direkt für einen selektierten Bereich in das Muster übernommen werden.
Verhalten beim Expandieren
Checkbox active Maschenlänge | Eingestellte Maschenlänge wird ins expandierte Muster eingetragen. Über die ganze Reihe, bei der passenden Farbe. info16 : Von CA stammende Maschenlängen werden überschrieben!
CheckBoxOff Maschenlänge und ein CA einer Reihe zugewiesen | Diese Reihe behält die Maschenlänge des CA.
CheckBoxOff Maschenlänge und kein CA zugewiesen: | Maschenlänge wird den Nadelpositionen (NPJ) zugewiesen.


Farbanzahl erhöhen

So erhöhen Sie die Farbanzahl des Jacquards:

  1. Jacquard im Listenfeld markieren.
  2. Optionsfeld Option active Farbe tauschen/hinzufügen einschalten.
  3. In der Symbolleiste Garnfarben eine Farbe auswählen.
  4. Auf ein leeres Feld der Garnfarben [image] klicken.
    • Die zusätzliche Farbe wird im Dialog in das erste leere Feld der Garnfarben übernommen.
Da diese Farbe nicht im Muster vorhanden ist, arbeitet die Farbe nur auf der Rückseite des Jacquards.


Jacquard-Eigenschaften

In dieser Rubrik können Sie einen Jacquard in einen anderen Jacquard-Typ umwandeln und/oder einen neuen Jacquard erstellen.
Zur Auswahl der Jacquard-Generatoren bzw. Jacquard-Module ist ein Anzeigefeld mit der Modulgruppe Jacquard und deren Untergruppen in Form eines Explorers vorhanden. Die Module befinden sich im Modul-Explorer in den Untergruppen 2-Farbig, 3-Farbig usw. Im Dialog Jacquards werden diese Untergruppen nicht angezeigt. Stattdessen werden daraus diejenigen Module zur Auswahl angeboten, deren allgemein verwendbarer Wert aus dem Dialog Eigenschaften von <Modulgruppen-Name> der Farbanzahl des Jacquards (selektierter Bereich) entspricht. Ist kein solches Modul vorhanden, lässt sich auch die Untergruppe nicht öffnen.

Sind mehrere Jacquards mit unterschiedlicher Farbanzahl selektiert, ist auf Folgendes zu achten:

  • Ein Jacquard-Generator steht immer zur Auswahl und kann somit allen selektierten Jacquards zugewiesen werden

  • Ein Jacquard-Modul kann nur dann ausgewählt werden, wenn es für jeden Jacquard mit unterschiedlicher Farbanzahl ein Jacquard-Modul gibt und diese Jacquard-Module alle denselben Namen haben.

Beim Erstellen eines neuen Jacquards können Sie mit aktiven Kontrollkästchen 1x1-Technik den Jacquard in 1x1-Technik erstellen. Dabei wird der Jacquard nur auf jeder zweite Nadel gearbeitet.
Außerdem sind in dieser Rubrik das Maschenverhältnis von Vorder- zu Rückseite und die maximale Flottungslänge sichtbar. Diese Parameter sind im Dialog Eigenschaften von: <Modul-Name> einstellbar. Das in der Registerkarte Beschreibung des Dialogs Eigenschaften von: <Modul-Name> zugewiesene Bild wird ebenfalls angezeigt.

Elemente | Funktion
Rubrik Farbanzahl | Farbanzahl im Jacquard-Bereich (durchgehend gleich, minimal pro Reihe, angepasst)
Rubrik Stricklage | Stricklage wechseln (vorne, hinten)
Rubrik Bildseite | Bildseite des Jacquards wechseln (vorne, hinten)
Rubrik Jacquard auflösen | Jacquard in ein Intarsia-Bild oder in Nadelaktionen auflösen
Maschenverhältnis V:H | Maschenverhältnis vorne zu hinten anzeigen.
Flottungslänge | Flottungslängen anzeigen.
Eingabefeld Offset Rückseite | Startpunkt für die Rückseite vertikal (Y) und horizontal (X) verschieben.
Rubrik Netzrückseite | Eingabefeld für die Anzahl der Nadeln, um die die Netzrückseite des selektierten Bereichs in der Breite enger wird. Der Rand wird durch einen Flott-Jacquard ersetzt.
Weitere Informationen:
  • Farbanzahl
  • Stricklage
  • Bildseite
  • Jacquard auflösen
  • Netzrückseite
  • Jacquard-Typ umwandeln
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>
  • Registerkarte Beschreibung
  • Netz Relief


Farbanzahl

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld durchgehend gleich | Ist diese Option ausgewählt, wird beim Jacquard in jeder Musterreihe die Anzahl Farben verwendet, die im Jacquard-Bereich vorhanden ist. Hinweis: Dieses Optionsfeld wird auch dazu verwendet, um eine ausgewählte Option in der Rubrik Jacquard auflösen wieder aufzuheben.
Optionsfeld minimal pro Reihe | Innerhalb des selektierten Bereichs werden jeweils diejenigen Musterreihen zu einem Jacquard-Bereich zusammengefasst, die dieselben Farben beinhalten. Dabei werden nur diese Farben für den Jacquard verwendet. Hinweis: Diese Funktion entspricht der Option Farbanzahl pro Reihe im Bild-Import.
Optionsfeld angepasst (Garnbrücken) | Erzeugung von Garnbrücken mit Hilfe eines Jacquard-Generators oder Jacquard-Moduls. Dieses Optionsfeld ist nur aktiv, wenn ein neuer Jacquard erstellt wird.

Anwendungsfall für die Verwendung von Garnbrücken:

Der Fadenführer des äußeren Bereichs soll hinter der Raute durchgeführt werden, um einen Fadenführer einzusparen.
Der Fadenführer des äußeren Bereichs soll hinter der Raute durchgeführt werden, um einen Fadenführer einzusparen.
Der Faden wird mit dem Jacquard-Generator Netz 1x1 hinter der Raute durchgeführt.
Der Faden wird mit dem Jacquard-Generator Netz 1x1 hinter der Raute durchgeführt.

In einem selektierten Bereich die unterbrochenen Farbflächen mit Hilfe eines Jacquard-Generators oder Jacquard-Moduls miteinander verbinden:

Eine Garnbrücke wird nur dort eingefügt, wo eine Farbfläche innerhalb der Selektion unterbrochen ist. Diese Funktion kann nicht auf einen bereits vorhandenen Jacquard-Bereich angewandt werden.
Die Selektion darf größer sein als für den zu untersuchenden Bereich notwendig.
  1. Bereich selektieren.
  2. In der Rubrik Jacquard-Eigenschaften einen Jacquard-Generator oder ein Jacquard-Modul wählen.
  3. Optionsfeld angepasst (Garnbrücken) wählen.
  4. Schaltfläche Übernehmen klicken.
    • Die unterbrochene Farbfläche wird auf dem hinteren Nadelbett entsprechend dem ausgewählten Jacquard-Generator bzw. Jacquard-Modul miteinander verbunden und der Jacquard-Bereich in das Fenster eingetragen.


Stricklage

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Funktion
Optionsfeld Vorne | Stricklage des Jacquards soll im Muster auf dem vorderen Nadelbett sein.
Optionsfeld Hinten | Stricklage des Jacquards soll im Muster auf dem hinteren Nadelbett sein.


Bildseite

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfeld Vorne | Bildseite des Jacquards soll im Muster auf dem vorderen Nadelbett sein.
Optionsfeld Hinten | Bildseite des Jacquards soll im Muster auf dem hinteren Nadelbett sein.


Jacquard auflösen

Wird ein Jacquard-Bereich in ein Intarsia-Bild oder in Nadelaktionen gewandelt, dann verschwindet der Jacquard-Bereich aus dem Listenfeld und dem Muster. Mit der Funktion Rückgängig im Menü Bearbeiten erhalten Sie den Jacquard-Bereich wieder zurück.

In dieser Rubrik nehmen Sie folgende Einstellungen vor:

Element | Funktion
Option active Intarsia Bild | Einen Jacquard in ein Intarsia-Bild umwandeln. Es sind nur noch Maschen auf dem vorderen Nadelbett in den entsprechenden Farben vorhanden. Dabei handelt es sich nur noch um Nadelaktionen. Eventuell vorher vorhandene Module (z. B. Masche v mit Umhängen) gehen verloren.
Option active Nadelaktionen | Einen Jacquard in Nadelaktionen umwandeln. Die Strickart für den Jacquard bleibt in diesem Fall erhalten. info16 : Nicht im Design-Modus


Netzrückseite

In dieser Rubrik geben Sie im Eingabefeld enger: die Anzahl der Nadeln ein, um die die Netzrückseite des selektierten Jacquard-Bereichs in der Breite enger wird. Der Rand wird durch eine Jacquard-Flottung ersetzt.

Einen Jacquard ändern, für den Netzrückseite enger aktiv ist:

  1. Alle Bereiche dieses Jacquards (Jacquard-Netz und Jacquard-Flottung) selektieren.
  2. Jacquard in ein Intarsia-Bild auflösen.
    Option active Intarsia Bild.
  3. Schaltfläche Übernehmen klicken.

      4. - oder -

    • Schaltfläche OK klicken.
  4. Bereich neu definieren.
    • Der oder die Jacquards werden direkt im Gestrick angepasst.
      Das Ergebnis ist sofort im Muster sichtbar.
Sehen Sie dazu auch...
  • Jacquard auflösen


Jacquard-Typ umwandeln

So ändern Sie den Jacquard-Typ:

  1. Gewünschten Jacquard im Anzeigefeld in der Spalte Jacquard-Typ markieren.
  2. In der Rubrik Jacquard-Eigenschaften im Anzeigefeld den neuen Jacquard-Typ auswählen.
  3. Schaltfläche Übernehmen klicken.

      4. - oder -

    • Schaltfläche OK klicken.
    • Der oder die Jacquards werden im Muster angepasst.
Beim Umwandeln in ein Netz-Relief wird eine Farbe entfernt. In diesem Bereich wird das Umhängen eingetragen.


Übergangsmodul

Für Jacquard-Bereiche über die gesamte Musterbreite werden beim Erzeugen des Jacquards automatisch Übergangsmodule für den Start und das Ende eingesetzt. Diese werden aus einer Tabelle ausgelesen. Diese befindet sich in der Registerkarte JAC Netzart vom Dialog Eigenschaften von: <Modul-Name> des jeweilig verwendeten Jacquard-Generators bzw. Jacquard-Moduls.
Die Verwendung des Übergangsmoduls kann mit der Schaltfläche X gesteuert werden. Bei ausgeschalteter Schaltfläche wird das Übergangsmodul verwendet und bei eingeschalteter Schaltfläche nicht.
Für das Übergangsmodul wird die Farbe der ersten Technikreihe innerhalb des Jacquard-Bereichs verwendet.

I. Eine andere Farbe für das Übergangsmodul verwenden:

  1. Den Jacquard im Listenfeld markieren.
    • Die Übergangsmodule und deren Farbe für diesen Jacquard-Bereich werden angezeigt.
  2. In der Symbolleiste Garnfarben die neue Farbe auswählen.
  3. Auf das Farbfeld neben dem Modul-Namen klicken.
    • Die neue Farbe wird, umrandet von der ursprünglichen Farbe, angezeigt.

II. Ein anderes Übergangsmodul verwenden:

  1. Den Jacquard im Listenfeld markieren.
    • Die Übergangsmodule und deren Farbe für diesen Jacquard-Bereich werden angezeigt.
  2. Aus der Modulleiste oder dem Modul-Explorer ein Modul auswählen und mit Drag & Drop in das Feld für das Modul ziehen.
    • Der Modul-Name wird angezeigt und die Schaltfläche X ist ausgeschaltet.

Mit der Schaltfläche Übernehmen oder OK werden die jeweiligen Änderungen in das Muster übernommen. Das Ergebnis ist somit sofort sichtbar.


Bezugsreihen-Nummern im CA

Im Dialog Bezugsreihen-Nummern im CA erhöhen oder erniedrigen Sie die selektierten Bezugsreihen-Nummern um den eingestellten Wert.
Den Dialog rufen Sie im Menü Bearbeiten / Bezugsreihen-Nummern im CA anpassen auf.

Der Dialog wird geschlossen, wenn Sie:

  • eine andere Ansicht als den CA-Editor aufrufen

  • Closing X des Dialogs drücken

  • den CA-Editor schließen

  • die Funktion Bezugsreihen-Nummern im CA anpassen erneut aufrufen

Die Elemente im Dialog:

Element

Bedeutung

Listenfeld
Offset für selektierte Bezugsreihen-Nummer

Wert eingeben, um den erhöht oder erniedrigt werden soll.
Die Eingabe bleibt bis zur Eingabe eines anderen Offsets erhalten.

info16:

  • Die Bezugsreihen-Nummer kann maximal dreistellig werden.

  • Die Bezugsreihen-Nummer kann nicht negativ werden.

  • Die höchste Bezugsreihen-Nummer im CA ist 999.

  • Die niedrigste Bezugsreihen-Nummer im CA ist 1.

Schaltfläche
Ausführen

Bezugsreihen-Nummern im CA um den eingestellten Wert erhöhen oder erniedrigen.
info16: Nur aktiv, wenn eine Selektion im CA-Editor vorliegt.

Dialog beenden.

Sie können zwischen verschiedenen CAs wechseln oder zusätzliche CAs öffnen.
Der Dialog bleibt dabei geöffnet.
Sehen Sie dazu auch...
  • Bezugsreihen-Nummern im CA anpassen...


Öffnen (Schnitt)

Mit diesem Dialog können Sie eine Schnitt-Datei (*.shv; *.shp; *.shr) auswählen und ins Muster laden. Diese wird über dem Muster liegend angezeigt und kann anschließend mit gedrückter linker Maustaste und [image] an eine beliebige Position auf dem Muster verschoben werden.
Den Dialog rufen Sie durch die Funktion Schnitt öffnen und positionieren... im Menü Form auf.
Ist ein Schnitt ausgewählt, erscheint auf der rechten Seite die Rubrik Maschendichte [100mm].

In der Rubrik Maschendichte [100mm] nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Checkbox active Form auf 1. Reihe des Anfangs setzen

Die Form wird auf die erste Reihe des Anfangs gesetzt.
Der Bund ist somit Teil der Form.

Bei ausgeschaltetem Kontrolkästchen wird das Strickteil um die Anfangshöhe erweitert.

  • Nur bei Basismuster mit Anfang verfügbar.

  • Einstellung bleibt erhalten

Eingabefelder Maschendichte [100mm]

Breite

Anzahl Maschen in der Breite auf 100 mm (beim fertigen Gestrick) eingeben.

Höhe

Anzahl Maschen in der Höhe auf 100 mm (beim fertigen Gestrick) eingeben.

Mit den eingegebenen Werten wird der Schnitt in die Form umgerechnet.
Die Eingabefelder sind bei dem Dateiformat *.shp ausgegraut.

Form auf dem Muster positionieren:

    • Das Muster ist geöffnet.
  1. Schnitt auswählen.
  2. Maschendichte kontrollieren und eventuell anpassen.
  3. Die Schaltfläche Öffnen anklicken.
    • Der Schnitt wird automatisch in eine Form umgerechnet und zusammen mit dem Muster angezeigt. Ist bei Auswahl der Funktion keine Ansicht geöffnet, geschieht dies automatisch.
      Die Form wird mittig auf die erste Reihe nach dem Bund gesetzt. Die Position der linken unteren Ecke wird in der Statuszeile angezeigt. Ist bereits eine Form vorhanden, wird diese vor dem Positionieren der neuen Form entfernt.
      In der Symbolleiste Zeichenwerkzeuge ist die Schaltfläche [image] Form-Verschieben ein-/ausschalten verfügbar und wird eingeschaltet (gedrückt) angezeigt.

Sie können nun mit gedrückter linker Maustaste die Form beliebig auf dem Muster verschieben.

Wenn Sie eine Änderung am Muster vornehmen wollen, können Sie das Verschieben der Form unterbrechen. Klicken Sie in der Symbolleiste Zeichenwerkzeuge auf das Symbol [image] oder auf ein beliebig anderes Zeichenwerkzeug, um in den Bearbeitungs-Modus zu wechseln. Durch erneuten Klick auf Symbol [image] befinden Sie sich wieder im Verschiebe-Modus.

Mit der Funktion Form/Form entfernen wird der Vorgang abgebrochen.
Mit der Funktion Form ausschneiden [image] wird die Form mit dem Muster verbunden.

Wählen Sie einen Zoom, in dem das gesamte Muster im Fenster sichtbar ist.
Der Schnitt lässt sich auch mit den Pfeiltasten [image], [image], [image] und [image] positionieren.


Öffnen (k&w-Ausstanzen)

Mit diesem Dialog wählen Sie die einzelnen k&w-Schnitte für die Methode Ausstanzen aus.

Diese werden auf das Muster gelegt und können anschließend mit gedrückter Maustaste und [image] auf dem Muster verschoben werden.
Den Dialog rufen Sie durch die Funktion Schnitt öffnen und positionieren (Ausstanzen)... im Menü Form auf.

Über die Optionen legen Sie die Stricklage für den ausgewählten Schnitt fest:

Element | Funktion | Lage | Formteilfarbe (CA-Standard)
 | Einlagiges Formteil für die vordere Stricklage Beispiel: Leib-Vorderteil | L0 |
 | Einlagiges Formteil für die hintere Stricklage Beispiel: Leib-Rückenteil | L1
 | Zweilagiges Formteil für die vordere und hintere Stricklage | L0+L1 |
 | Beispiel: Kragen (auf doppelte Höhe achten)
 | Zweilagiges Formteil als linker Schlauch für die vordere und hintere Stricklage Beispiel: linker Ärmel | L0+L1 |
 | Zweilagiges Formteil als rechter Schlauch für die vordere und hintere Stricklage Beispiel: rechter Ärmel | L0+L1 |
Checkbox active Vorschau | Vorschau der Formteile ein- oder ausschalten

Form auf dem Muster positionieren:

    • Das Muster ist geöffnet.
  1. Funktion Schnitt öffnen und positionieren (Ausstanzen)... im Menü Form aufrufen.
  2. Dialog Öffnen erscheint.
  3. Datei auswählen.
    4. Die Formteile werden von links nach rechts auf das Muster gelegt.
    Beginnen Sie daher mit dem linken Formteil.
  4. Formteilnummer kontrollieren und eventuell anpassen.
    5. Damit die Formteil-Farben den Color Arrangements im Modul-Explorer Datenbank entsprechen wählen Sie Formteil-Farben wie folgt:
    2 für den linken Ärmel
    1 für den Leib
    3 für den rechten Ärmel
    4 für den Kragen
  5. Lagenzuordnung kontrollieren und eventuell anpassen.
  6. Die Schaltfläche Öffnen anklicken.
  7. Weitere Formteile auswählen.
  8. Lagenzuordnung kontrollieren und eventuell anpassen.
  9. Die Schaltfläche Öffnen anklicken.
  10. Wenn alle gewünschte Formteile geöffnet sind mit Closing X den Dialog schließen.
    • Die Form wird in der linken unteren Ecke auf dem Muster angezeigt.
      In der Symbolleiste Zeichenwerkzeuge ist die Schaltfläche [image] Form-Verschieben ein-/ausschalten verfügbar.
  11. Symbolansicht des Musters auf Formsymbole umschalten um die Formteil-Farben anzuzeigen.
    nicht aktiv
    aktiv
  12. Schaltfläche [image] Form-Verschieben ein-/ausschalten drücken.
    • Mit gedrückter linker Maustaste lassen sich die Formteile auf dem Muster verschieben.
      Formteile mit der selben Formteilfarbe werden gemeinsam selektiert, verschoben und entfernt.
Wenn Sie eine Änderung am Muster vornehmen wollen, können Sie das Verschieben der Form unterbrechen. Klicken Sie in der Symbolleiste Zeichenwerkzeuge auf das Symbol [image] oder auf ein beliebig anderes Zeichenwerkzeug, um in den Bearbeitungs-Modus zu wechseln. Durch erneuten Klick auf Symbol [image] befinden Sie sich wieder im Verschiebe-Modus.

Mit der Funktion Form entfernen werden die Formteile wieder entfernt.
Mit der Funktion Form ausschneiden [image] wird die Form mit dem Muster verbunden.

Wählen Sie eine Zoomstufe, in dem das gesamte Muster im Fenster sichtbar ist.
Der Schnitt lässt sich auch mit den Pfeiltasten [image], [image], [image] und [image] positionieren.
Sehen Sie dazu auch...
  • Statuszeile (Symbol-, Gestrick- Technikansicht)
  • Schnitt öffnen und positionieren (Ausstanzen)...
  • Form-Verschieben ein-/ausschalten


Neue Attributgruppe

Mit diesem Dialog können Sie eine neue Attributgruppe für eine Formkante oder eine Markierung erzeugen.

Dialog aufrufen:

    • Der Dialog Form-Attribute ist geöffnet.
    • Ein Form-Muster mit vorhandenen Formkanten/Markierungen ist geöffnet.
    • In der Tabelle des Dialogs Form-Attribute muss eine Formkante/Markierung selektiert sein, damit die Schaltfläche [image] verfügbar ist.
  1. Schaltfläche [image] im Dialog Form-Attribute klicken.

      2. - oder -

    • In der Tabelle des Dialogs Form-Attribute auf das Feld der Spalte Gruppe klicken, dem eine neue Gruppe zugewiesen werden soll.
    • Ein Listenfeld erscheint.
  2. Eintrag Neu aus dem Listenfeld wählen.
    • Der Dialog Neue Attributgruppe erscheint.
Standardmäßig sind bei einer neuen Gruppe keine Einträge in den Registerkarten vorhanden. Es können jedoch direkt die Attribute einer bereits vorhandenen Gruppe zugewiesen werden. Dazu muss das Kontrollkästchen Attribute übernehmen eingeschaltet und die Gruppe, aus der die Attribute übernommen werden, ausgewählt werden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Attribute übernehmen | Bei eingeschaltetem Kontrollkästchen werden beim Anklicken der Schaltfläche Zuweisen die Attribute aus der im Listenfeld Gruppe ausgewählten Gruppe in die neu erzeugte Gruppe übernommen.
Listenfeld Gruppe | Gruppe, aus der die Attribute übernommen werden, auswählen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Zuweisen | Gruppe in die Tabelle eintragen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Gruppe zu übernehmen.
Sehen Sie dazu auch...
  • Form-Attribute


Neue Formkante/Markierung

Mit diesem Dialog erzeugen Sie im Dialog Form-Attribute eine neue Formkante oder eine neue Markierung.

Den Dialog rufen Sie durch Klicken der Schaltfläche [image] im Dialog Form-Attribute oder durch Klicken der Schaltfläche Neues Element im Dialog Formelemente auswählen auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen |
Standard-Attribute (Schnitteditor) anwenden | Die Standard-Attribute aus dem Schnitt-Editor in die neu erzeugte Formkante oder Markierung übernehmen.
Attribute aus vorhandenem Element kopieren | Die Attribute aus der im Listenfeld Eintrag ausgewählten Formkante oder Markierung in die neu erzeugte Formkante oder Markierung übernehmen.
Listenfeld Eintrag | Formkante oder Markierung auswählen, aus der die Attribute übernommen werden.
info16 : | Ist kein Kontrollkästchen eingeschaltet, wird eine neue Attributgruppe erzeugt.
Schaltfläche | Der neuen Formkante oder Markierung eine Farbe zuweisen. Schaltfläche mit der linken Maustaste anklicken. Im Dialog Farben eine andere Farbe auswählen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Zuweisen | Neue Formkante oder Markierung erzeugen und am Ende der Tabelle einfügen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Formkante oder Markierung zu erzeugen.
Sehen Sie dazu auch...
  • Farben


Attribute kopieren

Mit diesem Dialog können Sie innerhalb des Dialogs Form-Attribute die Attribute von einer Formkante/Markierung in eine andere kopieren.
Den Dialog rufen Sie mit der Schaltfläche [image] innerhalb des Dialogs Form-Attribute auf. Die Schaltfläche ist nur verfügbar, wenn exakt 2 Formkanten/Markierungen in der jeweiligen Tabelle selektiert sind. Die Nummern der selektierten Formkanten/Markierungen werden entsprechend der Reihenfolge der Selektion als Quell- bzw. Zieleintrag im Dialog angeboten.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Kopieren der Attribute von Eintrag | Die als erstes selektierte Formkante/Markierung eintragen. Es kann nachträglich jede andere Formkante/Markierung ausgewählt werden.
Listenfeld Nach Eintrag | Die zweite selektierte Formkante/Markierung eintragen. Es kann nachträglich jede andere Formkante/Markierung ausgewählt werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Zuweisen | Attribute der Formkante/Markierung aus dem Listenfeld Kopieren der Attribute von Eintrag in die Formkante/Markierung kopieren, die im Listenfeld Nach Eintrag angezeigt wird. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne Attribute zu kopieren.
Um einer Formkante/Markierung Attribute von einer anderen Formkante zuzuweisen, kann auch einfach innerhalb der jeweiligen Tabelle in der Spalte Gruppe die gewünschte Gruppe aus einem Listenfeld ausgewählt werden.


Angeschnittene Module ersetzen

Dieser Dialog erscheint beim Verbinden der Form mit dem Muster, wenn folgende Bedingungen zutreffen:

  • Das Form-Attribut Ausblenden ist in einer Formkante vorhanden.

  • Das Muster enthält Module, die vom Form-Attribut Ausblenden angeschnitten werden.

Mit folgenden Funktionen wird die Form mit dem Muster verbunden:

  • Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form

  • k&w-Schnitt öffnen und positionieren im Menü k&w-Form

  • Neues Muster... im Menü Datei, wenn dabei ein Schnitt ausgewählt wird.

Im Formelement Kragen werden angeschnittene Module nicht ersetzt.

Formkante mit dem Symbol Ausblenden (X).
Formkante mit dem Symbol Ausblenden (X).

Im Beispiel werden acht Maschen in der Breite ausgeblendet. In dieser Breite wird das im Schnitt-Editor vorgegebene Modul verwendet.

Muster im Bereich der Formkante (15 Maschen breit).
Muster im Bereich der Formkante (15 Maschen breit).

Das Muster besteht aus Zöpfen (je fünf Maschen breit). Der mittlere Zopf wird von der Formkante angeschnitten.

Muster nach dem Verbinden der Form mit dem Muster, ohne Ersetzen des angeschnittenen Moduls.
Muster nach dem Verbinden der Form mit dem Muster, ohne Ersetzen des angeschnittenen Moduls.

Ohne Ersetzen des angeschnittenen Moduls muss im Muster der Bereich von Hand nachgearbeitet werden.

Muster nach dem Verbinden der Form mit dem Muster, mit Ersetzen des angeschnittenen Moduls (mit linken Maschen).
Muster nach dem Verbinden der Form mit dem Muster, mit Ersetzen des angeschnittenen Moduls (mit linken Maschen).

Das Modul für das Ersetzen des angeschnittenen Moduls wird in diesem Dialog ausgewählt.
Im linken Fenster können Sie ein Modul auswählen, mit dem die angeschnittenen Module ersetzt werden. Es werden die Module aus der Modulgruppe Stoll/Grundmuster zur Auswahl angeboten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Ersetzen | Der angeschnittene Teil des Moduls, der sich außerhalb der Formkante befindet, wird durch das im Dialog ausgewählte Modul ersetzt. Der Dialog wird geschlossen. info16 : Die Schaltfläche ist nur verfügbar wenn ein Modul ausgewählt wurde.
Nicht ersetzen | Dialog schließen ohne die Module zu ersetzen. Die angeschnittenen Teile der Module, die sich außerhalb der Form befinden, werden selektiert. Eine zuvor bestehende Selektion wird gelöscht.

Angeschnittene Module mit einem Modul aus der Modulgruppe Stoll/Grundmuster ersetzen:

  1. Modul klicken, mit dem ersetzt werden soll.
    • Bild des Moduls erscheint in der Rubrik Auswahl.
  2. Schaltfläche Ersetzen klicken.
    • Der Dialog wird geschlossen und der angeschnittene Teil des Moduls, der sich außerhalb der Formkante befindet, wird durch das im Dialog ausgewählte Modul ersetzt.
Sehen Sie dazu auch...
  • Schnitt-Editor


Information

Dieser Dialog erscheint, wenn eine Form mit dem Muster verbunden wird und dabei z. B. einer Formkante keine Module zugewiesen sind.

Die Spalten im Anzeigefenster:

Spalte | Bedeutung
Farbe | Farbe der Formkante
Kante | Nummer der Formkante
Fehlerbeschreibung | Warnung und Strickart, die im Bereich der Formkante im Muster vorhanden ist.

Durch Klicken der Schaltfläche Schließen blenden Sie den Dialog aus.


Warnung

Dieser Dialog erscheint, wenn eine Form mit dem Muster verbunden wird und dabei z. B. einer Formkante keine Module zugewiesen sind.
Im Anzeigefenster erhalten Sie pro Zeile folgende Informationen:

  • Position des Fehlers in der Formansicht, mit Zeilen- und Spaltennummer

  • Kantennummer

  • Fehlerbeschreibung

Die angegebenen Zeilen-Nummern beziehen sich auf das Muster ohne Anfang.

Durch Klicken der Schaltfläche Schließen blenden Sie den Dialog aus.


Einstellungen

In dem Dialog legen Sie für das Übersichtsfenster die Anzahl der Positionsspeicher fest und schalten das automatische Anpassen des Seitenverhältnisses ein oder aus.

Die Größe des Übersichtsfensters kann beliebig verändert werden. Nach einer Änderung werden durch die Automatik die Höhe und Breite auf die aktuelle Anzeige eingestellt. Dadurch wird ein optimales Verhältnis zwischen der Größe der Anzeige und der Fenstergröße erreicht.

Den Dialog rufen Sie durch die Funktion Einstellungen im Kontextmenü des Übersichtsfensters auf.
In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Positionsspeicher | Sechs Optionsfelder für unterschiedliche Anzahl Speicherplätze.
Rubrik Layout | Anordnung der Speicherplätze für die ausgewählte Anzahl wird angezeigt.
Kontrollkästchen Seitenverhältnis automatisch anpassen | Bei eingeschaltetem Kontrollkästchen ist die Automatik für optimale Fenstergröße eingeschaltet.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen
Abbrechen | Veränderte Einstellungen verwerfen und Dialog schließen.

  • Einstellungen

  • Übersichtsfenster


Neue Farbpalette anlegen

Mit diesem Dialog erstellen Sie eine neue Farbpalette. In dieser Farbpalette werden Farben aus der Farbpalette M1plus verwendet.
Den Dialog rufen Sie durch die Funktion Neue Farbpalette anlegen im Kontextmenü der Symbolleiste Modulfarben auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Name der Farbpalette | Benutzerdefinierten Namen für die Farbpalette eingeben.
Schaltfläche OK | Farbpalette anlegen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne Farbpalette anzulegen.

Neue Farbpalette anlegen:

  1. Im Kontextmenü der Symbolleiste Modulfarben die Funktion Farbpalette umbenennen klicken.
    • Der Dialog Neue Farbpalette anlegen erscheint. Im Eingabefeld Name der Farbpalette wird ein Name vorgeschlagen.
  2. Bei Bedarf im Eingabefeld Name der Farbpalette den Namen ändern.
  3. Schaltfläche OK klicken.
    • Die neue Farbpalette erhält die Farben aus der Farbpalette M1plus. Diese Farben können Sie nun nach Belieben abändern.
Sehen Sie dazu auch...
  • Musterfarben
  • Kontextmenü (Musterfarben)


Farbpalette laden

Bei diesem Dialog handelt es sich um einen Standard-Windows-Dialog, der um den Bereich Farbpalette erweitert wurde.

Im erweiterten Bereich nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Fenster Farbpalette | Anzeige der Namen der Farbpaletten, die im Muster enthalten sind.
Schaltfläche Übernehmen | Farbpalette laden. Der Dialog bleibt geöffnet, um weitere Farbpaletten zu laden.

Eine Farbpalette aus einem gespeicherten Muster in das aktuelle Muster übernehmen:

  1. Cursor in der Symbolleiste Musterfarben auf eine Garnfarbe stellen.
  2. Mit der rechten Maustaste das Kontextmenü öffnen.
  3. Im Kontextmenü die Funktion Farbpalette laden klicken.
    • -> Der Dialog Farbpalette laden erscheint.
  4. Muster-Datei (*.mdv) auswählen, in der die gewünschte Farbpalette vorhanden ist.
    • Die Namen der Farbpaletten werden im Fenster Farbpalette angezeigt.
  5. Farbpalette wählen und die Schaltfläche Übernehmen klicken.
  6. Sicherheitsabfrage mit Ja oder Nein beantworten.
    Wenn Sie die Farbpalette im aktiven Muster nicht überschreiben wollen, brechen Sie mit Nein ab und benennen die Farbpalette im aktiven Muster um.
  7. Schaltfläche Beenden klicken.
    • Die Namen der geladenen Farbpaletten sind im Kontextmenü der Symbolleiste Musterfarben zu sehen.
Sie können mehrere Farbpaletten aus einem Muster und/oder weitere Farbpaletten aus einem anderen Muster nacheinander laden, ohne den Dialog schließen zu müssen.
Sehen Sie dazu auch...
  • Kontextmenü (Musterfarben)


Farbpalette umbenennen

Den Dialog rufen Sie durch die Funktion Farbpalette umbenennen im Kontextmenü der Symbolleiste Musterfarben auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Name der Farbpalette | Name der Farbpalette ändern.
Schaltfläche OK | Farbpalette umbenennen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne die Farbpalette umzubenennen.

Farbpalette umbenennen:

  1. Im Kontextmenü der Symbolleiste Musterfarben die Funktion Farbpalette umbenennen klicken.
    • Der Dialog Farbpalette umbenennen erscheint.
  2. Im Eingabefeld Name der Farbpalette einen neuen Namen eingeben.
  3. Schaltfläche OK klicken.
Sehen Sie dazu auch...
  • Musterfarben
  • Kontextmenü (Musterfarben)


Plattieren (Dialog)

Den Dialog rufen Sie mit dem Symbol [image] in der Symbolleiste Musterfarben auf.

In diesem Dialog stellen Sie bis zu 16 Plattiergarne aus bis zu vier Farben zu einer Plattierfarbe zusammen.

Selektierte Plattierfarben werden in der Symbolleiste Werkzeug Eigenschaften dargestellt.
Beispiel:

Plattierfarbe definieren:

  1. In der Symbolleiste Garnfarben das Symbol [image] klicken.
    • Der Dialog Plattieren erscheint.
  2. Gewünschte Vordergrundfarbe in der Farbpalette klicken und in das linke Farbfeld übertragen.
    3. Mit dem Kontextmenü Farbe löschen können Sie eine Farbe wieder aus dem Farbfeld löschen.
  3. Gewünschte Hintergrundfarbe in der Farbpalette klicken und in das rechte Farbfeld übertragen.
    • Beide Farbfelder sind mit unterschiedlichen Farben belegt.
      Das Symbol P für die Plattierfarbe ist aktiv.

      Der Tooltipp zeigt die zugewiesenen Garn-Nummern an.
    Sie können Garnfarben aus den Farbgruppen Standard, 1:2MGauge und Technik und Fadenführer-Farben verwenden.

Erkennungsfarbe der Plattierfarbe ändern:

  1. Auf die Erkennungsfarbe der Plattierfarbe klicken.
  2. Funktion Farbe ändern im Kontextmenü aufrufen.
    • Der Dialog Farbe erscheint.
  3. Eine Farbe auswählen.
  4. Auswahl mit OK bestätigen.
    • Neue Erkennungsfarbe wird angezeigt und beim Zeichnen ins Muster eingetragen.
Sehen Sie dazu auch...
  • Musterfarben


Lineal-Eigenschaften

Mit diesem Dialog können Sie Größe und Startpunkt des eingeblendeten Lineals verändern.
Den Dialog rufen Sie durch die Funktion Eigenschaften im Kontextmenü des Lineals auf.

Befindet sich das Lineal außerhalb des sichtbaren Bildschirmbereichs, dann können Sie es mit den Funktionen Gehe zum Lineal (H) bzw. Gehe zum Lineal (V) im Menü Ansicht/Lineal wieder sichtbar machen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Größe | Lineal-Größe eingeben. Je nach Lineal verkörpert der Wert Spalten bzw. Reihen.
Eingabefeld Reihe | Reihe für den Startpunkt des Lineals eingeben.
Eingabefeld Spalte | Spalte für den Startpunkt des Lineals eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Lineal entsprechend der Eigenschaften anordnen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen. Das Lineal bleibt an seiner bisherigen Position.

  • Lineale

  • Gehe zum Lineal (H)

  • Gehe zum Lineal (V)


Kommentar editieren

Mit diesem Dialog geben Sie einen Kommentar in Textform an der Cursor-Position ein oder verändern einen vorhandenen Text-Kommentar.
Den Dialog rufen Sie durch die Funktion Kommentar/neu/Text in den Kontextmenüs der Ansichten auf.

Die Funktionen neu/Text und editieren können auch im Kontextmenü des aktuellen Kommentars ausgewählt werden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld | Text eingeben. info16 : Bei einem neuen Kommentar wird der bei der Anmeldung des Betriebssystems verwendete Benutzername als Text automatisch voreingetragen.
Schaltfläche OK | Text als neuen oder geänderten Kommentar übernehmen. Der Kommentar wird in einem Textfeld angezeigt. Eine dünne Linie verbindet das Textfeld mit der Position, an der es angeheftet wurde. Der Kommentar ist auch in der jeweils anderen Ansicht sichtbar.
Schaltfläche Abbrechen | Dialog schließen, ohne den Text zu übernehmen.
Sehen Sie dazu auch...
  • Kontextmenü (Gestrickansicht)
  • Kontextmenü (Symbolansicht)
  • Kontextmenü (Technikansicht)


Farben

In diesem Windows-Standard-Dialog werden die Windows-Grundfarben und maximal 16 benutzerdefinierte Farben angezeigt.
Innerhalb der M1plus rufen Sie den Dialog an den folgenden Stellen zum Ändern einer Farbe auf:

  • Funktion Farbe ändern im Kontextmenü einer ausgewählten Farbe in der Symbolleiste Modulfarben.

  • In den Tabellen der Muster-Parameter durch Klicken mit der linken Maustaste auf die Farbe für einen Eintrag.

  • Funktion Lage vorne (L0) im Menü Ansicht/Optionen/Hintergrundfarbe setzen oder im Kontextmenü einer beliebigen Ansicht des Musters.

  • Funktion Lage hinten (L1) im Menü Ansicht/Optionen/Hintergrundfarbe setzen oder im Kontextmenü einer beliebigen Ansicht des Musters.

  • Funktion Beide Lagen (L0+L1) im Menü Ansicht/Optionen/Hintergrundfarbe setzen oder im Kontextmenü einer beliebigen Ansicht des Musters.

  • Schaltfläche Gitterfarbe in der Registerkarte Symbol-/Gestrickansicht im Dialog Programm-Einstellungen.

PANTONE®-Farben verwenden
Wenn Sie das Programm PANTONE® Color Chooser für Windows auf der M1plus installieren, können Sie PANTONE®-Farben in die M1plus-Symbolleiste Modulfarben übernehmen.
Wählen Sie dazu im PANTONE® Color Chooser die gewünschte Farbe aus und tragen die angegebenen RGB-Werte im Dialog Farben unter Farbe definieren ein.
Bitte beachten Sie, dass ausschließlich der PANTONE® Color Chooser installiert wird (Standard-Installation), da sonst für M1plus wichtige Systemdateien abgeändert werden!

I. Eine benutzerdefinierte Farbe erzeugen:

  1. Mit der linken Maustaste eine Grundfarbe klicken, die der gewünschten Farbe am nächsten ist.
    • Die ausgewählte Farbe wird mit einer Umrandung dargestellt.
  2. Schaltfläche Farbe definieren klicken.
    • Der Dialog wird erweitert und es werden die Farbwerte angezeigt.
  3. Farbwerte einstellen.
  4. Schaltfläche Farbe hinzufügen klicken.
    • Die Farbe wird in der Tabelle Benutzerdefinierte Farben hinzugefügt.

II. Eine Farbe auswählen und anwenden:

  1. Mit der linken Maustaste eine Grundfarbe oder eine benutzerdefinierte Farbe klicken.
  2. Schaltfläche OK klicken.
    • Der Dialog wird geschlossen und die ausgewählte Farbe wird angewandt.
Sehen Sie dazu auch...
  • Musterfarben
  • Einfachbelegung Stricklage L0
  • Einfachbelegung Stricklage L1
  • Doppelbelegung
  • Programm-Einstellungen


k&w-Schnitte und Formen öffnen

Mit diesem Dialog stellen Sie Schnitt-Dateien (shv, shp, shr) zusammen oder wählen einen k&w-Schnitt (Dateityp kaw) oder eine Form (Dateityp shk) aus, um sie im Muster zu positionieren.
Den Dialog rufen Sie durch die Funktion Schnitt öffnen und positionieren... im Menü Form auf.

Ist bereits ein Schnitt geladen, rufen Sie den Dialog durch die Funktion Schnitt neu laden... im Menü Form auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
 | Ausgewählte Schnitt-Datei für das k&w-Teil Leib Vorderseite anzeigen.
 | Ausgewählte Schnitt-Datei für das k&w-Teil Leib Rückseite anzeigen.
 | Ausgewählte Schnitt-Datei für das k&w-Teil Arm links anzeigen.
 | Gemeinsame Schnitt-Datei für Arm links und rechts verwenden.
 | Ausgewählte Schnitt-Datei für das k&w-Teil Arm rechts anzeigen.
 | Ausgewählte Schnitt-Datei für das k&w-Teil Kragen vorne anzeigen.
 | Gemeinsame Schnitt-Datei für Kragen vorne und hinten verwenden.
 | Ausgewählte Schnitt-Datei für das k&w-Teil Kragen hinten anzeigen.
Listenfeld für Kragen vorne | Module für den Kragen vorne wählen.
Listenfeld für Kragen hinten | Module für den Kragen hinten wählen.
 | k&w-Schnitt-Datei (*.kaw, *.shk) anzeigen.
Die Einstellungen bleiben bis zum nächsten Aufruf des Dialogs erhalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
 | Die Schnitt- oder Modul-Auswahl wird gelöscht. info16 : Die Schaltfläche ist nur bei ausgewählter Schnitt-Datei verfügbar.
 | Eine Schnitt-Datei im Dialog Öffnen auswählen. info16 : Für die k&w-Teile Leib Vorderseite und Leib Rückseite sind k&w-Schnitt-Dateien zwingend erforderlich.
 | Ausgewählte Schnitt-Datei wird im Schnitt-Editor geöffnet. info16 : Die Schaltfläche ist nur bei ausgewähltem k&w-Teil verfügbar.
 | Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder dem Modul-Explorer auf das Feld ziehen.
OK | Der k&w-Schnitt oder die gewählten Schnitt-Teile werden im Muster positioniert. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne den Schnitt im Muster zu positionieren.

Der Schnitt wird automatisch in eine Form umgerechnet und zusammen mit dem Muster in der Symbolansicht angezeigt.
Die Form wird mittig auf die erste Reihe nach dem Bund gesetzt. Die Position der linken unteren Ecke wird in der Statuszeile angezeigt. Ist bereits eine Form vorhanden, wird diese vor dem Positionieren der neuen Form entfernt.
Mit der Funktion Form entfernen wird der Vorgang abgebrochen.
Mit dem Symbol [image] Form ausschneiden in der Symbolleiste Bearbeitungsschritte wird die Form mit dem Muster verbunden.

Sehen Sie dazu auch...
  • Statuszeile (Symbol-, Gestrick- Technikansicht)
  • Form entfernen


Maschendichte

Mit diesem Dialog verändern Sie die Maschendichte der Symbol- oder Gestrickansicht.
Den Dialog rufen Sie mit der Funktion Maschendichte setzen... im Kontextmenü der Symbol- oder Gestrickansicht auf. Die aktuelle Maschendichte wird angezeigt.
In der Rubrik Längeneinheit befinden sich die Optionsfelder:

  • Option active 1 Zoll:
    Setzt die Längeneinheit in den Eingabefeldern auf 1 Zoll.

  • Option active 10 cm:
    Setzt die Längeneinheit in den Eingabefeldern auf 10 cm.

Eingabefelder für die Maschendichte:

  • Nadeln pro Längeneinheit:
    Eingabe des Werts für Nadeln pro Zoll oder pro 10 cm.

  • Reihen pro Längeneinheit:
    Eingabe des Werts für Reihen pro Zoll oder pro 10 cm.

Die Längeneinheit ergibt sich aus der Einstellung in der Rubrik Längeneinheit.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Normalwerte | Erfahrungswerte, die dem gewohnten Aussehen der Maschen entsprechen, in die Eingabefelder übernehmen.
Maschinenwerte | Den Wert der Nadeldichte der für das Muster aktiven Maschine in das Eingabefeld Nadeln pro Längeneinheit übernehmen. Im Eingabefeld Reihen pro Längeneinheit wird der dazugehörige Erfahrungswert eingetragen. Diese Schaltfläche ist im Modul-Editor nicht verfügbar.
OK | Gestrickansicht entsprechend der eingestellten Maschendichte anzeigen. Der Dialog wird geschlossen.
Abbrechen | Eingestellte Maschendichte verwerfen und Dialog schließen.

  • Maschendichte setzen


Technikreihen-Daten

Bei den Technikreihen-Daten handelt es sich um Musterdaten, die vom Anwender nicht zwingend eingegeben werden müssen. Die Technikbearbeitung prüft die Musterdaten auf Vollständigkeit und fügt fehlende Daten automatisch hinzu.
Andererseits können Sie diese Daten vor und nach der Technikbearbeitung ergänzen oder verändern. Beim Ändern der Technikreihen-Daten nach der Technikbearbeitung ist eine erneute Technikbearbeitung nicht zwingend erforderlich.

Den Dialog rufen Sie durch die im Menü Musterparameter / Technikreihen-Daten auf.

Wählen Sie die Funktion für die Registerkarte aus, die beim Öffnen des Dialogs angezeigt werden soll.

Der Dialog ist unterteilt in folgende Registerkarten:

  • Fadenführer

  • Versatz

  • PRINT

  • Strickfolge

  • Funktionsaufrufe

Technikreihen-Daten können Sie auch einem Modul zuweisen. Die Technikreihen-Daten des Moduls werden durch die Technikbearbeitung in das Muster übernommen.

In der Technikansicht können Sie mit der Funktionstaste Strg+F9 eine bestimmte Registerkarte im Dialog öffnen. Dies ist abhängig von der Cursorposition.

Werden in der Garnfeldansicht die Fadenführer-Felder angezeigt, dann können Sie in den Steuerspalten mit der Funktionstaste Strg+F9 die Registerkarte Strickfolge öffnen.

Der Dialog ist innerhalb der verschiedenen Registerkarten unterteilt in ein Anzeigefenster und in einen Einstellbereich. Der Einstellbereich kann mit der Schaltfläche Einstellungen ein- und ausgeblendet werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Einstellungen | Einstellbereich des Dialogs ein- und ausblenden. info16 : In diesem Bereich können Sie Änderungen an den Technikreihen-Daten vornehmen.
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Technikreihen-Daten zu ändern.
Übernehmen | Änderungen übernehmen. Die Schaltfläche ist erst nach einer Änderung an den Technikreihen-Daten verfügbar. Der Dialog bleibt geöffnet. info16 : Die Daten aus Rubriken mit Kontrollkästchen werden nur übernommen, wenn das Kontrollkästchen der jeweiligen Rubrik eingeschaltet ist.
Standard | In der ausgewählten Registerkarte für die selektierten Technikreihen Standardwerte in den Einstellbereich einsetzen. Dabei handelt es sich um die Werte, die durch die Technikbearbeitung eingesetzt werden. Diese können Sie anschließend mit der Schaltfläche Übernehmen den selektierten Reihen im Anzeigefenster zuweisen. info16 : Diese Schaltfläche befindet sich im Einstellbereich des Dialogs. Die Registerkarte Funktionsaufrufe besitzt diese Schaltfläche nicht.

Folgende Einträge können Sie im Dialog Technikreihen-Daten selektieren:

  • Im Anzeigefenster der Registerkarten können Technikreihen selektiert werden.

  • Im Anzeigefenster des Einstellbereichs der Registerkarte Fadenführer können Fadenführer selektiert werden.

Die im Muster selektierten Technikreihen sind im Anzeigefenster der jeweiligen Registerkarte blau hinterlegt. Umgekehrt bewirkt eine Selektion in der Registerkarte auch eine Selektion im Muster.

Damit die Fadenführer im Anzeigefenster des Einstellbereichs angezeigt werden, müssen Technikreihen selektiert sein.

I. Einen Eintrag selektieren:

  • Mit der linken Maustaste auf den Eintrag klicken.

II. Zusammenhängende Einträge selektieren:

  1. Ersten Eintrag des gewünschten Bereichs selektieren.
  2. Bei gedrückter Taste Umschalt den letzten Eintrag des gewünschten Bereichs selektieren.

III. Nicht zusammenhängende Einträge selektieren:

  1. Den ersten Eintrag selektieren.
  2. Mit gedrückter Taste Strg einen anderen Eintrag selektieren.
Sie können beliebig viele Einträge mit gedrückter Taste Strg selektieren.

In der Registerkarte Strickfolge können Sie nur alle Technikreihen einer Strickfolge zusammen selektieren.

Weitere Informationen:
  • Registerkarte Fadenführer
  • Registerkarte Versatz
  • Registerkarte PRINT
  • Registerkarte Strickfolge
  • Registerkarte Funktionsaufrufe
Sehen Sie dazu auch...
  • Technikreihen-Daten
  • Tabellen


Registerkarte Fadenführer

Die Registerkarte Fadenführer ist nur für expandierte Muster [image] oder Technikmuster [image] verfügbar.
Eingaben können durch die Technikbearbeitung überschrieben werden.

Die Spalten im Anzeigefenster der Registerkarte:

Spalte

Bedeutung

Reihe

Nummerierung der Technikreihen.
Werden in einer Technikreihe mehrere Fadenführer eingesetzt, wird die Reihe so oft aufgeführt wie Fadenführer in dieser Technikreihe vorhanden sind.

Name

Name des Fadenführers.
In den Technikreihen, in denen kein Fadenführer vorhanden ist, wird ein - angezeigt. Bei einem Modul erscheint Platzhalter, wenn diesem in einer Reihe ein Platzhalter zugewiesen wurde.

Aktion

Aktion des Fadenführers

SEN-Rand

Der Fadenführer wird in dieser Reihe an den SEN-Rand gebracht.

tb tooloptions arrow Einlegen

Der Faden wurde im Strickbereich eingelegt.

Schwenken

Ein Intarsia-Fadenführer wird eingesetzt. Dieser ist geschwenkt.

Nicht Schwenken

Bei einem Modul wurde für den Platzhalter eines Fadenführers vorgegeben, dass dieser nicht schwenken soll.

Klemmen/ Schneiden

Der Faden wird in dieser Reihe geklemmt. Bei einem Modul kann eine Verzögerung angegeben sein. Folgt dabei dem Symbol [image] das Zeichen [image] in Verbindung mit einer Zahl, so bedeutet dies, dass nicht in dieser Reihe geklemmt wird, sondern erst nach der angegebenen Anzahl Maschenreihen.

Klemme öffnen

In dieser Reihe wird die Klemme geöffnet.
Sie können vor der Technikbearbeitung in der Garnfeldzuordnung für ein Garnfeld eine Reihenzahl angeben. Diese wird von der Technikbearbeitung in die Technikreihen-Daten übernommen. Bei Bedarf können Sie den Wert nach der Technikbearbeitung im Einstellbereich dieser Registerkarte nochmals ändern.
Die Symbole für die Aktion des Fadenführers werden auch in den Steuerspalten dargestellt. Dazu muss die Anzeigeleiste für die Fadenführer eingeschaltet sein. Außerdem sehen Sie in der Registerkarte Aktion/Weg den Namen der Symbole.

Klemme in dieser Reihe öffnen

0

Klemme nicht öffnen (Y-1A:R0)

n

Klemme nach n Reihen öffnen

HL

Abstellposition des Fadenführers links

HR

Abstellposition des Fadenführers rechts

0

Grundposition

1 bis 4

Staffelung entsprechend der Anzahl Fadenführer auf einer Schiene

Korrektur L

Abstellkorrektur für den Überfahrweg des Fadenführers links.
Vor der Technikbearbeitung kann eine Fadenführer-Korrektur nur für einen Platzhalter eingegeben werden. Daher muss einem im Muster verwendeten Modul ein Platzhalter für einen Fadenführer zugeordnet sein, damit die Eingabe einer Korrektur vor der Technikbearbeitung überhaupt erst möglich ist.
Neben der Werteingabe für eine Technikreihe kann die Fadenführer-Korrektur außerdem für folgende Bereiche angegeben werden:

  • Garnfeld (im Dialog Garnfeldzuordnung)

  • Global für das ganze Muster (im Dialog Garnfeldzuordnung)

  • Technikreihe (grafisch in der Technikansicht)

Korrektur R

Abstellkorrektur für den Überfahrweg des Fadenführers rechts

0

Keine Korrektur

+/-1 bis 120

Korrektur um die angegebene Anzahl Schritte

Der Einstellbereich besteht aus einem Anzeigefenster und mehreren Registerkarten. Folgende Registerkarten sind im Einstellbereich enthalten:

  • Abstellposition/Korrektur

  • Aktion/Weg

  • Hinzufügen

In der Registerkarte Abstellposition/Korrektur nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Abstellpostion / Korrektur
Checkbox active Abstellposition | Rubrik aktivieren. : Die Abstellpositionen werden nur in das Strickprogramm (Sintral) übernommen, wenn für das Muster auf dieser Fadenführer-Spur mindestens zwei Fadenführer eingesetzt sind und die Fadenführer in dieser Reihe bis an den Gestrickrand arbeiten.
HL | Linke Abstellposition für die Staffelung auswählen.
HR | Rechte Abstellposition für die Staffelung auswählen.
Checkbox active YD | Rubrik aktivieren. Fadenführer am Gestrickrand abstellen.
Links | Abstand des Fadenführers vom linken Gestrickrand in 1/16 Zoll eingeben
Rechts | Abstand des Fadenführers vom rechten Gestrickrand in 1/16 Zoll eingeben
Checkbox active Korrektur | Rubrik aktivieren. Mehreren Reihen mit unterschiedlichen Abstellpositionen eine Abstellkorrektur zuweisen.
Links | Korrekturwert für links wählen.
Rechts | Korrekturwert für rechts wählen.

In der Registerkarte Aktion/Weg nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Rubrik Aktion
Checkbox active Aktion |  | Rubrik aktivieren.
tb tooloptions arrow Checkbox active Einlegen |  | Aktion Einlegen einschalten.
Not-Q Checkbox active Nicht Q |  | Aktion Nicht Q einschalten
Checkbox active Schwenken |  | Aktion Schwenken einschalten. : Die Aktionen Schwenken und Klemmen/Schneiden schließen sich gegenseitig aus.
Checkbox active Plattieren autark |  | Aktion Plattieren autark einschalten
Checkbox active Klemmen/Schneiden |  | Aktion Klemmen/Schneiden einschalten. : Die Aktionen Schwenken und Klemmen/Schneiden schließen sich gegenseitig aus.
Checkbox active Klemme öffnen |  | Aktion Klemme öffnen wie festgelegt ausführen:
 | Option active nach Reihen | Aktion einschalten und Anzahl der Reihen, nach denen die Klemme geöffnet wird, angeben.
 | Option active sofort | Aktion Klemme sofort öffnen einschalten.
 | Option active Klemme nicht öffnen | Aktion Klemme nicht öffnen einschalten. Entspricht Y-1A:Rn;
Rubrik Weg
Checkbox active Weg |  | Rubrik aktivieren.
 |  | Fadenführerweg (ohne Überfahrweg) anzeigen und ändern.
Checkbox active <I>R gegen Schlittenrichtung |  | Reverse Fadenführerfahrt aktivieren
Rubrik Randposition
Checkbox active Randposition |  | Rubrik aktivieren.
Checkbox active SEN-Rand |  | Der Fadenführer wird an den SEN-Rand gefahren. Tipp: Eine weitere Möglichkeit, den Fadenführerweg zu ändern, haben Sie mit der Funktion Fadenführerweg ändern im Kontextmenü der Technikansicht.
Checkbox active Position+ |  | Der Fadenführer wird mit zusätzlichem Abstand (Nadeln) vom Gestrickrand positioniert. Diese Warteposition wird bis zur erneuten Verwendung des Fadenführers beibehalten.

In der Registerkarte Hinzufügen nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Hinzufügen

Rechtes Anzeigefeld

Die im Muster verwendeten Fadenführer werden angezeigt.
Sie können einer Technikreihe einen weiteren Fadenführer zuweisen oder die Fadenführer auswechseln.
Um einem Modul Eigenschaften zuzuweisen, die den Fadenführer betreffen, können Sie diesem einen Platzhalter hinzufügen. Damit werden folgende Eigenschaften vorgegeben:

  • Abstellposition und Korrektur

  • Klemmen/Schneiden nach x Reihen

  • Klemme öffnen nach x Reihen

  • Fadenführer außerhalb SEN-Bereich bringen

Im Dialog Garnfeldzuordnung legen Sie fest, welchen Fadenführer Sie für den Platzhalter verwenden wollen.

Linkes Anzeigefeld

Fadenführer der selektierten Technikreihe anzeigen.

Sie können einer Technikreihe bereits vor der Technikbearbeitung einen Fadenführer zuweisen, wenn Sie diesen vorher im Dialog Garnfeldzuordnung einem Garnfeld zugeordnet haben.

I. Einer Technikreihe einen neuen Fadenführer zuweisen:

  1. Die Technikreihen im Muster oder im Anzeigefenster der Registerkarte selektieren.
    • Die Fadenführer der selektierten Technikreihen werden in das Anzeigefenster des Einstellbereichs übernommen.
  2. Den Fadenführer aus der Registerkarte mit Drag & Drop in das Anzeigefenster auf der linken Seite des Einstellbereichs ziehen.

      3. - oder -

    • Doppelklick auf den Fadenführer in der Registerkarte Hinzufügen.
  3. Schaltfläche Übernehmen klicken.

II. Einen Fadenführer im Anzeigefenster des Einstellbereichs löschen:

    • Die Fadenführer, die gelöscht werden sollen, sind im Anzeigefenster selektiert.
  1. Taste Entf klicken.

      2. - oder -

    • Mit der rechten Maustaste das Kontextmenü einblenden und Funktion Lösche Fadenführer aufrufen.
Sehen Sie dazu auch...
  • Fadenführer
  • Fadenführer-Korrektur
  • Fadenführerweg ändern
  • Fadenführer


Registerkarte Versatz

Die Registerkarte Versatz dient nur der Anzeige.

Die Spalten im Anzeigefenster der Registerkarte:

Spalte | Bedeutung
Reihe | Nummerierung der Technikreihen
V | Versatz und Umhängeversatz jeder Reihe. Der Versatz kann im Dialog Technikreihen-Daten nicht verändert werden.
V hinten | Versatz und Umhängeversatz jeder Reihe. Machine-Icon : Nur bei Maschinen, bei denen auch das vordere Nadelbett versetzt werden kann (TC4-Maschinen).
V vorne | Versatz und Umhängeversatz jeder Reihe. Machine-Icon : Nur bei Maschinen, bei denen auch das vordere Nadelbett versetzt werden kann (TC4-Maschinen).
VZ^ | Versatz und Umhängeversatz jeder Reihe. Machine-Icon : Nur bei Maschinen, bei denen auch das hintere Zusatznadelbett versetzt werden kann (TC-T Maschinen).
VZV | Versatz und Umhängeversatz jeder Reihe. Machine-Icon : Nur bei Maschinen, bei denen auch das vordere Zusatznadelbett versetzt werden kann (TC-T Maschinen).
VZL | Versatz und Umhängeversatz jeder Reihe. Machine-Icon : Nur bei Maschinen, bei denen auch der linke Teil des vorderen Zusatznadelbetts versetzt werden kann (TC-R-Maschinen).
VZR | Versatz und Umhängeversatz jeder Reihe. Machine-Icon : Nur bei Maschinen, bei denen auch der rechte Teil des vorderen Zusatznadelbetts versetzt werden kann (TC-R-Maschinen).
Kann bei einer geringen Versatzgeschwindigkeit die Schlittengeschwindigkeit nicht eingehalten werden, wartet der Schlitten an der Umkehr, bis der Versatzvorgang abgeschlossen ist.


Registerkarte PRINT

Die im Anzeigefenster vorhandenen Angaben werden automatisch in das Strickprogramm (Sintral) übernommen.
Sie können zusätzliche SINTRAL-Befehle für jedes System auch in Modulen angeben.

Die Spalten im Anzeigefenster der Registerkarte:

Spalte |  | Bedeutung
Reihe |  | Nummerierung der Technikreihen
PRINT Anweisung [Sprache] |  | Text, der am Display der Maschine beim Ausführen dieser Reihe ausgegeben wird. info16 : Wenn Sie mit der rechten Maustaste auf die Kopfzeile klicken, wird der Dialog Spracheinstellung PRINT Anweisung geöffnet, in dem Sie die Sprache einstellen können.
SINTRAL | X | In dieser Reihe ist ein Sintral-Kommando vorhanden. Kommando der aktiven Zeile wird im Eingabefeld SINTRAL Kommando angezeigt
 | - | In dieser Reihe ist kein Sintral-Kommando vorhanden.

Folgende Rubriken sind im Einstellbereich enthalten:

Element |  | Bedeutung
Kontrollkästchen PRINT |  | PRINT-Funktion aktivieren.
Eingabefeld Anweisung |  | Anweisung eingeben.
Listenfeld Sprache |  | Sprache wählen, für die Sie die Anweisung eingeben wollen. info16 : Die PRINT Anweisung kann für jede Reihe in mehreren Sprachen eingegeben werden.
Kontrollkästchen Kommando |  | Sintral-Funktion aktivieren.
Eingabefeld SINTRAL Kommando |  | Für jede Reihe ein SINTRAL Kommando eingeben. info16 : Bei langen Angaben können Sie mit dem Befehl <LF> den Beginn einer neuen Sintralzeile erzwingen. Beispiel: <LF> #99=1 <LF> #98=2 <LF> #97=1 Im Sintral erscheint jede Zählerangabe in einer separaten Zeile.
Optionen für SINTRAL Kommandos
 | Option active vor System | Kommandos entsprechend ihrer Reihenfolge vor der Systemangabe eintragen.
 | Option active vor Hub | Kommandos entsprechend ihrer Reihenfolge vor dem Hub eintragen.
 | Option active nach Hub | Kommandos entsprechend ihrer Reihenfolge vor dem Hub eintragen. Sollte der Platz hinter der letzten Systemangabe nicht ausreichen, werden nachfolgende Kommandos in eine neue Zeile geschrieben.
Alle SINTRAL-Befehle können Sie im Eingabefeld SINTRAL Kommando eingeben.
Beispiele für das Eingabefeld SINTRAL Kommando:
CL=n: Reinigungsfahrt (n Zahl Touren bis zur nächsten Reinigungsfahrt)
AS=0/1: Absaugvorrichtung aus/einschalten
Sehen Sie dazu auch...
  • Spracheinstellung PRINT Anweisung


Registerkarte Strickfolge

Die Funktion ist nur verfügbar, wenn ein Technik-Muster geöffnet ist.

Die Spalten im Anzeigefenster der Registerkarte:

Spalte | Bedeutung
Reihe | Nummerierung der Technikreihen
Strickfolge | In der linken Hälfte der Spalte sind die Farben der Fadenführer-Felder entsprechend der Strickfolge für den Hub von rechts nach links dargestellt und in der rechten Hälfte für den Hub von links nach rechts.

Im Einstellbereich können Sie eine Strickfolge festlegen oder löschen.

Elemente | Bedeutung
Rubrik Regel zum Übernehmen der Strickfolgen
Option Nur geänderte Strickfolgen übernehmen | Mit der Schaltfläche Übernehmen alle manuell modifizierten Strickfolgen der selektierten Musterreihen übernehmen.
Option Alle Strickfolgen übernehmen | Mit der Schaltfläche Übernehmen alle Strickfolgen der selektierten Musterreihen übernehmen.
Schaltflächen
OK | Änderungen übernehmen und Dialog schließen.
Abbrechen | Dialog schließen ohne Änderungen zu speichern.
Übernehmen | Je nach Option Nur geänderte Strickfolgen übernehmen oder Alle Strickfolgen übernehmen
<< --> >> | Strickfolge für die Schlittenrichtung von rechts nach links in umgekehrter Reihenfolge für die Schlittenrichtung von links nach rechts übernehmen.
<< <-- >> | Strickfolge für die Schlittenrichtung von links nach rechts in umgekehrter Reihenfolge für die Schlittenrichtung von rechts nach links übernehmen.
Löschen | Alle manuell modifizierten Strickfolgen der selektierten Musterreihen löschen.

Die Spalten im Einstellbereich der Registerkarte:

Spalte | Bedeutung
<< | Strickfolge für die Schlittenrichtung von rechts nach links
>> | Strickfolge für die Schlittenrichtung von links nach rechts
Beispiel für eine Strickfolge
Beispiel für eine Strickfolge

In einer Strickfolge können bis zu 32 Farben dargestellt werden. Die einzelnen Farbfelder sind durch einen Schalter getrennt. Wenn Sie den Schalter anklicken, aktivieren bzw. deaktivieren Sie die Systemtrennung.
Ein schwarzer Schalter zeigt eine Systemtrennung an. Jede Farbe arbeitet in einem anderen System.
Ist der Schalter grau, ist die Systemtrennung deaktiviert. Die Farbfelder, zwischen denen die Systemtrennung entfernt wurde, arbeiten dann wenn möglich in einem System zusammen.
Die Reihenfolge der Farbfelder kann durch Drag & Drop innerhalb derselben Schlittenrichtung vertauscht werden. Hierzu müssen Sie das gewünschte Farbfeld anklicken und mit gedrückter Maustaste auf die Position ziehen, an der es eingefügt werden soll. Sobald Sie die Maustaste loslassen, ändert sich die Farbfolge.
Mit einem Doppelklick auf eine Farbe wird das zugehörige Garnfeld im Dialog Garnfeldzuordnung ausgewählt und in der Garnfeldansicht selektiert.

Innerhalb eines Bereichs mit einer Strickfolge ist bei eingeschaltetem Kontrollkästchen nicht umsortieren auf der Registerkarte Bereiche dieses Dialogs die Strickfolge für diesen Bereich außer Kraft gesetzt.
Das Kontrollkästchen nicht umsortieren hat somit höchste Priorität vor der Strickfolge und dem Kontrollkästchen Fadenführer zusammenfassen im Dialog Konfiguration.

In folgenden Fällen wird eine vorgegebene Strickfolge nicht berücksichtigt:

  • Bei einem Design-Muster

  • Bei Jacquards

  • Innerhalb überlappender Garnfelder befinden sich die Nadelaktionen Umhängen, Kulieren oder Abwerfen.

  • In einem Bereich mit einer Strickfolge ist das Kontrollkästchen nicht umsortieren eingeschaltet.

Wenn Sie bei einem Jacquard die Strickfolge beeinflussen wollen, müssen Sie diesen zunächst in Nadelaktionen umwandeln. Dadurch kann in diesem Bereich von der Technikbearbeitung nicht mehr automatisch eine Bindung eingetragen werden. Diese müssen Sie daher im Dialog Garnfeldzuordnung mit der Schaltfläche Bindung BINDING left bzw. BINDING right den entsprechenden Garnfeldern zuordnen.
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w
  • Strickfolge...


Registerkarte Funktionsaufrufe

Die Spalten im Anzeigefenster der Registerkarte:

Spalte | Bedeutung
Reihe | Nummerierung der Technikreihen
Zusatzbefehle | Name der Zusatzbefehle
Funktion | Name der Funktion
Wiederholung | Anzahl der Wiederholungen für die Funktion

Folgende Elemente sind im Einstellbereich der Rubrik Funktion enthalten:

Element | Bedeutung
Kontrollkästchen | Rubrik aktivieren.
Eingabefeld Zusatzbefehle | Namen des Zusatzbefehls eingeben.
Listenfeld Funktion | Sintral-Funktion auswählen. Hinweis: Sintral-Funktionen aus den Muster-Parametern mit dem Typ Technikreihen werden als Eintrag im Listenfeld angeboten. Durch den Eintrag weitere Funktionen... erscheint der Dialog Öffnen, über den neue Sintral-Funktionen geladen werden können. Mit dem Eintrag Leerfeld kann die Funktion der Technikreihe entfernt werden.
Eingabefeld Wiederholung | Anzahl der Wiederholungen der Sintral-Funktion eingeben.
Optionsfelder Ausführen vor Hub/nach Hub | Einfügeposition in der Technikreihe für Zusatzbefehl und/oder Sintral-Funktion wählen.


Spracheinstellung

Sie können verschiedene Sprachen auswählen, in denen der Name des Eintrags angezeigt wird.

Eine Sprache für die Namen der Tabellen-Einträge auswählen:

Die Sprache wird nur für die momentan geöffnete Tabelle geändert.
  1. Mit der rechten Maustaste auf die Kopfzeile der Spalte Name klicken.
    • Der Dialog Spracheinstellung erscheint.
  2. Symbol tb tooloptions arrow im Dialog mit der linken Maustaste klicken.
    • Das Listenfeld öffnet sich und die zur Verfügung stehenden Sprachen werden angezeigt.
  3. Die gewünschte Sprache mit der linken Maustaste klicken.
  4. Schaltfläche OK klicken.
    • Der Dialog wird geschlossen und die Namen in der Tabelle in der ausgewählten Sprache angezeigt.

Falls noch keine Namen in der ausgewählten Sprache eingetragen sind, können diese jetzt vergeben werden.

  • Name


Spracheinstellung PRINT Anweisung

Sie können verschiedene Sprachen auswählen, in denen die PRINT Anweisung angezeigt wird.

Eine Sprache für die PRINT Anweisung auswählen:

  1. Mit der rechten Maustaste auf die Kopfzeile der Spalte PRINT Anweisung klicken.
    • Der Dialog Spracheinstellung PRINT Anweisung erscheint.
  2. Symbol tb tooloptions arrow im Dialog mit der linken Maustaste klicken.
    • Das Listenfeld öffnet sich und die zur Verfügung stehenden Sprachen werden angezeigt.
  3. Die gewünschte Sprache mit der linken Maustaste anklicken.
  4. Schaltfläche OK klicken.
    • Der Dialog wird geschlossen und die Namen in der ausgewählten Sprache im Anzeigefenster angezeigt.

Falls noch keine Namen in der ausgewählten Sprache eingetragen sind, können diese jetzt vergeben werden.


Tabelleneintrag ersetzen

Dieser Dialog erscheint bei folgendem Vorgang:
Zwei oder mehr Muster sind geöffnet und den Funktionen Kopieren und Einfügen aus dem Kontextmenü soll ein Eintrag aus einer Muster-Parameter-Tabelle in die Tabelle des anderen Musters kopiert werden. In dieser Tabelle ist aber schon ein Eintrag mit derselben Ident-Nummer vorhanden.
Der Dialog beinhaltet die Frage Soll der Eintrag x überschrieben werden?
Für die Antwort stehen folgende Schaltflächen zur Verfügung:

Schaltfläche | Funktion
Ja | Eintrag überschreiben.
Nein | Angezeigten Eintrag nicht überschreiben. info16 : Sind weitere Einträge zum Überschreiben vorhanden, erscheint die Abfrage für den nächsten Eintrag.
Neuer Eintrag | Eintrag nicht überschreiben. Neuen Eintrag mit einer neuen Ident-Nummer anlegen.
Alle überschreiben | Angezeigten Eintrag und alle weiteren übereinstimmenden Einträge überschreiben.
Abbrechen | Vorgang abbrechen.
Alle neu | Angezeigten Eintrag und alle weiteren übereinstimmenden Einträge als neue Einträge mit jeweils einer neuen Ident-Nummer anlegen.
Bei allen Schaltflächen wird der Dialog geschlossen.
Sehen Sie dazu auch...
  • Kopieren
  • Einfügen


Rahmen

Mit diesem Dialog erstellen Sie einen farbigen Rahmen um eine Selektion.
Den Dialog rufen Sie durch das Symbol [image] in der Symbolleiste Zeichenwerkzeuge auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Checkbox active symmetrisch | Wert in alle Eingabefelder übernehmen. Rahmenbreite an allen Seiten gleich.
Checkbox active Mit diagonalen Eckpunkten | Rahmen auch an den Eckpunkten der Selektion zeichnen.
Checkbox active Selektion erweitern | Ursprüngliche Selektion durch die Selektion der Umrandung ersetzen.
 | Breite des Rands an den vier Seiten des Rahmens eingeben.

Mit OK erstellen Sie einen Rahmen mit den angegebenen Rahmenbreiten.
Mit Closing X schließen Sie den Dialog.

Sehen Sie dazu auch...
  • Rahmen einfügen


Rapporte

Mit diesem Dialog können Sie dem Muster Reihen- oder Breitenrapporte zuweisen. Die Einstellungen werden in die Tabelle Rapporte übernommen. In der Beschreibung der Spalten dieser Tabelle finden Sie auch eine nähere Erläuterung zu den einzelnen Elementen.

Elemente

Bedeutung

Eingabefeld
Name

Eingabe des Rapportnamens.
Bei einem neuen Rapport wird automatisch der Name Neuer Rapport angeboten.

Listenfeld
RS

Rapportschalter (RS 1 bis RS 19) oder Zähler (#1 bis #99) für die Reihenrapporte auswählen. Mit dem Listeneintrag ? wird automatisch der niedrigste freie Rapportschalter zugewiesen.
Weitere Auswahlmöglichkeiten:

  • Feinheit

  • =^=

  • Direkt

Rubrik
Rapport

Rapporttyp Reihe oder Spalte auswählen.
info16: Bei der Verwendung von Breitenrapporten wird im Strickprogramm (Sintral) eine Größentabelle erstellt. Für diese können Sie in der Konfiguration in der Rubrik Größentabelle einen Rapportschalter/Zähler vorgeben.
Bei Mustern für Maschinen mit Kamm können Breitenrapporte nur eingesetzt werden, wenn der Kammfaden nicht mit den Modulen, sondern mit Hilfe einer Sintral-Funktion eingestrickt wird.

Rubrik
Anzahl Wiederholungen

Im Eingabefeld Standard wird angegeben, wie oft der Rapport wiederholt werden soll. Standardmäßig ist der Wert 1 vorgegeben. Das Feld Standard wird durch das Listenfeld Verhalten beeinflusst und umgekehrt.

  • Bei einem Reihenrapport erscheint im Listenfeld Verhalten der Eintrag Rapport.
    Bei einem Breitenrapport erscheint der Eintrag Wiederholbares Teil.
    Nur bei diesen beiden Einträgen kann der Wert im Feld Standard editiert werden. Bei diesen Einträgen haben die Werte in den Feldern Min und Max keine Bedeutung.

  • Wird ein anderer Eintrag ausgewählt, haben die Rapporte ein anderes Verhalten. In den Eingabefeldern Min und Max kann ein Wertebereich angegeben werden. Es sind standardmäßig die Werte 0 und 20 eingetragen.

Verhalten

Schalter auswählen. Der zugehörige Wert wird im Eingabefeld Standard eingestellt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Übernehmen | Einstellungen im Dialog in den Dialog Rapporte übernehmen.
Abbrechen | Dialog schließen ohne einen Rapport zu erstellen.
Rapporte anzeigen >> | Tabelle Rapporte anzeigen.

Dem Muster einen Rapport zuweisen:

  1. Reihen im Muster selektieren, denen ein Rapport zugewiesen werden soll.
  2. Menü Musterparameter / Rapport... aufrufen.

      3. - oder -

    • Tastenkombination Strg+ R aufrufen.
    • Der Dialog Rapporte erscheint.
  3. für den Rapport eingeben.

      4. - oder -

    • Vorgegebenen Namen beibehalten.
  4. Das Verhalten des Rapports im Listenfeld wählen.

      5. - oder -

    • Vorgegebenes Verhalten verwenden.
  5. Werte für , und eingeben.

      6. - oder -

    • Vorgegebene Werte beibehalten.
  6. Schaltfläche Übernehmen klicken.
    • Die Eingaben werden in die gleichnamigen Spalten der Tabelle übertragen. Die Eingabefelder im Dialog werden grau. Es kann hier keine Änderung mehr vorgenommen werden.
      Die Farbe des Eintrags wird auch in der Steuerspalte angezeigt.
  7. Schaltfläche OK klicken.
    • Der Dialog wird geschlossen.
Sehen Sie dazu auch...
  • Steuerspalten
  • Spaltenleiste


KI/K<I>

info16: Nur Setup1
In diesem Dialog geben Sie Korrekturwerte für den geschwenkten bzw. nicht geschwenkten Zustand des Fadenführers global für das ganze Muster ein. Diese Korrekturwerte werden durch die Funktion MC-Programm erstellen in die Setup-Daten des Strickprogramms übernommen.
Den Dialog öffnen Sie nach der Technikbearbeitung im Dialog Garnfeldzuordnung in der Rubrik Fadenführer-Belegung mit der Schaltfläche Setup KI/K<I>.
Für die Fadenführer des Musters sind die Eingabefelder verfügbar.

Nach dem Öffnen des Dialogs befindet sich der Cursor im ersten verfügbaren Fadenführer-Feld.
Mit der Tabulatortaste können Sie in die anderen Eingabefelder weiterschalten.
Mit der linken Maustaste können Sie ein Eingabefeld anklicken.

Der Dialog enthält folgende Eingabefelder für die Fadenführer Y auf den Schienenpositionen 1A bis 8D:

Eingabefeld | Bedeutung
Ka | Korrekturwert für den linken Rand des ungeschwenkten Fadenführers
-b | Korrekturwert für den rechten Rand des ungeschwenkten Fadenführers
K<I>a | Korrekturwert für den linken Rand des geschwenkten Fadenführers
-b | Korrekturwert für den rechten Rand des geschwenkten Fadenführers

Als Korrekturwerte können Werte zwischen 0 und 120 eingegeben werden.
Die Schrittweite beträgt 1,6 mm.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Eingaben übernehmen. Der Dialog wird geschlossen.
Cancel | Dialog schließen ohne Änderungen zu übernehmen.
Nach jeder Änderung in diesem Dialog müssen Sie das Menü MC-Programm / MC-Programm erstellen erneut aufrufen. Beachten Sie, dass eine erneute Technikbearbeitung die Werte in diesem Dialog wieder löscht.

info16: Eine Fadenführer-Korrektur kann außerdem für folgende Bereiche angegeben werden:

  • Steuerspalte YCI CC YCF (Setup2)

  • Technikreihe:

    • grafisch (Fadenführerweg ändern)

    • durch Werteingabe (Registerkarte Fadenführer)

  • Fadenführer-Korrektur (Garnfeld)

Sehen Sie dazu auch...
  • MC-Programm erstellen


Programm-Einstellungen

Mit diesem Dialog nehmen Sie verschiedene Programm-Einstellungen vor.
Den Dialog Programm-Einstellungen rufen Sie im Menü Extras / Programm-Einstellungen auf.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die geänderten Einstellungen zu speichern.

Der Dialog ist unterteilt in folgende Registerkarten:

Weitere Informationen:
  • Registerkarte Speichern
  • Registerkarte Laden
  • Registerkarte Ansichten
  • Registerkarte Formansicht
  • Registerkarte Schriftarten
  • Registerkarte Verzeichnisse
  • Registerkarte Hilfesystem
  • Registerkarte Sintral
  • Registerkarte Diverses


Registerkarte Speichern

In dieser Registerkarte schalten Sie das automatische Speichern des Musters nach der Technikbearbeitung oder der Sintral-Erstellung ein. Wird das Programm M1plus nicht ordnungsgemäß beendet, z. B. bei Stromausfall, wird bei einem Neustart der Stand der letzten automatischen Sicherung geladen.

In der Registerkarte Speichern nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Automatische Speicherung alle ... Minuten | Bei eingeschaltetem Kontrollkästchen werden alle geöffneten Muster in dem Zeitintervall automatisch gespeichert, das im Eingabefeld eingegeben wird.
Kontrollkästchen Muster sichern nach Technikbearbeitung | Bei eingeschaltetem Kontrollkästchen wird nach beendeter Technikbearbeitung das Muster gespeichert. Wurde das Muster zuvor noch nicht gespeichert, erscheint der Dialog Muster speichern unter....
Kontrollkästchen Muster sichern nach Sintral erstellen | Bei eingeschaltetem Kontrollkästchen wird nach Erstellen des Sintral das Muster gespeichert. Wurde das Muster zuvor noch nicht gespeichert, erscheint der Dialog Muster speichern unter....
Kontrollkästchen Extrahieren sin/jac/set nach Sintral erzeugen | Bei eingeschaltetem Kontrollkästchen wird das Strickprogramm (Sintral) für das Muster automatisch erstellt. info16 : Nach der Technikbearbeitung wird keine Abschlußmeldung angezeigt.
Sehen Sie dazu auch...
  • Technik-Assistent (Abschlussmeldung)


Registerkarte Laden

In der Registerkarte Laden nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Technik-Muster
Checkbox active Symbolansicht Checkbox active Gestrickansicht Checkbox active Technikansicht | Ansicht einstellen, die beim Laden oder Erstellen eines Technik-Musters angezeigt wird.
Rubrik Modul
Checkbox active Symbolansicht Checkbox active Gestrickansicht Checkbox active Technikansicht | Ansicht einstellen, die beim Laden oder Erstellen eines Moduls angezeigt wird.
Rubrik Kontrollansicht (Expandiertes Muster)
Checkbox active Symbolansicht Checkbox active Gestrickansicht Checkbox active Technikansicht | Ansicht einstellen, die beim Expandieren einer Selektion angezeigt wird. info16 : Kontrollansicht Muster lässt sich nicht bearbeiten.
Checkbox active Kontrollansichten beim Öffnen eines Musters sofort öffnen | Ausgewählte Kontrollansicht des gesamten Musters beim Laden oder Erstellen des Musters anzeigen.
Checkbox active Datei mit Pfadangabe in Titelleiste | Zusätzlich zum Dateinamen des aktuellen Musters auch den Dateipfad in der Titelleiste anzeigen.
Sehen Sie dazu auch...
  • Kontrollansichten (Expandieren)
  • Muster expandieren


Registerkarte Ansichten

In der Registerkarte Ansichten nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Schaltflächen | Dialog Farben aufrufen in dem Sie eine Farbe auswählen. Die ausgewählte Farbe wird auf der Schaltfläche dargestellt.
Gitterfarbe... | Farbe für das Gitter in den Ansichten auswählen. Das Gitter schalten Sie mit [image] in der Symbolleiste Muster-Darstellung ein bzw. aus.
Hintergrundfarbe Symbolansicht... | Farbe für den Hintergrund in der Symbolansicht auswählen.
Hintergrundfarbe Gestrickansicht... | Farbe für den Hintergrund in der Gestrickansicht auswählen.
Referenzkantenfarbe Formansicht... | Farbe für die Referenzkanten in der Formansicht auswählen.
Sehen Sie dazu auch...
  • Farben
  • Muster-Darstellungen


Registerkarte Formansicht

In der Registerkarte Formansicht nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Schaltfläche für Farbe der Referenzkanten | Dialog Farben aufrufen. Hier können Sie die Farbe auswählen, in der die Referenzkanten in der Formansicht erscheinen. Die ausgewählte Farbe wird auf der Schaltfläche dargestellt.
Sehen Sie dazu auch...
  • Farben


Registerkarte Schriftarten

In der Registerkarte Schriftarten nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Schriftarten für | Sprache wählen.
Listenfeld Proportionale Schriftart: | Proportionale Schriftart mit unterschiedlich breiten Buchstaben wählen. Hinweis: Die ausgewählte Schriftart wird für die Anzeige der Regeln bei der Technikbearbeitung, in der Sintral-Funktions-Tabelle und in der Kantentabelle der Form-Attribute verwendet.
Anzeigefeld Festbreitenschriftart: | Anzeige der Festbreitenschriftart. Hinweis: Die angezeigte Schriftart wird beim Sintral-Check verwendet.
Ein leeres Listenfeld Proportionale Schriftart: oder Festbreitenschriftart: bedeutet, dass für die ausgewählte Sprache keine passende Schriftart zur Verfügung steht.


Registerkarte Verzeichnisse

In der Registerkarte Verzeichnisse nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Programm-Hauptverzeichnis: | Anzeige des aktuellen Pfads, auf dem sich das Programm befindet
Anzeigefeld Daten-Hauptverzeichnis: | Anzeige des aktuellen Pfads, auf dem sich das Daten-Hauptverzeichnis befindet
Anzeigefeld Verzeichnis für Bitmap-Dateien: | Anzeige des aktuellen Pfads, auf dem Bitmap-Dateien abgelegt werden
Anzeigefeld Verzeichnis für Farbschemata: | Anzeige des aktuellen Pfads, auf dem Farbschemata abgelegt werden
Anzeigefeld Verzeichnis für Maschinen-Datenbank: | Anzeige des aktuellen Pfads, auf dem sich die Maschinen-Datenbank befindet
Schaltfläche Durchsuchen... | Windows-Standard-Dialog Ordner suchen aufrufen, um ein anderes Verzeichnis zu wählen.
Schaltfläche Default | Standard-Verzeichnis einstellen.


Registerkarte Hilfesystem

In der Registerkarte Hilfesystem nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Verzeichnis für Hilfedateien: | Aktuellen Pfad anzeigen.
Schaltfläche Durchsuchen... | Windows-Standard-Dialog Ordner suchen aufrufen. Hier wählen Sie das Verzeichnis aus, in dem die Muster-Workstation beim Aufruf der Hilfe nach den Hilfedateien suchen soll.
Schaltfläche Default | Standard-Verzeichnis einstellen.
Änderungen werden erst beim Neustart der Muster-Workstation wirksam.


Registerkarte Sintral

In der Registerkarte Sintral des Dialogs Programm-Einstellungen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Rapportschalter im Sintral bei Setup1
Option active vor START | Rapportschalter vor START eintragen.
Option active nach START | Rapportschalter nach START eintragen.
Option active als Kommentar | Rapportschalter als Kommentar eintragen.
Option active nicht im Sintral | Rapportschalter nicht eintragen. Rapportschalter der CMS verwenden. info16 : Nur bei Setup1
Rubrik Rapportschalter im Sintral bei Setup2
Option active vor START | Rapportschalter vor START eintragen.
Option active nach START | Rapportschalter nach START eintragen.
Option active als Kommentar | Rapportschalter als Kommentar eintragen.
Option active im Setup2 | Rapportschalter im Setup2 eintragen. Ohne Kommentar im Sintral. info16 : Nur bei Setup2
Rubrik Sintral-Editor
Option active UltraEdit-32 | Sintral mit UltraEdit-32 bearbeiten.
Option active Sintral-Editor | Sintral mit Sintral-Editor bearbeiten.
 | info16 : Die Auswahl eines Sintral-Editors beeinflusst nicht den Aufruf des Editors beim Doppelklick auf eine Sintral-Datei im Windows-Explorer.
Rubrik FF-Übergang
Option active am Anfang (vor 'F:M1-Sintral') | Übergang auf die notwendige Strickbreite vor dem Funktionsaufruf F:M1-Sintral einfügen.
Option active am Ende (nach 'F:M1-Sintral') | Übergang auf die notwendige Strickbreite nach dem Funktionsaufruf F:M1-Sintral einfügen.
Option active am Anfang und Ende | Übergang auf die notwendige Strickbreite sowohl vor als auch nach dem Funktionsaufruf F:M1-Sintral einfügen. info16 : Wichtig für Sequenzen mit unterschiedlichen Anfangsbreiten.

Sintral-Dateien aus dem Windows-Explorer im Sintral-Editor mit Doppelklick öffnen:

  1. Kontextmenü einer Sintral-Datei im Windows-Explorer mit der rechten Maustaste öffnen.
  2. Öffnen mit... auswählen.
  3. Unter Durchsuchen das Programm Sinedit.exe unter C:\Programme\Stoll\M1\Bin (oder C:\Program Files\Stoll\M1\Bin) auswählen.
  4. Kontrollkästchen Dateityp immer mit dem ausgewählten Programm öffnen aktivieren.
Sehen Sie dazu auch...
  • Sintral-Editor (UltraEdit-32)
  • Sintral-Editor


Registerkarte Diverses

In der Registerkarte Diverses nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Puffer-Größe für Rückgängig/Wiederherstellen ... MB | Puffer-Größe für die Funktion Rückgängig und Wiederholen im Menü Bearbeiten eingeben. : Vergrößern Sie diesen Wert, wenn die Funktion nicht ausgeführt werden kann und im Listenfeld neben dem Symbol [image] in der Symbolleiste Standard Überlauf erscheint.
Checkbox active Sintral erzeugen nach Technikbearbeitung | Sintral ohne Nachfrage nach der automatischen Technikbearbeitung erzeugen.
Checkbox active Log-Datei nach Technikbearbeitung anzeigen | Wenn bei der Technikbearbeitung ein Problem behoben wurde, wird die Log-Datei nach der Technikbearbeitung automatisch angezeigt.
Checkbox active Fadenführer-Abstellpositionen optimiert (ohne Versatzweg) | Der Versatzweg wird für die Fadenführer-Abstellposition nicht berücksichtigt. ^0 wird in der Fadenführerfeld-Symboldefinition verwendet. (Y-1A:F1AY^0;) Dadurch sind kürzere Abstände möglich. : Für CMS ST211 - ST468 ist Betriebssystem V 3.007 oder höher erforderlich. Deaktivieren Sie die Option für vorherige CMS-Betriebssysteme.
Rubrik Verhalten der Garnfeldtabelle beim Öffnen
Checkbox active Kennzeichen (*) für automatische Bearbeitung nicht wiederholt anzeigen | Kennzeichen (* in der Spalte [image] ) für automatisch bearbeitete Garnfelder immer entfernen. Beim nächsten Öffnen des Dialogs Garnfeldzuordnung erscheinen die Kennzeichen nicht mehr.
 | Kennzeichen (*) in der Spalte [image] ) für automatisch bearbeitete Garnfelder erhalten. Beim nächsten Öffnen des Dialogs Garnfeldzuordnung erscheinen die Kennzeichen wieder.
Checkbox active Garnfelder ohne Zuordnung (Lost & Found) nicht wiederholt anzeigen | Unbenutzte Lost&Found Garnfelder [image] immer entfernen.
 | Lost&Found Garnfelder [image] in der Garnfeld-Tabelle erhalten.
Checkbox active Optionale Schussfaden-Funktion ausblenden | Schuss Q- Fadenführer-Typ Funktionen werden ausgeblendet.
Rubrik Scrollrad-Funktion
Option active Bildlauf vertikal, Strg + Scrollrad = Zoom | Bildausschnitt mit dem Mausrad nach oben oder unten verschieben. Mit Strg und Mausrad verändern Sie die Zoomstufe.
Option active Zoom | Zoomstufe mit dem Mausrad vergrößern oder verkleinern. Mit Strg und Mausrad verschieben Sie den Bildausschnitt nach oben oder unten.
Rubrik Panning
Option active Panning mit rechter Maustaste | Bildausschnitt mit der Maus und gedrückter rechter Maustaste verschieben.
Option active Panning mit Strg + rechter Maustaste | Bildausschnitt mit der Maus und Strg + gedrückter rechter Maustaste verschieben.
Option active Panning ausgeschaltet | Verschieben mit der rechten Maustaste verhindern.
Sehen Sie dazu auch...
  • Geänderte / nicht mehr benutzte Garnfelder (Dialog)
  • Selektion anpassen
  • Programm-Einstellungen...


Rapportelement bearbeiten

Mit diesem Dialog erstellen Sie eine neue Linienart. Die Linienarten sind nicht musterspezifisch und gelten für M1plus.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Anzeige des Rapportelements. Bei gedrückter Schaltfläche Zeichnen Rapportelement bearbeiten.
Schaltfläche | Rapport in der Höhe und Breite des Editierfelds zeichnen.
Schaltfläche | Mit dem grünen Rechteck den Startpunkt des Rapportelements setzen.
Schaltfläche | Mit dem roten Rechteck den Endpunkt des Rapportelements setzen.
Eingabefeld Kommentar | Name des Rapportelements eingeben.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Linienart speichern und Dialog schließen.
Cancel | Dialog schließen, ohne die neue Linienart zu speichern.


Import Setup

Im ersten Dialog Import Setup wählen Sie eine Datei für den Import in ein Muster aus:

  • set-Datei für den Import von Setup1-Daten

  • setx-Datei für den Import von Setup2-Daten

  • zip-Ordner für den Import von Setup2-Daten

Im Dialog Import Setup wählen Sie die folgenden Setup1-Daten zum Import aus:

info16: Nur bei Setup1 (*.set)

Setup1

Checkbox active NP

Checkbox active NPS

Checkbox active PNP

Checkbox active WMF

Checkbox active YD

Checkbox active KI/K<I>

Checkbox active Ua-b

Checkbox active MSEC

Checkbox active YLC

Während des Imports werden die Daten an folgenden Stellen übernommen:

  • Maschenlängen-, Warenabzugs-, Schlittengeschwindigkeits-, PNP-Tabelle und Dialog Konfiguration

  • Dialog Garnfeldzuordnung (Rubrik Fadenführer-Belegung)

  • Dialog Fadenlängen-Kontrolle

  • Strickprogramm (Setup), das im Muster gespeichert ist

Die Werte aus der Setup-Datei werden nur dann eindeutig zugeordnet, wenn deren Indizes in den Muster-Parametern vorhanden sind und im Muster benutzt werden.

Den Dialog rufen Sie im Menü MC-Programm / MC-Setup importieren / Setup-Datei... auf.

Die Schaltflächen in den Dialogen:

Schaltfläche | Funktion
Import | Markierte Datei auswählen. Der Dialog wird geschlossen. Dialog Import Setup mit Auswahl der Daten erscheint.
Abbrechen | Dialog schließen ohne Daten zu importieren.
Schaltfläche im folgenden Auswahl-Dialog Import Setup
OK | Markierte Daten importieren. Der Dialog wird geschlossen.
Sehen Sie dazu auch...
  • Setup-Datei... (MC-Setup importieren)
  • Konfiguration/Konfiguration k&w
  • Fadenlängen-Kontrolle


MC-Attribute

In diesem Dialog können die Maschinen-Eigenschaften der für das Muster verwendeten Maschine angezeigt und abgeändert werden. Diese Änderung hat keine Auswirkung auf die Maschinen-Datenbank.

Im Dialog sind folgende Registerkarten enthalten:

  • Allgemein

  • Optionen

  • Systemfunktion

Folgende Informationen werden in der Rubrik Identifikation angezeigt:

Anzeigefeld | Bedeutung
Eigene Maschinen Nr. | Eigene Maschinen Nr. aus der Kundenmaschinen-Datenbank. Wenn Sie eine Maschine ausgewählt haben, die nicht in der Kundenmaschinen-Datenbank enthalten ist, wird dieser Eintrag nicht angezeigt.
Stollmaschinen Nr. | Maschinen Nr. aus der Stollmaschinen-Datenbank.
Bezeichnung | Maschinenbezeichnung aus der Kundenmaschinen-Datenbank.
Typ Bezeichnung | Maschinenbezeichnung aus der Stollmaschinen-Datenbank.
Klasse | Maschinengenerationen sind in Klassen unterteilt.
CPU | Rechnertyp (Central Processing Unit).
Klassifikation | Klassifikations-Nummer
Systemabstand | Abstand der Systeme im Schlitten
Version | Betriebssystem-Version

Die Schaltflächen in diesem Dialog:

Schaltfläche | Funktion
OK | Maschinen-Attribute schließen und geänderte Werte speichern.
Abbrechen | Maschinen-Attribute ohne Speichern schließen.
Übernehmen | Geänderte Werte der aktuellen Registerkarte speichern.
Rücksetzen | In der aktuellen Registerkarte werden nach einer Änderung wieder die Werte eingetragen, die zuletzt gespeichert wurden.
Wird ein Eintrag geändert und nicht mit der Schaltfläche Übernehmen gespeichert, dann erfolgt beim Verlassen der Registerkarte oder des Dialogs eine Abfrage, ob die Änderungen gespeichert werden sollen.
Weitere Informationen:
  • Registerkarte Allgemein
  • Registerkarte Optionen
  • Registerkarte Systemfunktionen
Sehen Sie dazu auch...
  • Fadenführer-Belegung (MC-Attribute)


Registerkarte Allgemein

Auf dieser Registerkarte sehen Sie allgemeine Informationen zur ausgewählten Maschine.
Folgende Rubriken sind in der Registerkarte vorhanden:

Element | Bedeutung
Listenfeld Setup-Typ: | Typ der Setup-Daten wählen. info16 : Betriebssystem der Maschine beachten
Listenfeld Feinheit: | Feinheiten dieser Maschine wählen.
Listenfeld Nadelkopffeinheit: | Pro Feinheit einsetzbare Nadelkopffeinheiten wählen.
Nadeldichte: | Nadeldichte anzeigen.
Nadelanzahl: | Anzahl der Nadeln bei ausgewählter Feinheit und Anzahl der Schlitten als Symbol anzeigen.
Rubrik Einstellungen für Tandembetrieb
Checkbox active Tandembetrieb | Tandembetrieb einschalten. info16 : Nur bei Tandem-Maschinen
Listenfeld Kopplungsweite [Zoll]: | Kopplungsweite wählen, mit der die Maschine im Tandembetrieb arbeitet.
Nadelbett-Arbeitsbereich [Zoll]: | Arbeitsbereich in Zoll anzeigen, der sich aus der Kopplungsweite ergibt.
Angezeigt werden die Daten der für das Muster verwendeten Maschine aus der Maschinen-Datenbank. Sie können diese Angaben für das aktive Muster nachträglich ändern.
Die aus der Kopplungsweite resultierende Nadelzahl ist beim Erstellen eines neuen Musters im Dialog Neues Muster oder im Dialog Bild-Import ersichtlich. Bei der Technikbearbeitung wird überprüft, ob die Musterbreite in den zur Verfügung stehenden Nadelraum passt.


Registerkarte Optionen

Die Registerkarte ist in folgende Rubriken unterteilt:

Element | Bedeutung
Rubrik Optionen
Listenfeld Fadenlängen-Kontrolle | Seite der Maschine wählen, auf der eine Fadenlängen-Kontrolle angebaut ist.
Listenfeld Fournisseur | Seite der Maschine angeben, auf der ein Fournisseur angebaut ist.
Checkbox active Hilfsabzug | Kontrollkästchen einschalten, wenn die Maschine einen Hilfsabzug hat. Bei ausgeschaltetem Kontrollkästchen werden die direkten Werte nicht in das Strickprogramm geschrieben.
Rubrik Fadenführer-Mitnahme
Option active Typ 1 | Intarsia-Fadenführer Typ 1 (120 mm) verwenden.
Option active Typ 2 | Intarsia-Fadenführer Typ 2 (85 mm) verwenden.
Rubrik Klemm-Schneidstellen : Nur aktiv bei Fadenführer-Mitnahme Type 2
Option active inaktiv | Optionsfeld einschalten, wenn im aktiven Muster die Fäden nicht geklemmt und geschnitten werden sollen. : Wird für das Muster der Kamm verwendet, so wird auch automatisch dieses Kontrollkästchen eingeschaltet.
Option active 8 - 8 | Optionsfeld einschalten, wenn die Maschine links und rechts 8-fache Klemm-Schneidbetten hat und im aktiven Muster die Fäden geklemmt und geschnitten werden sollen.
Option active 16 - 16 | Optionsfeld einschalten, wenn die Maschine links und rechts 16-fache Klemm-Schneidbetten hat und im aktiven Muster die Fäden geklemmt und geschnitten werden sollen.
Option active 16/8 - 16/8 | Optionsfeld einschalten, wenn die Maschine links und rechts 16-fache Klemm-Schneidbetten hat und die Fäden nur in jeder zweiten Stelle geklemmt und geschnitten werden sollen.
 | : Beispiel für einseitige Klemm-Schneidstellen: Option active 0 - 8 = 8-faches Klemm-Schneidbett rechts
Rubrik Fadenlängen-Kontrolle
Schaltfläche Konfiguration… | Registerkarte Fadenlänge im Setup2-Editor aufrufen.
Rubrik Fadenführer-Vorgaben
Schaltfläche Initialisierungswerte | Dialog Fadenführer-Belegung mit den Fadenführer-Vorgaben einblenden, die beim Erstellen des Musters bei der verwendeten Maschine angegeben waren. Diese Vorgabe kann hier noch geändert werden. Durch Drücken der Schaltfläche Initialisieren im Dialog Garnfeldzuordnung werden die Fadenführer-Vorgaben aus den Maschinen-Attributen in die dortige Fadenführer-Belegung übernommen.
Es werden die Angaben der für das Muster verwendeten Maschine aus der Maschinen-Datenbank angezeigt. Sie können diese Angaben für das aktive Muster nachträglich ändern.
Sehen Sie dazu auch...
  • Fadenlängen-Kontrolle


Registerkarte Systemfunktionen

Auf dieser Registerkarte können Sie für jedes Stricksystem verschiedene Funktionen in der Rubrik Schlossfunktionen ein- und ausschalten. Diese Einstellungen können für jedes Nadelbett vorgenommen werden. Diese Einstellungen haben Auswirkung auf die Technikbearbeitung. Diese verwendet z. B. nur die Systeme zum Splitten, die bei den Schlossfunktionen dafür vorgesehen wurden.

Element | Bedeutung
Rubrik Stricksystem
vorne hinten | Klicken Sie eines der grafisch dargestellten Systeme an, um die in diesem System möglichen Funktionen in der Rubrik Systemfunktionen System vorne/hinten anzuzeigen.
Checkbox active Plüsch aktiv | Schalten Sie dieses Kontrollkästchen ein, wenn Sie Plüsch auf der Maschine arbeiten wollen. info16 : Da beim Plüschen das Umhängen nicht mehr in allen Systemen möglich ist, erscheint beim Einschalten dieser Funktion eine Abfrage, ob die Systemfunktionen entsprechend angepasst werden sollen. Bei den Maschinen, bei denen keine Plüscheinrichtung zur Verfügung steht, ist das Kontrollkästchen nicht verfügbar. Tipp: Für nähere Informationen zum Thema Plüsch lesen Sie bitte die Anleitung Plüscheinrichtung für CMS-Maschinen.
Checkbox active devoré knit/Plüsch aktiv | Schalten Sie dieses Kontrollkästchen ein, wenn Sie devoré knit/Plüsch auf der Maschine arbeiten wollen. info16 : Diese Funktion ist ab der Maschinengeneration OKC verfügbar. Es werden die zwei rechten Stricksysteme hinten für die Funktionen angepaßt.
Checkbox active mit Randkorrektur | Schalten Sie dieses Kontrollkästchen ein, wenn bei devoré knit/Plüsch am Formrand (auch V-Ausschnitt) eine Randkorrektur vorgenommen werden soll.
Plüschsysteme | In den hier angezeigten Systemen kann Plüsch gearbeitet werden.
Schaltfläche Standardwerte einstellen | Beim Anklicken dieser Schaltfläche werden die von Stoll vorgegebenen Systemfunktionen wieder eingestellt. Dabei werden die Werte aus der Stollmaschinen-Datenbank übernommen.
Rubrik Schlossfunktionen
System … | Es werden die für das ausgewählte System in der Rubrik Stricksystem möglichen Funktionen angezeigt.
Zusatzbett System … | Diese Rubrik wird nur bei Maschinen mit Zusatzbetten angezeigt. Wie bei den Nadelbetten werden die für das ausgewählte System in der Rubrik Stricksystem möglichen Funktionen angezeigt.
Es werden die Angaben der für das Muster verwendeten Maschine aus der Maschinen-Datenbank angezeigt. Sie können diese Angaben für das aktive Muster nachträglich ändern.


Fadenführer-Belegung (MC-Attribute)

Für jede Maschine existieren in der Maschinen-Datenbank Vorgaben für den Fadenführer-Abstand zum Gestrickrand und für die Fadenführer-Belegung Vorgaben für den Anfang.
Diese Vorgaben werden für ein neues Muster in die Maschinen-Attribute der Muster-Parameter übernommen und aus diesen in den Dialog Garnfeldzuordnung, Rubrik Fadenführer-Belegung eingetragen.

Es werden nur die Fadenführer eingetragen, deren Garn im Anzeigefenster des Dialogs Garnfeldzuordnung enthalten ist.

Die Fadenführer-Vorgaben können im Dialog Fadenführer-Belegung zur Ansicht gebracht und verändert werden.

Den Dialog rufen Sie mit folgenden Funktionen auf:

  • Menü Musterparameter/Maschinenattribute.../ Registerkarte Optionen/ Schaltfläche Initialisierungswerte

  • Eine der Schaltflächen im Dialog Eigenschaften einer eigenen Maschine, Registerkarte Optionen/ Rubrik Fadenführer Vorgaben:

    • Ohne Klemmen/Schneiden...

    • Mit Klemmen/Schneiden...

    • knit and wear

Der Dialog besteht aus den Rubriken:

Eintrag

Bedeutung

Rubrik Neu

Fadenführer-Magazin für neue Fadenführer.

Rubrik Fadenführer-Eigenschaften

Anzeige der Eigenschaften eines Fadenführers, wenn sich der Cursor auf einem Fadenführer befindet. Um die Eigenschaften zu ändern, muss der Fadenführer durch Anklicken selektiert werden. Ein selektierter Fadenführer ist an einer roten Umrandung zu erkennen.

Fadenführer-Typ

Listenfeld für die Auswahl des Fadenführer-Typs.

Garn
Nummer und Art

Eingabefeld für die Garn-Nummer (Farbe) des Fadenführers.

Listenfeld für die Auswahl einer Garnbezeichnung (Name) für den Fadenführer.
Zwischen Garn-Nummer und Garn-Art gibt es folgende feste Zuordnung:

  • #201= Bundfaden 1

  • #202= Bundfaden 2

  • #203= Bundfaden 3

  • #204= Bundfaden 4

  • #205= Schutzfaden 1

  • #206= Schutzfaden 2

  • #207= Trennfaden

  • #208= Kammfaden

  • #209= Gummifaden

  • #213= Bundfaden 5

  • #214= Bundfaden 6

  • #215= Bundfaden 7

  • #216= Bundfaden 8

Einer anderen Garn-Nummer wird die Garn-Art Unbekannt zugeordnet.

Eingriffswert

Abstand von der Mitte des Fadenführer-Schlittens bis zum Anschlag des Fadenführermitnehmers.

  • Min: 11,5 mm

  • Max: 23 mm

Ua

Eingriffswert nach links

Ub

Eingriffswert nach rechts

Checkbox active Fully Fashion

Bei eingeschaltetem Kontrollkästchen fahren die Fadenführer in die Grundeinstellung beim Formstricken. Ein Fadenführer mit dieser Einstellung wird an die Position linker Rand (Zähler #L) oder rechter Rand (Zähler #R) gefahren.

Eingabefeld
Kommentar

Für den selektierten Fadenführer einen Kommentar eingeben.

Rubrik Vorgaben

Grafische Darstellung der Fadenführer-Schienen 1 bis 8 mit den zur Verfügung stehenden Abstellpositionen links und rechts.

Abstand
links und rechts

Eingabefeld für den Fadenführer-Abstand vom linken bzw. rechten Gestrickrand. Der Wertebereich (in 1/16 Zoll) liegt zwischen 0 und 160. Änderungen bewirken in der Grafik die Verschiebung der Abstellpositionen auf der Schiene.
Die Werte werden in den Dialog Garnfeldzuordnung, Eingabefelder YD übernommen.

Tandem

ohne Funktion

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Änderungen verwerfen und Dialog schließen.
Weitere Informationen:
  • Vorgaben (Rubrik im Dialog Fadenführer Belegung)
Sehen Sie dazu auch...
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>
  • Registerkarte Optionen
  • MC-Attribute
  • Registerkarte Optionen


Vorgaben (Rubrik im Dialog Fadenführer Belegung)

Die Fadenführer werden im Dialog Fadenführer-Belegung als Symbole dargestellt.
Im Symbol werden Fadenführer-Typ und Garnart für den Bund-Anfang gekennzeichnet.

Fadenführer-Typ
bzw. Garnart

Verwendung

undefiniert

wie Normal

Normal

  • Jacquard

  • Intarsia ohne schwenkbare Fadenführer

  • Plattieren mit zwei Fadenführern

FDF Intarsia Typ 1

Intarsia Typ1
und
Intarsia Typ2

Intarsia mit schwenkbarem Fadenführer

Plattier / Doppelöse

Plattieren mit doppeltem Nüßchen
(Loch und Langloch)

Sonder

Plattieren mit zwei Fadenführern

  • Nachlaufender Grundfaden im Fadenführer Typ Sonder

  • Vorauslaufender Plattierfaden im Normal-Fadenführer.

FDF Plattier Typ U+/-

U+/-

Plattieren mit zwei Fadenführern

  • Nachlaufender Grundfaden im Plattierfadenführer Typ U+/- mit Un/m > 29 mm.

  • Vorauslaufender Plattierfaden im Normal-Fadenführer.

FDF Plattieren Doppelbügel

Doppelbügel

Plattieren mit einem Fadenführer mit zwei Bügeln

Trennfaden

Normal-Fadenführer für den Trennfaden

Gummifaden

Normal-Fadenführer für den Gummifaden

Schutzfaden

Normal-Fadenführer für den Schutzfaden

Kammfaden

Normal-Fadenführer für den Kammfaden

Bundfaden

Normal-Fadenführer für den Bundfaden

Abstand
links und rechts

Eingabefeld für den Fadenführer-Abstand vom linken bzw. rechten Gestrickrand. Der Wertebereich (in 1/16 Zoll) liegt zwischen 0 und 160. Änderungen bewirken in der Grafik die Verschiebung der Abstellpositionen auf der Schiene.
Die Werte werden in den Dialog Garnfeldzuordnung, Eingabefelder YD übernommen.

Tandem

ohne Funktion

Maximal 32 Fadenführer können dargestellt werden. Für ein Muster mit mehr Fadenführern werden diese nicht mehr komplett angezeigt. Reduzieren Sie die im Muster vorhandenen Farben.

Die Fadenführer können mit Drag & Drop auf eine Position gezogen werden.
Es bestehen folgende Möglichkeiten:

  • aus der Rubrik Neu auf eine Fadenführer-Schiene

  • von einer Seite auf die andere Seite

  • von der Fadenführer-Schiene auf eine andere Fadenführer-Schiene

  • von der Fadenführer-Schiene auf die Position Grundstellung undefiniert

  • von der Fadenführer-Schiene in den Papierkorb ( [image] am Cursor)

Cursor-Form beim Drag & Drop | Bedeutung
 | Erlaubte Position auf einer Fadenführer-Schiene. Beim Absetzen wird der Fadenführer automatisch auf der richtigen Abstellposition, von innen beginnend, angeordnet. Sind auf der anderen Seite bereits Fadenführer vorhanden, dann werden die Fadenführer unter Beachtung der jeweils notwendigen freien Position auf der Gegenseite entsprechend angeordnet.
 | Nicht erlaubte Position zum Absetzen des Fadenführers
 | Cursor befindet sich in der Rubrik Neu.
 | Position des Papierkorbs. Sie können den Fadenführer durch Loslassen der linken Maustaste löschen.
Die Position Grundstellung undefiniert können Sie verwenden, um einen Fadenführer kurzzeitig außerhalb der Fadenführer-Schienen für das Umsortieren zu parken. Die Fadenführer auf dieser Position werden nicht gespeichert.
Das Verschieben eines Fadenführers können Sie mit der Taste Esc abbrechen. Der Fadenführer wird auf seine alte Position gesetzt.
Wenn Sie einen Fadenführer auf der Schiene etwas bewegen, dann werden dessen Eigenschaften in die Rubrik Neu übernommen. Dadurch können Sie einen neuen Fadenführer mit vorhandenen Eigenschaften auf der Schiene erzeugen.

I. Fadenführer-Vorgaben der Maschinen-Datenbank anzeigen:

  1. Menü Extras / Maschinen-Explorer aufrufen.
    • Das Programm McExplorer wird gestartet und der Dialog Maschinen-Explorer erscheint.
  2. In der Registerkarte Eigene Maschinen oder Favoriten das Kontextmenü der Maschine öffnen und die Funktion Eigenschaften aufrufen.
    • Der Dialog Eigenschaften von: <Maschinen-Name (Eigene Maschine)> erscheint.
  3. Registerkarte Optionen wählen.
  4. In der Rubrik Fadenführer-Vorgaben die Schaltfläche Ohne Klemmen/Schneiden, Mit Klemmen/Schneiden oder knit and wear klicken.
    • Der Dialog Fadenführer-Belegung wird für die gewählte Betriebsart geöffnet.
      Die Vorgaben werden angezeigt und können bearbeitet werden.

II. Fadenführer-Vorgaben des Musters anzeigen:

    • Das Muster ist geöffnet.
  1. Menü Musterparameter / Maschinenattribute... aufrufen.
    • Der Dialog MC-Attribute erscheint.
  2. Registerkarte Optionen wählen.
  3. In der Rubrik Fadenführer-Vorgaben die Schaltfläche Initialisierungswerte klicken.
    • Der Dialog Fadenführer-Belegung erscheint.
      Die Vorgaben werden angezeigt und können bearbeitet werden.
Sehen Sie dazu auch...
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>
  • Registerkarte Optionen
  • MC-Attribute
  • Registerkarte Optionen


Sintral-Funktionen

Den Dialog Sintral-Funktionen rufen Sie im Menü MC-Programm/Sintral-Funktionen... auf.

Die Sintral-Funktionen sind standardmäßig im Verzeichnis D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\ gespeichert.

Für eigene Sintral-Funktionen ist das Verzeichnis D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\ vorgesehen.

Der Dialog Sintral-Funktionen enthält folgende Rubriken:

Weitere Informationen:
  • Sintral-Funktions-Tabelle
  • Kopf/Übergang/Anfang
  • Parameter


Sintral-Funktions-Tabelle

In der Sintral-Funktions-Tabelle werden alle im Muster enthaltenen Sintral-Funktionen angezeigt.

Die Selektion der Reihen können Sie mit der Taste Esc wieder aufheben.

Die Spalten der Tabelle haben folgende Bedeutung:

Spalte | Bedeutung
Zeilen-Nummer | Sintral-Funktionen werden automatisch mit einer Zeilen-Nummer entsprechend der Reihenfolge ihres Hinzufügens versehen.
Benutzt |
Kontrollkästchen | Die Sintral-Funktion kann für das Muster ein- oder ausgeschaltet werden. info16 : Pro Typ kann eine Sintral-Funktion benutzt werden. Die Typen Übergang FF und Übergang Kamm können nicht gemeinsam benutzt werden. In den Globalen Muster-Parametern kann nur der Typ Kopf benutzt werden. Für das Muster ist das Kontrollkästchen für folgende Fälle nicht verfügbar: - Die Sintral-Funktion besitzt den Typ Technikreihen und wird im Dialog Technikreihen-Daten verwendet. Das Kontrollkästchen wird eingeschaltet angezeigt. - Die Sintral-Funktion besitzt den Typ Anfang, im Muster ist der Anfang bereits als Modul vorhanden. Das Kontrollkästchen wird ausgeschaltet angezeigt.
eingeschaltet | Aus der Rubrik Parameter werden die Fadenführer in den Dialog Garnfeldzuordnung und NP, WMF und MSEC als neuer Eintrag in die entsprechende Muster-Parameter-Tabelle übernommen. In Abhängigkeit vom Typ wird die Sintral-Funktion durch die Technikbearbeitung verwendet und beim MC-Programm erstellen in das Strickprogramm eingefügt. Dabei wird, außer bei Typ Kopf, die Sintral-Funktion am Ende angefügt und ein Funktionsaufruf erzeugt. Beim Typ Technikreihen wird kein Funktionsaufruf erzeugt, wenn die Sintral-Funktion nicht im Dialog Technikreihen-Daten verwendet wird. info16 : Für den Funktionsaufruf wird der Name des ersten FBEG in der Sintral-Funktion verwendet.
Typ | Der Typ charakterisiert die Sintral-Funktion und legt fest, an welcher Position im Strickprogramm der Funktionsaufruf eingefügt werden soll. info16 : Der Typ kann über ein Listenfeld geändert werden. Klicken Sie auf die Spalte, um das Listenfeld anzuzeigen.
Kopf | Die Sintral-Funktion wird im Strickprogramm ab Zeile 2 eingefügt. info16 : Benutzen Sie diesen Typ um Kommentare einzufügen. Beachten Sie, dass Kommentar-Zeilen mit C beginnen müssen.
Anfang | Die Sintral-Funktion wird vor der Zeile F:M1plus-Sintral aufgerufen. info16 : In der Funktion M1plus-Sintral beginnt das eigentliche Strickprogramm ab Musterreihe 1.
Übergang FF | Die Sintral-Funktion wird für den Übergang Fully Fashion vor und nach der Zeile F:M1plus-Sintral aufgerufen. info16 : Der Funktionsaufruf wird nur bei einem Fully Fashion Muster erzeugt. Sie können für andere Muster den Funktionsaufruf erreichen, indem Sie mit der Funktion Form erstellen eine Formansicht erzeugen.
Übergang Kamm | Durch die Technikbearbeitung wird kein Kammfaden-Modul in das Muster eingesetzt. Statt dessen wird im Strickprogramm die Sintral-Funktion vor der Zeile F:M1plus-Sintral aufgerufen.
Technikreihen | Die Sintral-Funktion kann mit oder ohne Funktionsaufruf in das Strickprogramm eingefügt werden. Wird die Sintral-Funktion im Dialog Technikreihen-Daten verwendet und einer beliebigen Technikreihe zugewiesen, erfolgt der Funktionsaufruf vor oder nach der Zeile für die Technikreihe.
Funktion | Der Name der Sintral-Funktion wird angezeigt.

Von der M1plus werden folgende Sintral-Funktionen automatisch für ein neues Muster hinzugefügt und benutzt:

  • FF-TRANS mit dem Typ Übergang FF, wenn im Dialog Neues Muster in der Rubrik Übergang das Optionsfeld Sintral aktiv ist.

  • COMBTHREAD mit dem Typ Übergang Kamm, wenn im Dialog Neues Muster in der Rubrik Anfang kein Modul für den Anfang ausgewählt wurde oder wenn das Optionsfeld Sintral aktiv ist.

Beachten Sie, dass FF-Trans für Fully Fashion Muster auf Maschinen ohne Kamm, aber mit Klemmen, nicht benutzt werden kann.
Beachten Sie, dass bei einem Fully Fashion Muster auf einer Maschine ohne Kamm eine Funktion mit dem Typ Übergang FF benutzt wird. Andernfalls wird beim Sintral/Jacquard/Setup erstellen die Funktion FF-UEBERGANG verwendet.

Folgende Schaltflächen sind in der Sintral-Funktions-Tabelle vorhanden:

Schaltfläche | Funktion
Laden | Eine neue Sintral-Funktion in das Muster laden. Der Dialog Öffnen erscheint, in dem die Sintral-Funktion ausgewählt werden kann. info16 : Nach dem Laden wird die Sintral-Funktion in einer neuen Zeile in der Tabelle mit dem Typ Technikreihen angezeigt. Eine neue Funktion kann auch direkt im Dialog Technikreihen-Daten geladen werden.
Löschen | Die in der Tabelle selektierten Sintral-Funktionen aus dem Muster löschen und die Zeilen aus der Tabelle entfernen. info16 : Sintral-Funktionen, die in der Spalte Benutzt ein angewähltes Kontrollkästchen besitzen, können nicht gelöscht werden. Die Schaltfläche ist ohne Selektion nicht verfügbar. Für die gelöschten Funktionen werden auch vorhandene Einträge aus den Tabellen der Muster-Parameter entfernt.
Editieren | Die selektierte Sintral-Funktion aus dem Muster extrahieren und als temporäre Datei im Programm Sintral-Editor öffnen. info16 : Die Funktion ist nicht verfügbar, wenn keine oder mehrere Sintral-Funktionen selektiert sind. Die Änderungen müssen Sie im Sintral-Editor speichern und danach mit der Schaltfläche Aktualisieren in die Sintral-Funktion des Musters übernehmen.
Aktualisieren | Die Sintral-Funktionen des Musters durch die bearbeiteten Sintral-Funktionen ersetzen. info16 : Die Schaltfläche ist nur für die Sintral-Funktionen, die mit Schaltfläche Editieren geöffnet wurden, verfügbar.
Standard-Verzeichnis für Sintral-Funktionen:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\

Verzeichnis für eigene Sintral-Funktionen:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\
Sehen Sie dazu auch...
  • Tabellen


Kopf/Übergang/Anfang

In diesen Anzeigefeldern werden die für das Muster benutzten Sintral-Funktionen mit ihrem Namen angezeigt.

Element | Bedeutung
Anzeigefeld Kopf | Sintral-Funktion wird als Typ Kopf verwendet.
Anzeigefeld Übergang | Sintral-Funktion wird als Typ Übergang FF oder Übergang Kamm verwendet.
Anzeigefeld Anfang | Sintral-Funktion wird als Typ Anfang verwendet.
Durch den Typ wird der Ort der Funktion im Strickprogramm (Sintral) festgelegt. In der Sintral-Funktions-Tabelle kann der Typ gewechselt und die Sintral-Funktion für das Muster eingeschaltet werden.


Parameter

In dieser Rubrik werden die aus dem Header der Sintral-Funktion ausgelesenen Angaben zu den Fadenführern, zur Maschenlänge, zum Warenabzug und zur Schlittengeschwindigkeit angezeigt.
Für die Anzeige muss die Sintral-Funktion in der Sintral-Funktions-Tabelle selektiert werden. Der Name der selektierten Funktion erscheint im Anzeigefeld Funktion.

Die Anzeige ist nicht verfügbar, wenn keine oder mehrere Sintral-Funktionen selektiert sind.
Für Sintral-Funktionen mit dem Typ Kopf werden keine Informationen ausgelesen und angezeigt, da dieser Typ nur für Kommentare verwendet werden soll.

Die Parameter sind in Tabellen mit fortlaufend nummerierter Zeilen-Nummer in den folgenden Registerkarten sichtbar:

Registerkarte | Spalte | Bedeutung
Fdf |  | Enthält die Beziehungen der Fadenführer zum Garn und zur Fadenführerposition. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in den Dialog Garnfeldzuordnung übernommen. info16 : Sind die Einträge in der Garnfeldzuordnung nicht vorhanden, dann benutzen Sie die Schaltfläche Initialisieren. Die Einträge in der Registerkarte Fdf können editiert werden. Klicken Sie dazu in die entsprechende Spalte, um den Eingabecursor oder ein Listenfeld anzuzeigen.
 | Fdf-Schiene | Angabe der Fadenführerschiene
 | Fdf-Typ | Angabe des Fadenführer-Typs. info16 : Im Listenfeld sind die Einträge N (Normal), I (Intarsia) und Leerfeld (ohne Typ) vorhanden.
 | Garn-Nr. | Angabe der Garn-Nummer
 | Garnsorte | Angabe der Garnsorte
 | Position | Angabe der Fadenführer-Position info16 : Im Listenfeld sind die Einträge links und rechts vorhanden.
 | Kommentar | Kommentar zum Fadenführer
NP |  | Enthält die Angaben zur Maschenlänge. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Maschenlängen-Tabelle übernommen. info16 : Die Einträge in der Registerkarte können nicht editiert werden.
 | NP-Index | Angabe der NP-Indizes
 | Wert | Angabe des NP-Werts
 | mm | Mit aktivem Kontrollkästchen gilt der Wert in mm.
 | Kommentar | Kommentar zur Maschenlänge
PNP |  | Enthält die Angaben zum Vorkulieren. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die PNP-Tabelle übernommen. info16 : Nur CMS 730 S / CMS 830 S.
 | NP-Index | Angabe der PNP-Indizes
 | Wert | Angabe des PNP-Werts
 | Kommentar | Kommentar zu Vorkulieren
NPS |  | Enthält die Angaben zur Maschenlänge (zweite Festigkeit). Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die NPS-Tabelle übernommen. info16 : Nur CMS 730 S / CMS 830 S.
 | NPS-Index | Angabe der NPS-Indizes
 | Wert | Angabe des NPS-Werts
 | Kommentar | Kommentar zur zweiten Festigkeit
WMF |  | Enthält die Angaben zum Hauptabzug. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Warenabzugs-Tabelle übernommen. info16 : Die Einträge in der Registerkarte können nicht editiert werden.
 | WMF-Index | Angabe der WMF-Indizes. Die Werte für den Hauptabzug müssen definiert werden.
 | Kommentar | Kommentar zum Warenabzug
W+F |  | Enthält die Angaben zum Hilfsabzug. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Hilfsabzugs-Tabelle übernommen. info16 : Die Einträge in der Registerkarte können nicht editiert werden.
 | W+F-Index | Angabe der W+F-Indizes. Die Werte für den Hilfsabzug müssen definiert werden.
 | Kommentar | Kommentar zum Hilfsabzug
MSEC |  | Enthält die Angaben zur Schlittengeschwindigkeit. Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Schlittengeschwindigkeits-Tabelle übernommen. info16 : Die Einträge in der Registerkarte können nicht editiert werden.
 | MSEC-Index | Angabe des MSEC-Indizes
 | m/s | Angabe des Geschwindigkeitswerts in Meter/Sekunde
 | Kommentar | Kommentar zur Schlittengeschwindigkeit
RS | RS | Nummer des Rapportschalters Wenn die Sintral-Funktion mit Kontrollkästchen Benutzt eingeschaltet ist, dann werden die Einträge in die Tabelle Rapporte übernommen.
 | Wert | Wert des Rapportschalters
 | Kommentar | Kommentar zum Rapportschalter
Bei gleichem Index (NP, PNP, NPS, WMF, W+F oder MSEC) im Muster und in der Sintral-Funktion wird der Index des Musters verwendet.

Folgende Schaltflächen sind in der Rubrik vorhanden:

Schaltfläche | Funktion
Übernehmen | Änderungen in der Registerkarte Fdf werden für das Muster übernommen. info16 : Die Schaltfläche ist verfügbar, wenn nach einer Änderung der Eingabecursor in ein anderes Feld gesetzt wurde.
Rücksetzen | Änderungen in der Registerkarte Fdf werden zurückgenommen und durch die davor vorhandenen Werte ersetzt. info16 : Die Schaltfläche ist verfügbar, wenn nach einer Änderung der Eingabecursor in ein anderes Feld gesetzt wurde.
Neu Laden | Aus der Sintral-Funktion werden die Parameter neu in die Anzeige geladen. info16 : Die Funktion ist nicht verfügbar, wenn keine oder mehrere Sintral-Funktionen selektiert sind.
Sehen Sie dazu auch...
  • Tabellen


Form-Attribute

Mit den Form-Attributen können die Eigenschaften der für das Muster verwendeten Formkanten und Markierungen angezeigt und abgeändert werden.
Den Dialog Form-Attribute rufen Sie mit der Funktion Formattribute... im Menü Form auf.
Zur Anzeige der Formkanten oder Markierungen können Sie die Registerkarten Kanten oder Markierungen auswählen. Die Formkanten oder Markierungen werden in einer Tabelle auf der Registerkarte Alle angezeigt.

Bei k&w können die Formkanten zusätzlich bezogen auf die Strickteile angezeigt werden. Dazu stehen die Registerkarten Arm links, Arm rechts und Leib/Kragen zur Verfügung. Bei den Markierungen steht nur die Registerkarte Alle zur Verfügung.

Zur Anzeige der Attribute muss zunächst eine Formkante bzw. eine Markierung aus der Tabelle ausgewählt werden. Die Attribute werden wiederum in unterschiedlichen Registerkarten angezeigt.

Folgende Registerkarten mit den Attributen der selektierten Formkanten/Markierungen sind im Dialog Form-Attribute enthalten:

  • Allgemein (Formkante)

  • Allgemein (Markierung)

  • Mindern/Mindern M

  • Abketteln

  • Zunehmen

  • Ausblenden

  • Anfang

  • Ende

  • Verbindungen

Bei den Markierungen steht nur die Registerkarte Allgemein zur Verfügung.

In den Registerkarten Mindern, Abketteln und Zunehmen stehen Modulgruppen für verschiedene Strickarten zur Auswahl.

Soll eine andere als die aus dem Listenfeld auswählbare Modulgruppe zugewiesen werden, so ist dies mit Drag & Drop möglich. Dazu muss die Modulgruppe aus dem Modul-Explorer auf die gewünschte Strickart gezogen werden. Diese Modulgruppe wird nur für dieses Muster verwendet und steht somit bei einem neuen Muster nicht mehr zur Verfügung.

Beachten Sie, dass bei einer erneuten Änderung der Modulzuordnung für diese Strickart die mit Drag & Drop zugewiesene Modulgruppe wieder aus der Auswahl verschwindet.

Einem Schnitt kann ebenfalls ein Modul bzw. eine Modulgruppe mit Drag & Drop zugewiesen werden. Wird das Gestrick mit diesem Schnitt erstellt, so stehen diese Module bzw. Modulgruppen auch in den Form-Attributen für dieses Muster zur Verfügung.

Soll die Modulgruppe auch für andere Muster zur Verfügung stehen, so muss diese im Modul-Explorer in das entsprechende Verzeichnis verschoben werden (siehe jeweilige Beschreibung zum Listenfeld in der entsprechenden Registerkarte).

In den Registerkarten Ausblenden, Anfang und Ende werden keine Modulgruppen, sondern Module verwendet. In den Registerkarten können die den verschiedenen Strickarten im Anzeigefeld [image] zugewiesenen Module angezeigt und die Zuordnung geändert werden. Dies erfolgt auf dieselbe Art und Weise wie bei den Modulgruppen.

Ein Modul kann auch aus der Symbolleiste Module mit Drag & Drop auf die Strickart gezogen werden.
Die Form-Attribute werden bei der Erstellung der Form aus einem Schnitt automatisch aus dem Schnitt in diesen Dialog übernommen. In diesem Fall wird auch der Dateiname des Schnitts und das Verzeichnis, in dem dieser gespeichert ist, angezeigt.
Die Selektion der Reihen können Sie mit der Taste Esc wieder aufheben.

In der Rubrik Selektierte Kante/Gruppe wird angezeigt, von welcher Formkante die Attribute angezeigt werden und welche Attributgruppe dieser Kante zugewiesen ist.
Analog dazu heißt bei den Markierungen die Rubrik Selektierte Markierung/Gruppe.

Weitere Informationen:
  • Rubrik Standard-Attribute
  • Tabelle der Kanten/Markierungen
  • Symbolleiste und Schaltflächen (Dialog Form-Attribute)
  • Registerkarte Allgemeines (Formkante)
  • Registerkarte Allgemein (Markierungen)
  • Registerkarte Mindern/Mindern M
  • Registerkarte Abketteln
  • Registerkarte Zunehmen
  • Registerkarte Ausblenden
  • Registerkarte Anfang
  • Registerkarte Ende
  • Registerkarte Verbindungen
  • Farbe
  • Gruppe
  • Funktion
  • Auswahl der Bezugslinie
Sehen Sie dazu auch...
  • Neue Formkante/Markierung
  • Attribute kopieren
  • Neue Attributgruppe
  • Form manuell erstellen


Rubrik Standard-Attribute

Der Bereich über den Registerkarten enthält die folgenden Elemente:

Eintrag | Bedeutung
Rubrik Standard-Attribute
 | Welcher Standard-Schnitt verwendet wird, ist abhängig von der eingestellten Art in den Rubriken Allgemeine Schnittdaten und Elemente des Schnitt-Editors.
Option active Stoll | Standard-Attribute aus den Stoll Standard-Schnitten wählen.
Option active Eigene | Standard-Attribute aus den Eigenen Standard-Schnitten wählen.
Listenfeld k&w Schnitt-Art | Modulgruppe für Minderung und/oder Stufung wählen.
Listenfeld Standard-Attribut
Schaltfläche Übernehmen | Den selektierten Zeilen wird die Einstellung aus der Rubrik Standard-Attribute zugewiesen.


Tabelle der Kanten/Markierungen

Die Kanten oder Markierungen einer Form werden mit Nummer und Farbe in einer Tabelle angezeigt.
Die Spalten der Tabelle:

Spalte | Bedeutung
Nr. | Schaltflächen mit fortlaufender Nummerierung der Formkanten/Markierungen. Durch Anklicken der Schaltfläche wird die entsprechende Formkante/Markierung selektiert. Die Nummer entspricht der Nummer der Formkante/Markierung in der Symbolansicht (Form).
Farbe | Farbe der Formkante/Markierung. Diese entspricht der Farbe in der Symbolansicht (Form). Durch Anklicken der Farbe wird ebenfalls die entsprechende Formkante/Markierung selektiert.
Gruppe | Anzeige und Auswahl einer Form-Attributgruppe für die jeweilige Formkante/Markierung. Durch die Auswahl einer anderen Form-Attributgruppe werden die Eigenschaften dieser Gruppe der ausgewählten Formkante/Markierung zugewiesen. Es kann auch eine neue Gruppe angelegt werden.
Funktion | Schaltfläche mit der Anzeige der Funktion einer Formkante/Markierung. Durch Anklicken der Schaltfläche wird die entsprechende Formkante/Markierung selektiert.
 | Anzeige der Formteil-Nummer info16 : Nur für Kanten

Die vorhandenen Formkanten/Markierungen werden fortlaufend nummeriert.
Die Nummer entspricht der Nummer der Formkante/Markierung in der Symbolansicht (Form).
Um eine Formkante oder Markierung auszuwählen, klicken Sie auf die Nummer in dieser Spalte. Dadurch werden die Eigenschaften der Formkante oder Markierung in den entsprechenden Registerkarten verfügbar.

Über Tabelle wählen Sie für die Anzeige der Kanten zwischen allen Formteilen oder einem bestimmten Formteil aus.

Im Kontextmenü der Tabelle rufen Sie folgende Funktionen auf:

Funktion | Bedeutung
Farbe ändern | Farbkennung der Kante oder Markierung ändern. Dialog Farben erscheint. info16 : Zuerst eine Nr. auswählen.
Nicht verwendete Formkanten löschen | Alle Formkanten, die nicht im Muster oder Formteil verwendet werden, aus der Tabelle entfernen.
Nicht verwendete Formmarkierungen löschen | Alle Formmarkierungen, die nicht im Muster oder Formteil verwendet werden, aus der Tabelle entfernen.

Die Breite der Spalten beliebig verändern:

  1. Den Cursor auf die Trennlinie der Spalten innerhalb der Kopfzeile bewegen.
    • Die Cursorform ändert sich.
  2. Mit gedrückter linker Maustaste den Mauszeiger nach links oder rechts bewegen, bis die Spalte die gewünschte Breite hat.
  3. Die Maustaste wieder loslassen.

Nicht verwendete Formkanten löschen:

  1. Den Cursor auf die Tabelle bewegen.
  2. Mit der rechten Maustaste das Kontextmenü aufrufen.
  3. Die Funktion Nicht verwendete Formkanten löschen aufrufen.
    • Die Tabelle zeigt nur noch die im Muster oder Formteil verwendeten Kanten.


Symbolleiste und Schaltflächen (Dialog Form-Attribute)

Symbolleiste innerhalb des Dialogs:

 | Funktion | Ziel
 | Eintrag löschen | Ausgewähltes Formelement löschen.
 | Neu | Neue Formkante/Markierung mit Hilfe des Dialogs Neues Formelement anlegen.
 | Kopieren | Kopieren aller Form-Attribute von einer Formkante/Markierung zur anderen mit dem Dialog Attribute kopieren. Die Schaltfläche ist erst verfügbar, wenn zwei Formkanten/Markierungen selektiert sind.
 | Gruppieren | Mit dem Dialog Neue Attributgruppe eine neue Gruppe für die Attribute einer Kante anlegen. Die Schaltfläche ist erst verfügbar, wenn eine Formkante selektiert ist.
Anzeigefeld Schnitt: |  | Pfad und Dateiname der aktiven Form
Checkbox active k&w alle Nadeln (TC-T) |  | k&w Strickart auf allen Nadeln mit Zusatzbetten anstatt 1x1-Stricken verwenden. info16 : Nur bei entsprechenden Maschinen aktiv.
 |  | Kanten für die ausgewählte Lage L0, L1 oder beide Lagen anzeigen.
Kontextmenü Farbe ändern |  | Farbe der Formkante/Markierung ändern. Dialog Farben erscheint.
Kontextmenü Nicht verwendete Formkanten / Formmarkierungen löschen |  | Formelemente, die nicht im Muster vorkommen, löschen.

Die Schaltflächen in diesem Dialog:

Schaltfläche | Funktion
Formteile neu ermitteln | Die Formteile im Muster neu ermitteln. Die Kanten und Markierungen werden neu aufgelistet.
In Formansicht übernehmen | Geänderte Attribute werden in die Symbolansicht (Form) übernommen und angezeigt.
Formansicht initialisieren | Geänderte Attribute werden in der Symbolansicht (Form) neu angezeigt.
Wurde ein Eintrag geändert und nicht mit der Schaltfläche Formansicht initialisieren gespeichert, erscheint beim Verlassen des Dialogs eine entsprechende Abfrage.


Registerkarte Allgemeines (Formkante)

Für jede Formkante kann eine Maschenlänge und eine Randbreite für deren Anwendung angegeben werden.

Die Rubriken sind nur aktiv, wenn eine Formkante ausgewählt wurde.

In der Registerkarte Allgemeines (Formkante) nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Selektierte Kante/Gruppe

Kante:

Nummer der selektierten Kante anzeigen.

Anzeigefeld
Gruppe:

Gruppen-Nummer der selektierten Kante anzeigen.

Rubrik Funktion

Funktion einer selektierten Formkante anzeigen oder einer selektierten Formkante eine Funktion zuweisen.
Folgende Funktionen stehen zur Auswahl:

  • Zunehmen

  • Mindern

  • Abketteln.

  • Spickeln (nur k&w)

Rubrik k&w Teilbezeichnung

Diese Rubrik steht nur zur Verfügung, wenn im Dialog Neues Muster diese Betriebsart ausgewählt wurde.

Formteil-Nummer einer selektierten Formkante anzeigen.

Schnitt-Element

Schnitt-Element aus dem k&w-Schnitt anzeigen, dem die selektierte Formkante zugeordnet ist.
Folgende Funktionen stehen zur Auswahl:

  • Basis

  • Ausschn. Hals

  • Loch

  • Spickel

  • Öffnung

Seite

Linke oder rechte Seite anzeigen oder zuweisen, auf der sich die selektierte Formkante befindet.

Rubrik Maschenlänge am Formrand

Die hier angegebene Maschenlängen-Änderung zum Rest des Musters (NPJ) ist in der Symbolansicht an dem Symbol [image] zu erkennen, wenn die Funktion Maschenlängen-Änderung [image] in der Symbolleiste Musterdarstellung und eine Zoomstufe >6 eingeschaltet ist.

NP vorne

NP-Index für vorne aus einem Listenfeld auswählen

NP hinten

NP-Index für hinten aus einem Listenfeld auswählen

NP vorne

NP-Wert für vorne eingeben.

NP hinten

NP-Wert für hinten eingeben.

Breite [image] Nadeln

Breite in Nadeln angeben, in der die Maschenlänge am Formrand angewendet werden soll.

Damit die Maschenlänge am Formrand bei der Technikbearbeitung Anwendung findet, muss im Dialog Konfiguration das Kontrollkästchen Unterschiedliche Maschenlänge am Formrand eingeschaltet sein.
Sehen Sie dazu auch...
  • Registerkarte Weitere Einstellungen


Registerkarte Allgemein (Markierungen)

Diese Registerkarte ist bei den Markierungen verfügbar. Mit der Registerkarte Allgemein kann ein Modul mit einem eingebbaren Abstand zur Markierung in das Muster eingefügt werden.

In der Registerkarte Allgemein (Markierungen) nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Selektierte Markierung/Gruppe
Anzeigefeld Markierung | Nummer der selektierten Markierung anzeigen.
Anzeigefeld Gruppe | Gruppen-Nummer der selektierten Markierung anzeigen.
Registerkarte Allgemein
Listenfeld Funktion: | Funktion des eingefügten Moduls wählen.
Checkbox active Modulfarbe verwenden | Die Farbe des Moduls in die Form übernehmen.
Rubrik Modulzuordnung
Anzeigefeld | Verschiedene Strickarten anzeigen, denen eine Modulgruppe zugeordnet werden kann. : Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.
Listenfeld Modul: | Modul wählen. : Gewünschte Module müssen Sie in die Modulgruppe Yellow Folder ModExDatabase protected Technik / Yellow Folder ModExDatabase protected Form-Markierung legen.
Anzeigefeld | Gewählte Module als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 | Modul im Modul-Explorer Muster anzeigen | Modul im Modul-Explorer Muster anzeigen
 | Modul im Modul-Explorer Datenbank anzeigen | Modul im Modul-Explorer Muster anzeigen
 | Modul editieren | Modul im Modul-Editor bearbeiten


Registerkarte Mindern/Mindern M

Diese Registerkarte ist nur bei einer Formkante mit der Funktion Mindern oder Mindern M verfügbar.
Die Registerkarten Mindern und Mindern M unterscheiden sich in den Elementen.

In den Registerkarten Mindern und Mindern M nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Breite

Breite der Minderkante in Nadeln eingeben.

Eingabefeld
Abketteln ab Stufung

Ist die Stufe innerhalb der Formkante von einer zur nächsten Reihe gleich oder größer als der hier angegebene Wert, wird anstatt des Minder-Moduls das Abkettel-Modul aus der Registerkarte Abketteln verwendet.

Schaltfläche
Abketteln >>

In die Registerkarte Abketteln wechseln.

Rubrik Allgemein

Checkbox active Minderung verzögert ausführen

Bei eingeschaltetem Kontrollkästchen werden die Mindermodule erst vor der Reihe eingesetzt, die in der selben Lage schmäler strickt.

Checkbox active Minderung sofort ausführen

Mindern wird sofort ausgeführt.
info16: Werden Halsausschnitt-Module für L0 und L1 verwendet, muss das Kontrollkästchen eingeschaltet sein.

Checkbox active mehrstufig

In der Rubrik Modulzuordnung die Einstellungen für mehrstufiges Mindern (Fair Isle) eingeben.

Checkbox active Gesamte Breite des Ärmels mindern

Gesamte Breite des Ärmels mindern.

Eingabefeld
Anzahl Maschen mit Schulterspickel abketteln

Anzahl der Maschen für k&w-Ärmel eingeben, die mit Schulterspickel abgekettelt werden sollen.
info16: Das Eingabefeld ist nur aktiv, wenn auf der Registerkarte Verbindungen das Attribut Nicht stricken oder Mindern ohne stricken gesetzt ist.

Checkbox active Modulfarbe verwenden

Alle Farben des Moduls ins Muster übernehmen.

Rubrik Modulzuordnung

Option active vor bestehendem Umhängen mindern
 Option active mit bestehendem Umhängen mindern
Option active nach bestehendem Umhängen mindern

Mindern vor, mit (wenn dies möglich ist) oder nach bestehendem Umhängen ausführen.

Option active unterliegend
Option active aufliegend

Position für mehrstufiges Mindern wählen.
info16: Nur bei Checkbox active mehrstufig

Auswahlfeld

Verschiedene Strickarten, denen eine Modulgruppe zugeordnet werden kann, anzeigen.
info16: Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.

Listenfeld

Enthält die für diese Strickart vorhandenen Modulgruppen aus dem Verzeichnis Module\Technik\Mindern. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Darin sind die Container-Module Technik für das Mindern enthalten. Nähere Informationen über Aufbau und Einsatz dieser Module erhalten Sie im Kapitel Container-Module Technik.

Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Mindern angezeigt.

Bei Checkbox active mehrstufig werden die Module für mehrstufiges Mindern (Fair Isle) angezeigt.

Checkbox active Alle Module anzeigen

Im Listenfeld Modul stehen alle Module für diese Strickarten zur Auswahl.

Anzeigefeld

Gewähltes Modul als Bild anzeigen.
Mit rechter Maustaste das Kontextmenü aufrufen:

Modul im Modul-Explorer Muster anzeigen

Modulgruppe im Modul-Explorer Muster anzeigen.

Modul im Modul-Explorer Datenbank anzeigen

Modulgruppe im Modul-Explorer Datenbank anzeigen.

Modul editieren

Modul im Modul-Editor bearbeiten

Checkbox active gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
info16: Bei eingeschaltetem Kontrollkästchen:
Das zugewiesene Modul wird beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linientabelle entsprechen sich.

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Zunehmen: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.


Registerkarte Abketteln

Diese Registerkarte ist bei folgenden Formkanten verfügbar:

  • Formkante mit der Funktion Abketteln

  • Formkante mit der Funktion Mindern
    Falls die Stufe von einer zur nächsten Reihe gleich oder größer als der angegebene Wert auf der Registerkarte Mindern ist, muss abgekettelt werden.

  • Formkante mit der Funktion Spickeln
    Das Abketteln wird am Ende des Spickelbereichs eingesetzt.

In der Registerkarte Abketteln nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Allgemein

Checkbox active Modulfarbe verwenden

Alle Farben des Moduls ins Muster übernehmen.

Rubrik Modulzuordnung

Auswahlfeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.

Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.

Listenfeld
Modul:

Im Modul-Explorer stehen im Verzeichnis Technik/Abketteln Unterverzeichnisse zur Verfügung, deren Namen den im Auswahlfeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Auswahlfeld [image] werden die Modulgruppen aus dem gleichnamigen Verzeichnis in den Listenfeldern und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

Die Modulgruppen im Verzeichnis k&w-Technik/Abketteln werden im Auswahlfeld [image] zur Auswahl angeboten.
Die Module in den Untergruppen werden im Listenfeld Modul zur Auswahl angeboten.

: Im Verzeichnis Eigene können auch eigene Module abgelegt werden. Diese Module definieren, wie die zugehörigen Module beim Abketteln eingefügt werden (Definitionsmodule).
Definitionsmodule haben folgende Eigenschaften:
- Allgemeiner Wert 1 = 0
- Allgemeiner Wert 2 = 0
- Richtung = undefiniert
Weiterhin müssen Formdaten vorhanden sein und das Modul muss unter dem Knoten der Abkettelmethode abgelegt sein.

Anzeigefeld

Gewähltes Modul als Bild anzeigen.
Mit rechter Maustaste das Kontextmenü aufrufen:

Modul im Modul-Explorer Muster anzeigen

Modul im Modul-Explorer Muster anzeigen

Modul im Modul-Explorer Datenbank anzeigen

Modul im Modul-Explorer Muster anzeigen

Modul editieren

Modul im Modul-Editor bearbeiten

Checkbox active gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.

: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Abketteln: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.

Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Registerkarte Zunehmen

Diese Registerkarte ist nur bei einer Formkante mit der Funktion Zunehmen verfügbar.

In der Registerkarte Zunehmen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Breite | Breite für das Zunehmen eingeben. Angabe in Nadeln.
Rubrik Allgemein |
Checkbox active Modulfarbe verwenden | Alle Farben des Moduls ins Muster übernehmen.
Checkbox active Zunahme sofort ausführen | Zunahme sofort ausführen.
Rubrik Modulzuordnung
Option active vor bestehendem Umhängen zunehmen Option active mit bestehendem Umhängen zunehmen Option active nach bestehendem Umhängen zunehmen | Zunehmen vor, mit (wenn dies möglich ist) oder nach einem bestehenden Umhängen ausführen.
Auswahlfeld | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.
Listenfeld Modul | Im Modul-Explorer stehen im Verzeichnis Technik/Zunahme Unterverzeichnisse zur Verfügung, deren Namen den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Modulgruppen aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Die Modulgruppen im Verzeichnis k&w-Technik/Zunahme werden zur Auswahl angeboten.
Anzeigefeld | Gewähltes Modul als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 | Modul im Modul-Explorer Muster anzeigen | Modulgruppe im Modul-Explorer Muster anzeigen.
 | Modul im Modul-Explorer Datenbank anzeigen | Modulgruppe im Modul-Explorer Datenbank anzeigen.
 | Modul editieren | Modul im Modul-Editor bearbeiten
Checkbox active gilt für alle Strickarten | Zuordnung der Formmodule für alle Strickarten. info16 : Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Zunehmen: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Registerkarte Ausblenden

Diese Registerkarte ist bei allen Formkanten verfügbar. Für jede Formkante kann ein Ausblendbereich definiert werden. Dieser überschreibt entlang der Formkante die Stricktechnik des Musters.

In der Registerkarte Ausblenden nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Eingabefeld Breite |  | Breite des Ausblendbereichs in Spalten. info16 : Die Minder- oder Zunahme-Breite liegt innerhalb des Ausblendbereichs.
Rubrik Allgemein
Checkbox active Modulfarbe verwenden |  | Alle Farben des Moduls ins Muster übernehmen.
Checkbox active kein automatisches Ausblenden bei Jacquard |  | Bei Jac-Flottung wird die Formkante automatisch bearbeitet, wenn bei dieser Strickart kein Modul für das Ausblenden zugeordnet ist. Dabei werden die im Jacquard verwendeten Farben abwechselnd eingesetzt (Köper). Checkbox active : selektierte Formkante nicht automatisch bearbeiten.
Eingabefeld Offset |  | Dieser Wert wird nur bei k&w ausgewertet. Bei einem positiven Wert wird das Ausblenden nach rechts verschoben und bei einem negativen Wert nach links.
Rubrik Modulzuordnung
Auswahlfeld |  | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.
Listenfeld |  | Im Modul-Explorer stehen im Verzeichnis Technik/Ausblenden Unterverzeichnisse zur Verfügung, deren Namen den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Module aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. Die Module im Verzeichnis k&w-Technik/Ausblenden werden zur Auswahl angeboten.
Anzeigefeld |  | Gewählte Module als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 |  | Modul im Modul-Explorer Muster anzeigen | Modul im Modul-Explorer Muster anzeigen
 |  | Modul im Modul-Explorer Datenbank anzeigen | Modul im Modul-Explorer Muster anzeigen
 |  | Modul editieren | Modul im Modul-Editor bearbeiten
Checkbox active gilt für alle Strickarten | Zuordnung der Formmodule für alle Strickarten. info16 : Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, dann wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Registerkarte Anfang

Diese Registerkarte ist bei allen Formkanten verfügbar. Mit der Registerkarte Anfang kann ein Modul mit einem eingebbaren Abstand zum Startpunkt der Formkante in das Muster eingefügt werden. Diese Möglichkeit wird hauptsächlich bei einem V-Ausschnitt angewandt, wenn vor Beginn der Minderung z.B. eine Verkreuzung der Maschen vorgenommen werden soll. In diesem Fall wird der linken oder rechten Formkante des V-Ausschnitts auf dieser Registerkarte das entsprechende Modul mit einem Offset zugeordnet.

In der Registerkarte Anfang nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Allgemein

Checkbox active Modulfarbe verwenden

Alle Farben des Moduls ins Muster übernehmen.

Rubrik Funktion

Listenfeld

Auswahl einer Bezeichnung für das eingefügte Modul. Diese haben Einfluss darauf, welche Module für die Zuordnung im Listenfeld angezeigt werden. Folgende Funktionen stehen zur Auswahl:

  • Normal

  • Ausschnitt Hals unten Mitte

Rubrik Modulzuordnung

Auswahlfeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.

Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.

Listenfeld
Module

Im Modul-Explorer stehen im Verzeichnis Technik/Start-V-Ausschnitt Unterverzeichnisse zur Verfügung, die vom Namen her den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Module aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt, wenn die Funktion Ausschnitt Hals unten Mitte ausgewählt ist.
Bei den anderen Funktionen werden die Module aus dem Verzeichnis Formkante Anfang angeboten.

info16: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Formkante Anfang angezeigt.
Bei aktiver Funktion Ausschn. Hals unten Mitte werden die Module aus dem Verzeichnis Module\Technik\Start-V-Ausschnitt bzw. Module\k&w-Technik\Start-V-Ausschnitt angezeigt.

Anzeigefeld

Gewählte Module als Bild anzeigen.
Mit rechter Maustaste das Kontextmenü aufrufen:

Modul im Modul-Explorer Muster anzeigen

Modul im Modul-Explorer Muster anzeigen

Modul im Modul-Explorer Datenbank anzeigen

Modul im Modul-Explorer Muster anzeigen

Modul editieren

Modul im Modul-Editor bearbeiten

Offset

info16: Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.

Eingabefeld

Horizontalen Abstand in Spalten eingeben.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach links, ein positiver Wert nach rechts.

Eingabefeld

Vertikalen Abstand in Musterreihen eingeben.
Ein negativer Wert verschiebt das Modul vom Startpunkt nach unten, ein positiver Wert nach oben.

Checkbox active gilt für alle Strickarten

Formmodul allen Strickarten zuordnen.
info16: Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.

Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Registerkarte Ende

Mit der Registerkarte Ende kann ein Modul mit einem eingebbaren Abstand zum Endpunkt der Formkante in das Muster eingefügt werden.

In der Registerkarte Ende nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Allgemein

Checkbox active Modulfarbe verwenden

Alle Farben des Moduls ins Muster übernehmen.

Rubrik Funktion

Listenfeld

Auswahl einer Bezeichnung für das eingefügte Modul. Diese haben Einfluss darauf, welche Module für die Zuordnung im Listenfeld angezeigt werden. Folgende Funktionen stehen zur Auswahl:

  • Normal

  • Ausschnitt Hals unten Mitte

Rubrik Modulzuordnung

Auswahlfeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.

Nur die für diese Betriebsart möglichen Strickarten werden angezeigt.

Listenfeld
Module

Im Modul-Explorer stehen im Verzeichnis Technik/Formkante Ende Unterverzeichnisse zur Verfügung, deren Namen den im Anzeigefeld [image] sichtbaren Strickarten entsprechen. Bei der Selektion einer Strickart im Anzeigefeld [image] werden die Module aus dem gleichnamigen Verzeichnis im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

Die Module im Verzeichnis k&w-Technik/Formkante Ende werden zur Auswahl angeboten.

Anzeigefeld |  | Gewählte Module als Bild anzeigen. Mit rechter Maustaste das Kontextmenü aufrufen:
 |  | Modul im Modul-Explorer Muster anzeigen | Modul im Modul-Explorer Muster anzeigen
 |  | Modul im Modul-Explorer Datenbank anzeigen | Modul im Modul-Explorer Muster anzeigen
 |  | Modul editieren | Modul im Modul-Editor bearbeiten
Offset |  | info16 : Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.
 | Eingabefeld | Horizontalen Abstand in Spalten eingeben. Ein negativer Wert verschiebt das Modul vom Startpunkt nach links, ein positiver Wert nach rechts.
 | Eingabefeld | Vertikalen Abstand in Musterreihen eingeben. Ein negativer Wert verschiebt das Modul vom Startpunkt nach unten, ein positiver Wert nach oben.
Checkbox active gilt für alle Strickarten |  | Formmodul allen Strickarten zuordnen. info16 : Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Registerkarte Verbindungen

Den Formkanten können spezielle Strickabläufe zugeordnet werden.
Dazu stehen verschiedene Punkte zur Verfügung, die in einem Anzeigefeld in Form von Kontrollkästchen angeboten werden.
Im Namen der Punkte werden in der eckigen Klammer die k&w-Teile angegeben, für die das Kontrollkästchen eingeschaltet werden muss.
Es bedeuten:

  • VT = Vorderteil

  • RT = Rückenteil

  • ARM = Ärmel


Farbe

Die angezeigte Farbe entspricht der Farbe der Formkante/Markierung in der Formansicht.

Farbe der Formkante/Markierung ändern:

    • Eine Formkante oder Markierung ist selektiert.
  1. Die Funktion Farbe ändern im Kontextmenü der Tabelle aufrufen.
    • Der Dialog Farben erscheint, in dem die Farbe eingestellt werden kann.
Sehen Sie dazu auch...
  • Farben
  • Tabellen


Gruppe

Bei der Erstellung einer Form wird jeder Formkante oder Markierung eine Form-Attributgruppe zugewiesen. Es kann bei jeder Formkante oder Markierung eine Form-Attributgruppe einer anderen Formkante oder Markierung ausgewählt werden. Dadurch werden deren Form-Attribute in die ausgewählte Formkante oder Markierung übernommen.

Wurden im Schnitt-Editor bereits Formkanten oder Markierungen gruppiert, so erhalten diese dieselbe Form-Attributgruppe.

Gruppe auswählen:

  1. Auf die Gruppe der Formkante oder Markierung klicken, bei der eine andere Form-Attributgruppe ausgewählt werden soll.
    • Es wird eine Liste mit den in der Form enthaltenen Attributgruppen geöffnet.
  2. Auf die gewünschte Form-Attributgruppe klicken.

      3. - oder -

    • Die Schaltfläche [image] anklicken.
    • Der Dialog Attribute kopieren erscheint.

    Mit dem Eintrag neu kann auch eine neue Form-Attributgruppe zugewiesen werden.
    Dazu wird der Dialog Neue Attributgruppe geöffnet.
    Dieser kann auch mit der Schaltfläche [image] aufgerufen werden.

Sehen Sie dazu auch...
  • Neue Attributgruppe
  • Attribute kopieren


Funktion

In dieser Spalte wird die Funktion einer Formkante angezeigt. Folgende Funktionen stehen zur Verfügung:

  • Zunehmen

  • Mindern

  • Abketteln

  • Spickel

Die Funktion kann in der Registerkarte Allgemein geändert werden.
Wenn Sie auf eine Schaltfläche dieser Spalte klicken, wird die Registerkarte mit den Eigenschaften für diese Funktion angezeigt.


Auswahl der Bezugslinie

In diesem Dialog wählen Sie die Kanten- oder Markierungsnummer aus, von der Attribute kopiert werden sollen.

Attribute kopieren und weiteren Kanten oder Markierungen zuweisen:

  1. In der Tabelle zwei oder mehrere Linien selektieren.
  2. Symbol [image] klicken.
    • Der Dialog Auswahl der Bezugslinie erscheint.
      Die selektierten Linien werden mit ihrer Nummer in der Auswahlliste angeboten.
  3. Gewünschte Kante oder Markierung auswählen.
  4. Dialog mit OK bestätigen und schließen.
    • Die Attribute der ausgewählten Linie-Nr. werden kopiert und in alle selektierten Kanten oder Markierungen eingefügt.


Muster teilen

Mit diesem Dialog teilen Sie das Muster, nachdem Sintral erstellt wurde.
Der Dialog erscheint automatisch in folgenden Fällen, nachdem die Funktion MC-Programm erstellen im Menü MC-Programm aufgerufen wurde:

  • Die Zeilen-Nummern reichen nicht aus.

  • Der Speicherbedarf des Musters liegt im Grenzbereich (gelber oder roter Bereich) des auf der Maschine verfügbaren Speichers.

  • Im Programm Muster teilen (splitsintral.exe) ist die Einstellung Muster auf jeden Fall teilen aktiviert.

Im Dialog wird der Grund für die Teilung angegeben und der Speicherbedarf für das Muster mit dem vorhandenen Speicher auf der Maschine verglichen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Sintral und Jacquard teilen | Bei eingeschaltetem Kontrollkästchen wird das Muster geteilt.
Optionsfelder 3 - 9 | Anzahl der Teile einstellen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen bestätigen. Der Dialog wird geschlossen.
Sehen Sie dazu auch...
  • Muster teilen (splitsintral.exe)


Text in Musterteil

In diesem Dialog erstellen Sie Texte, die im Muster erscheinen sollen.
Der eingegebene Text erscheint als Musterteil in der Modulleiste.
Den Dialog rufen Sie mit dem Symbol [image] aus der Symbolleiste Zeichenwerkzeuge auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld

Text eingeben.
Der eingegebene Text erscheint in der Vorschau.

Schriftart festlegen.
Dialog Schriftarten öffnen und Text formatieren.

Text drehen
Den Text vertikal oder horizontal anzeigen lassen.

Text

Darstellung der Schrift wählen:

  • Schriftfarbe (Garnfarbe) aus der Symbolleiste Garnfarben übernehmen.

  • Nadelaktion für die Schrift aus der Symbolleiste Nadelaktionen übernehmen.

Hintergrund

Darstellung des Hintergrunds wählen:

  • Hintergrundfarbe (Garnfarbe) aus der Symbolleiste Garnfarben übernehmen.

  • Nadelaktion für den Hintergrund aus der Symbolleiste Nadelaktionen übernehmen.

Textfelder

Nadelaktion für Text oder Hintergrund wird angezeigt.

Vorschau

Eingegebener Text wird in der ausgewählten Farbe, Größe und Schriftart gerastert angezeigt. Jeder Bildpunkt entspricht einer Masche

Zoom-Schieberegler

In die Vorschau zoomen.

Eingabefelder
Max. Höhe (Maschen)
Max. Breite (Maschen)

Eingegeben Text auf die festgelegte Maschenzahl in Höhe und Breite begrenzen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Musterteil erstellen | Dialog schließen. Musterteil mit dem eingegebenen Text wird erstellt.
Schließen | Vorgang abbrechen und Dialog schließen.
Mit Esc löschen Sie die Auswahl am Cursor.
Klicken Sie ohne Auswahl am Cursor in das Feld Text oder Hintergrund um transparent einzutragen.
Sehen Sie dazu auch...
  • Zeichenwerkzeuge


Symbole für Symbolansicht zuweisen

In diesem Dialog weisen Sie andere Symbole für die Symbolansicht zu.

Die Symbolgruppen in der Auswahlliste Filter:

  • Alle

  • Nadelaktionen

  • Jacquardsymbole (Bildseite vorne)

  • Jacquardsymbole (Bildseite hinten)

  • Sonderzeichen

  • Sonstige

Die Schaltflächen im Dialog:

  • Übernehmen:
    Das ausgewählte Symbol wird für die Selektion im Modul-Explorer übernommen.
    Der Dialog bleibt geöffnet. Sie können weitere Symbole zuweisen.

  • Beenden:
    Der Dialog wird geschlossen.

Den Dialog rufen Sie im Menü Modul / Symbol für Symbolansicht / Zuweisen auf.


Prüfung Color Arrangement

In diesem Dialog wird im Fehlerfall das Prüfergebnis des Color Arrangements angezeigt.
Die Prüfung wird mit dem Schließen eines CA im Color Arrangement Editor automatisch gestartet.
Bei fehlerfreien CA erscheint eine Abfrage zum Speichern.
Der Dialog enthält folgende Elemente:

Element | Bedeutung
Fehler Anzeigefeld Es sind Fehler bei der Prüfung des Color Arrangement aufgetreten:
Spalte Reihe | Reihennummer anzeigen
Spalte Spalte | Spaltennummer anzeigen
Spalte Fehler | Fehlermeldung anzeigen

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Color Arrangement schließen | Color Arrangement und den Dialog Prüfung Color Arrangement schließen.
Update | Color Arrangement erneut prüfen.
Schließen | Dialog Prüfung Color Arrangement schließen. Das Color Arrangement bleibt geöffnet.


Aussetzen einfügen/entfernen

Mit diesem Dialog konfigurieren Sie aussetzende Reihen.
Der Dialog erscheint mit der Funktion Verteilen [image] in der Symbolleiste Zeichenwerkzeuge.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Rubrik Innerhalb Selektion einfügen
Eingabefeld | Aussetzende Reihen | Anzahl der aussetzenden Reihen für den Längenausgleich eingeben.
 | Originalreihen | Anzahl der strickenden Reihen im Muster eingeben.
 |  | Mit der Maus das Aussetzen in gewünschter Richtung ( [image] oder [image] ) in die Selektion einzeichnen. Selektieren Sie einen Bereich falls Cursor Spacing_UP and Down am Cursor erscheint.
Rubrik Innerhalb Selektion entfernen
Schaltfläche Ausführen |  | Aussetzen innerhalb der selektierten Reihen entfernen. Der Dialog wird geschlossen.

Mit Closing X oder Esc beenden Sie die Funktion Innerhalb Selektion einfügen.
Der Dialog wird geschlossen.

Mit der Mausbewegung in gewünschter Richtung ( [image] oder [image]) wird mit der festgelegten Zahl der aussetzenden Reihen gestartet.
Sehen Sie dazu auch...
  • Verteilen


Fehlende Kanten ergänzen (Dialog)

Den Dialog Fehlende Kanten ergänzen rufen Sie durch die Funktion Fehlende Kanten ergänzen im Menü Form auf.

Im Dialog Fehlende Kanten ergänzen nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Rubrik Standard-Attribute
Checkbox active Standard-Attribute (Schnitteditor) anwenden |  | Standard-Attribute aus den Standard-Schnitten verwenden. Welcher Standard-Schnitt verwendet wird, ist abhängig von der eingestellten Art in den Rubriken Allgemeine Schnittdaten und Elemente.
 | Option active Stoll | Standard-Attribute aus den Stoll Standard-Schnitten wählen.
 | Option active Eigene | Standard-Attribute aus den Eigenen Standard-Schnitten wählen.
 | Listenfeld k&w Schnitt-Art | Modulgruppe für Minderung und/oder Stufung wählen.
 | Listenfeld Standard-Attribut
Listenfeld Schnitt-Art |  | Schnittart auswählen. info16 : Für einen Fully Fashion-Schnitt wählen Sie den Eintrag Standard und für einen k&w-Schnitt einen entsprechenden k&w Eintrag aus. Durch die Auswahl werden den Linien automatisch die richtigen Standard-Attribute z. B. für das Mindern zugeordnet.
Rubrik Kanten-Attribute
Eingabefeld Ausblendbreite |  | Kantenbreite für das Ausblenden eingeben.
Eingabefeld Minderbreite |  | Kantenbreite für das Mindern eingeben.
Eingabefeld Zunahmebreite |  | Kantenbreite für das Zunehmen eingeben.
Checkbox active nur für neue Kanten |  | Werte nur den neuen Kanten zuweisen.
Checkbox active Unterschiedliche Kanten pro Stufung |  | Kanten mit unterschiedlichen Stufungen aufteilen.
 | Checkbox active Unterschiedliche Kanten pro Stufung gruppieren | Aufgeteilte Kanten gruppieren. Unterschiedliche Kantenfarben werden beibehalten.
Sehen Sie dazu auch...
  • Fehlende Kanten ergänzen


k&w Design auf Stricklage L1 spiegeln

Mit diesem Dialog führen Sie folgende Aktionen durch:

  • Musterdesign von vorderer auf hintere Stricklage übernehmen.

  • Musterdesign auf hinterer Stricklage horizontal an senkrechter Mittelachse spiegeln.

Den Dialog rufen Sie durch die Funktion k&w Design auf Stricklage L1 spiegeln... im Menü Bearbeiten auf.

Nur Module aus einem Container-Modul Spiegelung werden auf die hintere Stricklage übernommen oder auf der hinteren Stricklage um die Mittelachse gespiegelt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Musterdesign von Vorderteil auf Rückenteil übernehmen | Bei eingeschaltetem Kontrollkästchen wird das gesamte Musterdesign der Stricklage vorne auf die Stricklage hinten übernommen. Ist ein Bereich im Muster selektiert, so wird nur dieser Bereich auf die hintere Stricklage übernommen. Hinweis: Das Design wird als Durchsicht übernommen. Das bedeutet, dass bei einer Zopfkreuzung von links nach rechts auf der vorderen Stricklage diese als Kreuzung von rechts nach links auf der hinteren Stricklage erscheint.
Eingabefeld Höhenverschiebung in Musterreihen | Anzahl der Musterreihen eingeben, um die vertikal zur vorderen Stricklage verschoben werden soll. Mit einem positiven Wert wird nach oben und mit einem negativen Wert nach unten verschoben.
Rubrik
Kontrollkästchen Rückenteil an senkrechter Mittelachse spiegeln | Bei eingeschaltetem Kontrollkästchen wird das Musterdesign der hinteren Stricklage horizontal um die Mittelachse gespiegelt. Die linke Hälfte wird nach rechts gespiegelt und die rechte Hälfte nach links. Ist ein Bereich im Muster selektiert, so wird nur dieser Bereich gespiegelt.
Kontrollkästchen Modul | Bei eingeschaltetem Kontrollkästchen werden die Module übernommen bzw. gespiegelt.
Kontrollkästchen Farbe | Bei eingeschaltetem Kontrollkästchen wird die Farbe übernommen bzw. gespiegelt.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Übernehmen | Ausgewählte Aktion durchführen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne eine Aktion durchzuführen.
Sehen Sie dazu auch...
  • k&w Design auf Stricklage L1 spiegeln...


Kopplungsweite

In diesem Dialog stellen Sie die Kopplungsweite der Tandem-Maschine für zweiteiliges Stricken mit Kamm ein. Der Dialog erscheint bei Technikbearbeitung 2 Teile
Folgende Elemente sind im Dialog vorhanden:

Element | Bedeutung
Checkbox active Tandembetrieb mit Kamm | Tandembetrieb mit Kamm info16 : Nur zur Information
Listenfeld Kopplungsweite [Zoll]: | Kopplungsweite wählen, mit der die Maschine im Tandembetrieb mit Kamm arbeitet. 0 = Kein Tandembetrieb; Schlitten sind eng gekoppelt
Arbeitsbereich [Zoll]: | Arbeitsbereich in Zoll anzeigen, der sich aus der Kopplungsweite ergibt.

Angezeigt wird die Kopplungsweite der für das Muster verwendeten Maschine aus der Maschinen-Datenbank. Sie können diese Angaben hier für das aktive Muster ändern.

Die aus der Kopplungsweite resultierende Nadelzahl ist beim Erstellen eines neuen Musters im Dialog Neues Muster oder im Dialog Bild-Import ersichtlich. Bei der Technikbearbeitung 2 Teile wird überprüft, ob die Musterbreite in den zur Verfügung stehenden Nadelraum passt.

Die Schaltflächen in diesem Dialog:

Schaltfläche | Funktion
OK | Ausgewählte Kopplungsweite übernehmen und Dialog Kopplungsweite schließen.
Abbrechen | Technikbearbeitung 2 Teile abbrechen und Dialog Kopplungsweite schließen.
Sehen Sie dazu auch...
  • Registerkarte Allgemein


k&w Korrektur der Zunahme

Mit diesem Dialog konfigurieren Sie die automatische Korrektur der Zunahmestufungen bei k&w Formteilen.

Zunahmestufungen bereichsweise korrigieren lassen:

    • k&w-Schnitt ist ausgeschnitten.
      Musterzustand [image] Symbolansicht [Basis mit Form]
  1. Bereich im k&w Muster selektieren.
    Z.B. linke Kante im Leib.
  2. Bearbeitungsschritt Expandieren [image] aufrufen.
    • Dialog Korrektur der Zunahme erscheint.
  3. Einstellungen im Dialog Korrektur der Zunahme vornehmen.
  4. Mit OK bestätigen.
    • Die Zunahmestufungen im selektierten Bereich werden automatisch korrigiert.

Im Dialog Korrektur der Zunahme nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Option active im gesamten Muster | Automatische Korrektur im gesamten Muster ausführen.
Option active im selektierten Bereich | Automatische Korrektur im selektierten Bereich ausführen.

Die Schaltflächen im Dialog:

Schaltfläche | Bedeutung
OK | Dialog schließen und Zunahmestufungen automatisch korrigieren.
Abbrechen | Dialog schließen ohne die Zunahmestufungen zu korrigieren.


Argyle (Dialog)

In diesem Dialog definieren Sie eine Raute für Argyle-Muster.
Die Raute erscheint als Musterteil in der Symbolleiste Module.
Den Dialog rufen Sie mit dem Symbol [image] Argyle aus der Symbolleiste Zeichenwerkzeuge auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Farben

Option active Gleiche Farben

Wiederholte Rauten mit den selben Farben erstellen.

Option active Unterschiedliche Farben

Wiederholte Rauten automatisch mit unterschiedlichen Farben erstellen.
Die Rauten werden mit den Farben der Garnfarben-Palette erstellt.
Die Fadenführer-Farben (#65-#96) werden nicht verwendet.
Falls nicht alle Rauten mit unterschiedlichen Farben belegt werden können, erscheint ein Hinweis.
Reduzieren Sie falls notwendig die Farben in der Vorschau.

Option active Fadenführer-Farben
mit Listenfeld für CA

Rauten mit Fadenführer-Farben erstellen.
Die Rauten werden mit den Farben der Fadenführer-Farben-Palette (#65-#96) erstellt.
Falls nicht alle Rauten mit unterschiedlichen Farben belegt werden können, erscheint ein Hinweis.
Reduzieren Sie falls notwendig die Farben in der Vorschau.
Dem Musterteil wird das ausgewählte Color Arrangement zugeordnet.

Schaltfläche
Farben zurücksetzen

Zu den Farben der definierten Raute zurückkehren.

Wiederholungsgröße

Größe der Rauten in der Breite festlegen.
Die Höhe ergibt sich aus der Stufung.

Maschen

"

Zoll

Wiederholung

Wiederholungsanzahl

Anzahl der Rauten in der Breite und in der Höhe festlegen

Wiederholungsabstand

Abstand zwischen den Rauten in der Breite und in der Höhe festlegen

Raute

Nadelaktion und Farbe für Umgebung der Raute festlegen

Nadelaktion und Farbe für die Raute festlegen

Rautentyp

Rautentyp auswählen

  • Raute Typ 1

  • Raute Typ 1 asymmetrisch

  • Raute Typ 2

  • Raute Typ 2 asymmetrisch

info16: Ein geänderter Rautentyp kann andere Wiederholungs-Einstellungen erfordern.
Asymmetrische Typen erfordern die grundlegende Schlittenrichtung nach links.

Vorschau

Vorschau der definierten Rauten
Den einzelnen Elementen der Raute können Sie Farben der Farbpalette zuweisen.

Zoom-Schieberegler
Zoomstufe der Vorschau anpassen.

Statuszeile

Größe des Musterteils

Stufung

Option active 1: 1

Stufung im Verhältnis Breite eins zu Höhe eins definieren

Option active 1: 2

Stufung im Verhältnis Breite eins zu Höhe zwei definieren

Stufung im Verhältnis Breite zu Höhe frei definieren

Zierstich

Checkbox active Zierstich einfügen

Nachfolgend definierten Zierstich in die Raute einfügen

Zierstich verschieben um

Zierstichlinien horizontal und vertikal verschieben

Alle

Alle Zierstichelemente erhalten die Einstellung des obersten Elements.
Getrennt für Strickart und Jacquard einstellbar.

Zierstich-Schenkel definieren.
Struktur und Farbe

Zierstich-Kreuzung definieren

Obere und untere Masche für den Zierstich definieren.
: Untere Masche nicht bei 1:1-Stufung

Unterbrechung Zierstich mit:

Auswahlliste

Vertikale Flottung der unterbrochenen Zierstichfarbe definieren.

Standard = kein Jacquard

Jacquard-Typen aus der Modulgruppe Zierstich-Jacquards auswählen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Musterteil erstellen | Dialog schließen. Musterteil mit dem eingegebenen Text wird erstellt. Mit Option active Fadenführer-Farben erscheint der Dialog Voreinstellungen.
Schließen | Vorgang abbrechen und Dialog schließen.
Weitere Informationen:
  • Rautenfarbe tauschen
Sehen Sie dazu auch...
  • Argyle
  • Erweiterungen des Zeichenwerkzeugs Argyle


Rautenfarbe tauschen

Rautenfarbe in der Vorschau des Dialogs Argyle tauschen:

    • Die Option Option not Fadenführer-Farben darf nicht aktiv sein.
  1. Rauten definieren.
    info16: Zierstiche färben Sie leichter um, wenn Sie vorläufig eine kleine Rautengröße (z.B. 15) wählen.
  2. Ersetzende Farbe in der Farbpalette Musterfarben auswählen.
  3. In die zu ersetzende Farbe in der Vorschau klicken.
    info16: Zur Auswahl können Sie die Zoomstufe mit dem Schieberegler anpassen.
    • Die ursprüngliche Farbe ist durch die ausgewählte Farbe ersetzt.
  4. Falls notwendig die Rautengröße einstellen.
  5. Musterteil erstellen.

Mit Strg und Klick auf eine Farbe ersetzen Sie diese Farbe im gesamten Musterteil.

Mit Farben zurücksetzen kehren Sie zur definierten Raute zurück.

Die Farbe der Zierstich-Schenkel wird von Kreuzungspunkt bis Kreuzungspunkt ersetzt.


Geänderte / nicht mehr benutzte Garnfelder (Dialog)

Mit diesem Dialog legen Sie fest:

  • Was soll mit dem Kennzeichen (*) für Änderungen durch die automatische Bearbeitung geschehen

  • Was soll mit nicht mehr benutzten Garnfelder geschehen

Der Dialog erscheint beim Schließen des Dialogs Garnfeldzuordnung.
Der Dialog erscheint nicht, wenn unter Extras / Programm-Einstellungen... / Diverses in der Rubrik Garnfelder einer der Einstellungen Checkbox active ... nicht wiederholt aktiv ist.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Checkbox active Alle geänderten Zustände für die Garnfelder löschen | Die Kennzeichen (*) entfernen. Die Kennzeichen (*) für Änderungen durch die automatische Bearbeitung erscheinen nicht wieder in der Garnfeld-Tabelle.
 | Die Kennzeichen (*) erhalten. Die Kennzeichen (*) für Änderungen durch die automatische Bearbeitung erscheinen wieder in der Garnfeld-Tabelle.
Checkbox active Alle nicht mehr benutzten Garnfelder löschen | Die unbenutzten Lost&Found-Garnfelder [image] entfernen. Die Garnfelder erscheinen nicht wieder in der Garnfeld-Tabelle.
 | Die unbenutzten Lost&Found-Garnfelder [image] erhalten. Die Garnfelder erscheinen wieder in der Garnfeld-Tabelle.
OK | Dialog schließen. Die Einstellungen wirken erst bei erneutem Öffnen des Dialogs.
Sehen Sie dazu auch...
  • Garnfeldzuordnung


k&w Optionen für Ausschneiden

Mit diesem Dialog konfigurieren Sie das Ausschneiden der k&w-Form.
Der Dialog erscheint mit der Funktion Ausschneiden [image] in der Symbolleiste Bearbeitungsschritte.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Option | Bedeutung
Checkbox active Korrektur der Zunahme durchführen | Automatische Korrektur der Zunahme ausführen. Nicht verfügbar wenn bereits eine Korrektur der Zunahme über den gesamten Bereich oder über einen markierten Teilbereich ausgeführt wurde.
Checkbox active Korrektur auf geradzahlige Kantenbreiten durchführen | Ungeradzahlige Kantenbreiten auf geradzahlige korrigieren. Nur bei Muster in 1x1-Technik und mit ungeradzahligen Kantenbreiten verfügbar.
Checkbox active Ausblenden einfügen | Ausblend-Module ins Muster eintragen
Checkbox active Maschenlänge am Formrand einfügen | Unterschiedliche Maschenlänge am Formrand einfügen.
Checkbox active Fadenführerfarbe aus k&w Arrangement einfügen | Die Fadenführer-Farben aus dem k&w Arrangement einfügen
Checkbox active Mindern und Zunehmen einsetzen (nur bei Technik-Mustern) | Module für Formänderung ins Muster eintragen info16 : Nur bei Technik-Mustern

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Das Ausschneiden entsprechend den Einstellungen konfigurieren. Die Einstellungen werden mit dem Basis-Muster gespeichert Der Dialog wird geschlossen.
Abbrechen | Dialog schließen. Bisherige Einstellungen bleiben gültig.


Voreinstellungen (Dialog)

Mit diesem Dialog konfigurieren Sie das Muster und die Maschine passend zum Rauten-Musterteil.
Die Einstellung wirken sich in den Dialogen Maschinen-Attribute, Konfiguration und Garnfeldzuordnung aus. Der Dialog erscheint bei der Verwendung von Fadenführer-Farben automatisch mit der Schaltfläche Musterteil erstellen im Dialog Argyle.

:

  • Optimale Einstellungen und nicht benötigte Einstellungen sind ausgegraut.

  • Verfügbare Einstellungen sind automatisch auf die definierte Raute abgestimmt.
    Ändern Sie diese Einstellung nur, wenn sie das gewünschte Ergebnis nicht erzielen.

Element

Bedeutung

Checkbox active Bundfaden 1 (# 201), Trennfaden (# 207), Gummifaden ( # 208)

Trennfaden, Kammfaden und Bundfaden1 auf die Schienen 7 und 8 setzen.

Checkbox active Intarsia-Fadenführer Typ 2

Intarsia-Fadenführer Typ 2 (85mm) verwenden.
: Dialog MC-Attribute wird entsprechend gesetzt.

Checkbox active 2x16 Klemm-/Schneidstellen

Doppelte Anzahl an Klemm-Schneidstellen verwenden.
: Dialog MC-Attribute wird entsprechend gesetzt.

Checkbox active Klemmen nach Einstricken der Fadenführer deaktivieren

Klemmen nach Einstricken der Fadenführer deaktivieren.
: Dialog Konfiguration Registerkarte Kamm, Klemmen wird entsprechend gesetzt.

Checkbox active Schlossfunktion Split nehmen

Split nehmen für hintere Systeme einstellen.
: Dialog MC-Attribute wird entsprechend gesetzt.

Checkbox active Ein-Ausstricken mit Split-Knoten

Ein-/Ausstrickenden Faden mit Split-Knoten fixieren.
: Dialog Garnfeldzuordnung wird entsprechend gesetzt.

: Weisen Sie dem Zierstich beim Einstricken das Modul Knoten Split Unterbrechung Zierstich zu, damit keine Splitmasche sichtbar ist.
Embroidery Start

Checkbox active Modul Kammfaden 32 verwenden

Modul Kammfaden 32 als Kammfadenmodul verwenden.
: Dialog Konfiguration Registerkarte Kamm, Klemmen wird entsprechend gesetzt.

Checkbox active Modul Float and Lock OIFF verwenden

Ein Float and Lock OIFF Modul für Einstricken aller Fadenführer vor dem Anfang verwenden.
: Dialog Konfiguration Registerkarte Kamm, Klemmen wird entsprechend gesetzt.

Checkbox active CA des Musterteils übernehmen

Daten aus dem CA beim Einfügen des Musterteils ins Muster übernehmen.

Checkbox active Musterteil mit Halbversatz (#) eintragen

Musterteil mit Halbversatz erstellen.
Der Halbversatz ermöglicht gleichmäßige Zierstiche.

Die Schaltflächen im Dialog:

Schaltfläche | Bedeutung
Übernehmen | Musterteil erstellen und diese Einstellungen ins Muster übernehmen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen. Einstellungen verwerfen.
Sehen Sie dazu auch...
  • Argyle (Dialog)
  • Konfiguration/Konfiguration k&w
  • MC-Attribute


Koordinatenanzeige (Dialog)

Den Dialog rufen Sie mit der Funktion Cursor / Koordinatenanzeige / Einstellungen… im Kontextmenü der aktiven Ansicht auf.

In diesem Dialog definieren Sie die Daten, die an der Cursor-Position angezeigt werden.
Drei Profile, Einfach, Einstellungen 1 und Einstellungen 2, lassen sich definieren.

Element |  | Bedeutung
Maßeinheit |  | Einheit für Längenmaße festlegen. Die Abmessungen der Funktionen Stift, Linie, Rechteck, Ellipse und Polygon ermitteln. Bei Stift, Linie und Polygon wird die Gesamtlänge der Linien angezeigt.
 | Option active mm Option active Zoll | Koordinatenangaben werden in mm oder Zoll angezeigt.
 | Maschendichte [pro Zoll] | Maschendichte des Musters anzeigen. info16 : Nur Anzeige, keine Eingabe
Zeilenbeschriftung |  | Beschriftung der Zeilen auswählen.
 | Option active Text | Benennung für den Zeilenanfang auswählen.
 | Option active Symbol | Symbol oder Abkürzung für den Zeilenanfang auswählen.
 | Option active keine | Nur die Werte anzeigen.
Schwellwert für horizontales Maß |  | Bei Erreichen und Überschreiten wird die Kennung *** angezeigt. < : Schwellwert unterschritten = : Schwellwert erreicht > : Schwellwert überschritten Beispiel: CoordinateThreshold Der Schwellwert von 3“ ist überschritten.
 | Eingabefeld | Einen Schwellwert eingeben.
 | Option active bezogen auf Maschendichte | Maße bezüglich der eingestellten Maschendichte berechnen.
 | Option active bezogen auf Nadeln | Maße bezüglich der Nadelzahl berechnen.
Verfügbare Einträge |  | Liste aller Einträge die nicht für die Anzeige am Cursor ausgewählt sind.
Aktuelle Einträge |  | Liste aller Einträge die für die Anzeige am Cursor ausgewählt sind.
 |  | Verfügbaren Eintrag zu den aktuellen Einträgen verschieben
 |  | Aktuellen Eintrag zu den verfügbaren Einträgen verschieben
 |  | Ausgewählten Eintrag nach oben verschieben. Die Daten werden am Cursor entsprechend angezeigt.
 |  | Ausgewählten Eintrag nach unten verschieben. Die Daten werden am Cursor entsprechend angezeigt.
Vorschau |  | Ausgewählte Einträge entsprechend der Einstellungen anzeigen
OK |  | Einstellungen übernehmen und Dialog schließen.
Abbrechen |  | Dialog schließen ohne Änderungen zu speichern.

Das gewünschte Profil wählen:

  1. Funktion Cursor / Koordinatenanzeige / Einfach, Einstellungen 1 oder Einstellungen 2 aufrufen.

      2. - oder -

    • Taste . für Einfach, Taste , für Einstellungen 1 oder Taste - (/) für Einstellungen 2 drücken.

Profile definieren:

  1. Gewünschten Eintrag in der linken Spalte doppelklicken.

      2. - oder -

    • Gewünschten Eintrag in der linken Spalte selektieren und [image] klicken.
    • Der Eintrag wird in die rechte Spalte übernommen.
  2. Vorgang für weitere Einträge wiederholen.
    • Die Einträge werden in der Reihenfolge, wie sie übernommen wurden, aufgelistet.
      Die Vorschau zeigt die Daten in der selben Reihenfolge.
  3. Eintrag selektieren und mit [image] oder [image] an gewünschter Position einsortieren.
Sehen Sie dazu auch...
  • Koordinatenanzeige
  • Koordinatenanzeige / Einstellungen...


Modul - Die Arbeit mit Modulen und Arrangements

Module sind die Bausteine eines Musters und stellen vorgefertigte stricktechnische Abläufe dar.
Um ein Muster schnellstmöglich einzugeben, verwenden Sie Module für Strukturen, Anfänge und Formänderungen.

Beispiel für ein Modul (Technikansicht und Gestrickansicht)
Beispiel für ein Modul (Technikansicht und Gestrickansicht)

Stoll liefert mit der M1plus eine Modul-Datenbank mit einer großen Anzahl von Modulen für alle Grundstrickarten. Sie können bestehende Module abändern oder selber neue Module erstellen. Sämtliche Module sind im Modul-Explorer in Modulgruppen zusammengefasst.
Im Muster verwendete Module werden lokale Module genannt und zusammen mit dem Muster gespeichert. Sie können lokale Muster auch in die Modul-Datenbank speichern.

Modul-Explorer

Über die Symbolleiste Module haben Sie einen schnellen Zugriff auf die Module.

Symbolleiste Module
Weitere Informationen:
  • Die Modul-Explorer Datenbank und Muster
  • Modulnamen
  • Beschreibungen der Container Module Technik
  • Liste der Container-Modul Beschreibungen
  • Modularten
  • Module und Arrangements erstellen
  • Module bearbeiten und speichern
  • Module einfügen (Technik-Modus)
  • Module verwalten
  • Transparente Bereiche im Modul
  • Abkettel-Modul positionieren
  • Definitions-Modul erstellen (FF)
Sehen Sie dazu auch...
  • Modulgruppen
  • Module


Die Modul-Explorer Datenbank und Muster

Die beiden Modul-Explorer der M1plus:

Modul-Explorer Datenbank

Modul-Explorer Muster

Den Modul-Explorer Datenbank verwenden Sie um:

  • Module und k&w Arrangements unabhängig von einem Muster zu erstellen, zu bearbeiten und zu verwalten

  • auf Stoll-Module zu zugreifen

Den Modul-Explorer Muster verwenden Sie um Module, Musterteile und Arrangements der geladenen Muster zu erstellen, zu bearbeiten und zu verwalten.

Module sind in der Datenbank auf der Festplatte der Muster-Workstation gespeichert

Module werden mit dem Muster gespeichert.

Datenbank-Module

lokale Module, Musterteile und Arrangements

Module sind nach deren Funktion in Modulgruppen eingeteilt.

Yellow Folder ModExDatabase protected schreibgeschützte Modulgruppen / Stoll-Module

Yellow Folder ModExDatabase offene Modulgruppen

Module sind entsprechend der Verwendung im Muster in Modulgruppen eingeteilt.

Beispiel:
Die Modulgruppe Blue Folder ModExPattern Konfiguration (Strickbereiche k&w) enthält die Module, die im Dialog Konfiguration auf der Registerkarte Strickbereiche k&w zugeordnet sind.

Technikmodule

Stoll-Technikmodule

Eigene Technikmodule

Verknüpfte Stoll Technikmodule

Eigene Technikmodule

Stoll Technikmodule werden mit dem Muster verknüpft.

Eigene Technikmodule werden automatisch ins Muster kopiert und bleiben zur Wiederverwendung im Modul-Explorer Datenbank gespeichert.

Stoll-Technikmodule lassen sich nicht bearbeiten.

info16: Kopieren Sie diese Module zum Bearbeiten. Damit entsteht in der Datenbank ein eigenes Modul.

Eigene Technikmodule können Sie bearbeiten.

  • info16: Änderungen wirken sich im Muster nicht aus, wenn das Modul bereits im Modul-Explorer Muster gespeichert ist

Verknüpfte Stoll Technikmodule können Sie bearbeiten.

  • Änderungen wirken sich im Muster aus.
    Gegebenenfalls sind dazu Bearbeitungsschritte notwendig

  • Die Verknüpfung in die Datenbank wird aufgehoben.

  • Das Modul wird als Kopie im Muster gespeichert.

  • Änderungen werden nicht automatisch im Modul-Explorer Datenbank gespeichert.

Eigene Technikmodule können Sie bearbeiten.

  • Änderungen wirken sich im Muster aus.

  • Änderungen werden nicht automatisch im Modul-Explorer Datenbank gespeichert

Neue Muster verwenden die ursprüngliche Version.

Neue Muster verwenden die aktuelle Version

Technikmodule aus einem Muster können Sie in der Modul-Datenbank speichern um sie in einem anderen Muster verwenden zu könnnen.

Immer schreibgeschützt
Yellow Folder ModExDatabase protected / Modul-Kennung Schreibschutz

Sie können den Schreibschutz setzen und entfernen.

Weitere Informationen:
  • Grundlegendes zum Modul-Explorer
  • Modul-Verknüpfungen
  • Modulgruppen
  • Kontextmenü (Module und Arrangements)
  • Kontextmenü (Modulgruppen)
Sehen Sie dazu auch...
  • Module


Grundlegendes zum Modul-Explorer

Die Module sind in Modulgruppen organisiert. Diese werden im linken Fenster im sogenannten Modulbaum angezeigt. Der Name der ausgewählten Modulgruppe wird fett dargestellt. Zusätzlich sehen Sie den Namen der ausgewählten Modulgruppe in einem Balken über dem Modulbaum. Eine Modulgruppe wird ausgewählt, indem der Name mit der linken Maustaste angeklickt wird.

Mit gedrückter linker Maustaste können Sie die Modulgruppen innerhalb des Modulbaums verschieben. Die Modulgruppe, die verschoben wird, wird zu einer Untergruppe der Modulgruppe, bei der Sie die linke Maustaste wieder loslassen.

Von Stoll sind verschiedene Modulgruppen vorgegeben. Diese enthalten weitere Untergruppen mit Modulen und Musterteilen. Im rechten Fenster sehen Sie die Bilder der Module, die sich in der ausgewählten Modulgruppe befinden. Hierbei handelt es sich um Verknüpfungen mit den Modulen in der Datenbank. Die Bilder werden automatisch aus dem Strickablauf berechnet. Der Name des Moduls steht unterhalb des Bildes. Wenn Sie einen Moment mit dem Mauszeiger auf dem Bild verweilen, erscheint zusätzlich zum Modulnamen die Größe des Moduls. Dabei gibt die erste Zahl die Breite und die zweite Zahl die Anzahl Musterreihen des Moduls an.
Sie wählen ein Modul aus, indem Sie das Bild mit der linken Maustaste anklicken. Die Auswahl wird wieder aufgehoben, wenn Sie das Modul erneut anklicken.
Der Name des ausgewählten Moduls erscheint zusätzlich in einem Balken oberhalb der Bilder und in der Statuszeile.
Wenn ein Muster geöffnet ist, kann ein ausgewähltes Modul direkt in das Muster platziert werden.

Durch einen Doppelklick wird das Modul zum Editieren im Modul-Editor geöffnet.

Mit Alt und Doppelklick werden die Eigenschaften eines Moduls angezeigt.

In der Symbolleiste Module und im Modul-Explorer können Sie mehrere Module selektieren und löschen:

  • Mit gedrückter linker Maustaste einen Rechteckrahmen über die Module ziehen.

  • Mit Taste Strg und linkem Mausklick weitere Module hinzufügen.

  • Mit Tastenkombination Strg+A (selektiert alle Module der geöffneten Modulgruppe).

Damit Sie schnell erkennen können, um was für eine Modulart es sich bei der Modul-Verknüpfung handelt, haben die Bilder verschiedene Kennzeichen:

Kennzeichen | Modulart
Modul-Kennung Schreibschutz in der unteren linken Ecke | Schreibschutz gesetzt
in der unteren rechten Ecke | Grenzmodule
roter Balken am unteren Rand | Module mit Grenzbedingung(en)
in der unteren rechten Ecke | Kombinations-Module mit Rapporten
in der unteren rechten Ecke | Stufen-Module
in der unteren rechten Ecke | Container-Module
diagonal durch das Bild | Module ohne Maschenreihe
Symbolansicht | Module nur mit Umhängeaktionen
in der unteren rechten Ecke | Musterteile
in der unteren rechten Ecke | Module mit Anschlusspunkten info16 : Ein Grenzmodul kann z. B. Anschlusspunkte beinhalten. Dann wird das Kennzeichen für das Grenzmodul angezeigt. Das Kennzeichen für die Anschlusspunkte erscheint in diesem Fall nicht.
in der unteren rechten Ecke | Container-Modul Spiegelung Im Zusammenhang mit dem Container-Modul Spiegelung gibt es folgende Kennzeichen: Das obere linke Einzelmodul aus dem Container ist zum Einfügen in das Muster selektiert. Je nachdem, welches Einzelmodul selektiert wurde, erscheint das hellgraue Quadrat an der entsprechenden Position. Das untere rechte Einzelmodul wurde in das Muster eingefügt und erscheint in der Registerkarte lokale Module und Musterteile der Symbolleiste Module. Je nachdem, welches Einzelmodul eingefügt wurde, erscheint das grüne Quadrat an der entsprechenden Position. Die horizontale Spiegelung ist ausgeschaltet.
lokal Module L in der linken oberen Ecke | Lokales Modul, Musterteil oder Arrangement Lokale Module, Musterteile oder Arrangements werden ausschließlich mit dem aktiven Muster angezeigt und gespeichert (Symbolleiste Module und Modul-Explorer Muster). Sie können lokale Module, Musterteile oder Arrangements in der Modul-Datenbank speichern.
Mit gedrückter linker Maustaste können Sie die Bilder der Modul-Verknüpfungen innerhalb einer Modulgruppe sortieren. Dazu müssen Sie das zu verschiebende Bild mit Drag & Drop auf ein anderes Bild ziehen. Das zu verschiebende Bild wird vor diesem Bild einsortiert. Wird ein Bild in den Hintergrundbereich verschoben, dann wird es am Ende angehängt.

Den Modul-Explorer aufrufen und die Untergruppen der Modulgruppen ein- und ausblenden:

  1. Die Funktion Modul-Explorer Datenbank... oder Modul-Explorer Muster... im Menü Modul aufrufen.
    • Der Modul-Explorer erscheint.
  2. Klicken Sie auf das Zeichen [image].
    • Der Modulbaum wird um die Untergruppen erweitert.
      Aus dem Zeichen [image] wird ein [image] .
  3. Klicken Sie auf das Zeichen [image].
    • Die Untergruppen der Modulgruppe mit dem Zeichen [image] verschwinden aus dem Modulbaum. Aus dem Zeichen [image] wird wieder ein [image] .
Sehen Sie dazu auch...
  • Module


Modul-Verknüpfungen

Im Modul-Explorer sind nur Modul-Verknüpfungen vorhanden. Eine Modul-Verknüpfung stellt einen Zeiger auf ein bestimmtes Modul in der Modul-Datenbank dar. Das Modul ist nur einmal in der Datenbank enthalten. Verknüpfungen zu diesem Modul können jedoch in mehreren Modulgruppen im Modul-Explorer vorhanden sein. Wird das Modul aus einer Modulgruppe heraus geändert, dann greifen die Verknüpfungen in den anderen Modulgruppen ebenfalls auf das geänderte Modul zu.

Sehen Sie dazu auch...
  • Module


Modulgruppen

Von Stoll sind verschiedene Modulgruppen vorgegeben.
Diese enthalten weitere Untergruppen mit Modulen, Musterteilen und Arrangements.

Folgende Modulgruppen sind vorgegeben:

Modulgruppe | Beschreibung | Module und Musterteile
Neue Module | Die Verknüpfung zu einem neu erstellten Modul in der Datenbank wird automatisch hier abgelegt. |
Lost & Found | Durch Datenbankfehler verloren gegangene Module werden bei einem Datenbank-Check in dieser Modulgruppe abgelegt. |
Anwender | Für jeden Anwender, der sich an der Muster-Workstation anmeldet, wird hier automatisch die Untergruppe <Domäne>\<Benutzername> angelegt. |
Anfänge | Hier befinden sich in der Untergruppe Stoll die von Stoll vorgefertigten Anfänge. | Anfänge; mit/ohne Kamm; mit/ohne Gummifaden; 1/2 Systeme; MG/Standard; usw. Auch Anfänge für 1x1-Technik und k&w.
Favoriten (Modulleiste) | Die in dieser Modulgruppe befindlichen Untergruppen werden mit den Modul-Verknüpfungen in der Registerkarte Datenbank-Module der Symbolleiste Module angezeigt. Der Inhalt der Symbolleiste kann somit vom Anwender bestimmt werden. | Zöpfe; Aran; Petinet; Strukturen
Jacquard | In dieser Modulgruppe sind die Jacquard-Generatoren und die Jacquard-Module enthalten. | Flottung, Ringel, Köper, Netz, Netz 1x1, Netz 1x2, Netz 1x3, Netz Relief Auch Jacquards für k&w.
Favoriten Jacquard Editor | In dieser Modulgruppe sind die Jacquard-Symbole für die Symbolansicht enthalten | Untergruppen: Jacquard AYT... Jacquard Symbole
Stoll | In dieser Modulgruppe befinden sich die von Stoll vorgefertigten Module, die Sie zum Platzieren im Muster verwenden können. | Module und Musterteile für Zopf, Aran, Petinet, Jacquard-Generatoren, 1x1 Technik, Doubling usw.
Technik | Die von der Technikbearbeitung in das Muster einzufügende Module. | Module und Modulgruppen für die Technikbearbeitung
k&w-Anfänge | In dieser Modulgruppe sind die Anfänge enthalten, die Sie im Dialog k&w Anfang einsetzen/ersetzen auswählen. | Module und Modulgruppen für die Anfänge für verschiedene Strickartikel und für verschiedene Maschinen.
k&w-Favoriten | Die in dieser Modulgruppe befindlichen Untergruppen werden mit den Modul-Verknüpfungen in der Registerkarte Datenbank-Module der Symbolleiste Module bei k&w-Mustern angezeigt. Der Inhalt der Symbolleiste kann somit vom Anwender bestimmt werden. | Zöpfe; Aran; Petinet
knit and wear | In dieser Modulgruppe befinden sich die von Stoll vorgefertigten Module, die Sie in k&w-Muster verwenden können. | Module für Zopf, Aran, Petinet, usw.
k&w Arrangements | In dieser Modulgruppe befinden sich die von Stoll vorgefertigten k&w Arrangements. k&w Arrangements steuern die Abfolge der Strickreihen und die Formanpassungen bei k&w-Gestricken. | Sätze von Strickabläufen für Pullover mit eingesetztem Ärmel, Pullover mit Französischer Schulter, Pullover mit Raglan, Pullunder, Weste, Jacke
k&w-Technik | Die von der Technikbearbeitung in k&w-Muster einzufügende Module. | Module und Modulgruppen für die Technikbearbeitung
Sollten Sie einmal eine von Stoll vorgegebene Modulgruppe gelöscht haben, dann können Sie diese wieder importieren. Die Export-Dateien befinden sich im Verzeichnis D:\STOLL\M1\EXPORT\MODULE.
Weitere Informationen:
  • Neue Module
  • Lost & Found
  • Anwender
  • Anfänge
  • Favoriten
  • Jacquard
  • k&w-Technik
  • k&w-Favoriten
  • knit and wear
  • Stoll
  • Technik
  • k&w Arrangements im Modul-Explorer


Neue Module

Wenn Sie ein neues Modul erstellen, wird die Verknüpfung mit dem Modul automatisch in der Modulgruppe Neue Module abgelegt. Das neue Modul wird in der Modul-Datenbank gespeichert.

Um den Überblick zu behalten, sollten Sie nach dem Erstellen von neuen Modulen die Verknüpfungen in die von Ihnen gewünschte Modulgruppe verschieben.
Sehen Sie dazu auch...
  • Module und Arrangements erstellen
  • Modul-Verknüpfungen


Lost & Found

Die Gruppe Lost & Found wird verwendet, um bei Datenbankfehlern (z. B. bei Stromausfall) verloren gegangene Module abzuspeichern. Bei einem Datenbank-Check werden die Verknüpfungen zu den verloren gegangenen Modulen in dieser Modulgruppe abgelegt. Dieser Datenbank-Check sollte wegen der Datensicherheit von Personal des Hauses Stoll durchgeführt werden.

Gefundene Module sollten endgültig gelöscht oder anderen Modulgruppen zugeordnet werden, um die Übersichtlichkeit in der Modulgruppe Lost & Found zu gewährleisten.
Sehen Sie dazu auch...
  • Modul-Verknüpfungen


Anwender

Für jeden Anwender, der sich an der Muster-Workstation anmeldet, wird in der Modulgruppe Anwender automatisch die Untergruppe <Domäne> \ <Benutzername> angelegt. In dieser Untergruppe können Sie Ihre eigenen Module organisieren.
Innerhalb dieses Modulbaums erscheint als nächstes die Untergruppe Musterteile. Hier werden die lokalen Musterteile aus der Symbolleiste Module mit der Funktion Speichern in Datenbank gespeichert.
Befinden sich beim Erstellen eines Musterteils lokale Module im Musterteil, so werden diese in der Untergruppe von Musterteilen benötigte Module gespeichert.


Anfänge

In dieser Modulgruppe befinden sich in der Untergruppe Stoll die von Stoll vorgefertigten Anfänge jeweils in der letzten Untergruppe innerhalb des Modulbaums.
Den Modulbaum können Sie in den Dialogen Neues Muster, Bild-Import, 1x1-Technik und Anfänge ersetzen einstellen, um einen Anfang auszuwählen.
Innerhalb des Modulbaums der Untergruppe Eigene müssen Sie Ihre eigenen Anfänge ablegen, damit diese ebenfalls in den erwähnten Dialogen auswählbar sind.

Sehen Sie dazu auch...
  • Stufe 1: Bildauswahl
  • 1x1-Technik


Favoriten

In der Symbolleiste Module haben Sie eine übersichtliche Anordnung und einen schnellen Zugriff auf die Module innerhalb dieser Modulgruppe.
Alle Änderungen, die an dieser Modulgruppe vorgenommen werden, wirken sich sofort auf die Symbolleiste Module aus.
Eine Modulgruppe mit Untergruppen kann nicht in die Modulgruppe Favoriten kopiert werden.

Um die Übersichtlichkeit in der Symbolleiste Module zu gewährleisten sollten unnötige Einträge aus dieser Modulgruppe entfernt werden.
Sehen Sie dazu auch...
  • Module


Jacquard

In dieser Modulgruppe sind die Jacquard-Generatoren und die Jacquard-Module für Ringel Relief und Köper Relief enthalten.

Die Jacquard-Generatoren sind zusätzlich in der Modulgruppe Stoll als eigenständige Untergruppe enthalten.


k&w-Technik

Von der Technikbearbeitung werden Module in das Muster eingefügt. Diese Module sind für die Betriebsart k&w in der Modulgruppe k&w-Technik zusammengefasst.

Diese Module haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.

  • Die Container-Module Technik der M1plus

  • Technikbearbeitung

  • Neues Container-Modul Technik

  • Ein Container-Modul Technik erstellen


k&w-Favoriten

In der Symbolleiste Module haben Sie eine übersichtliche Anordnung und einen schnellen Zugriff auf die Module innerhalb dieser Modulgruppe.
Alle Änderungen, die an dieser Modulgruppe vorgenommen werden, wirken sich sofort auf die Symbolleiste Module aus.
Eine Modulgruppe mit Untergruppen kann nicht in die Modulgruppe k&w-Favoriten kopiert werden.

Um die Übersichtlichkeit in der Symbolleiste Module zu gewährleisten sollten unnötige Einträge aus dieser Modulgruppe entfernt werden.
Sehen Sie dazu auch...
  • Module


knit and wear

Sämtliche von Stoll vorgefertigten Module, die von Ihnen zur Mustererstellung für die Betriebsart k&w verwendet werden können, sind in der Modulgruppe knit and wear abgelegt.


Stoll

Sämtliche von Stoll vorgefertigten Module, die von Ihnen zur Mustererstellung verwendet werden können, sind in der Modulgruppe Stoll abgelegt.


Technik

Von der Technikbearbeitung werden Module in das Muster eingefügt.
Diese Module sind in der Modulgruppe Technik zusammengefasst.

Diese Module haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.
Sehen Sie dazu auch...
  • Container-Modul Technik


k&w Arrangements im Modul-Explorer

  • Übersicht verschaffen über das Verzeichnis k&w Arrangements im Modul-Explorer.

Zur Kennzeichnung der verschiedenen k&w Arrangements werden verschiedene Bezeichnungen verwendet.
Verwenden Sie die k&w Arrangements entsprechend deren Bezeichnung:

Bezeichnung | Strickablauf | Strickbereich | Anwendung
A | 1 Schlauch | Leib | Unterhalb Arm - Leibverbindung
 | 2 Schläuche | Arm / - / Arm
 | 3 Schläuche | Arm / Leib / Arm
B | Typ 1 | Ohne Öffnung | Arm-Leib-Verbindung
 |  | Mit Öffnung
C | 3 Bereiche mit / ohne Spickel |  | Oberhalb Arm-Leib-Verbindung bis Beginn Kragen
D | Abketteln und Kragen |  | Hals, Nacken, Schulter, Kragen

Modulgruppen Stoll und Eigene

Bezeichnung: | Strickablauf für: | Anwendung:
3 Bereiche | Arm / Leib / Arm | Oberhalb Arm - Leibverbindung.
1 Bereich | - / Leib / - | Pullunder, Top, Kragen.
Verbindungen | Arm - Leibverbindung | Verbindung von Arm und Leib
3 Schläuche | Arm / Leib / Arm | Unterhalb Arm - Leib Verbindung.
2 Schläuche | Arm / - / Arm, | Unterhalb Arm - Leib Verbindung.
1 Schlauch | - / Leib / - | Unterhalb Arm - Leib Verbindung.
Kragen | Kragen | Kragen ohne / mit Öffnung, ohne Spickel
Die Modulgruppe Eigene enthält die leere Verzeichnisstruktur der Modulgruppe Stoll und dient zur Ablage eigens erstellter k&w Arrangements.

Modulgruppe Stoll / 3 Bereiche

Bezeichnung | Verwendung und Maschenverhältnis
Verhältnis | Maschenreihen |  |  |  | Anwendung
 | Arm |  | Leib | Arm |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Längenausgleich Arm
1:3:1 | 1 |  | 3 | 1 | Längenausgleich Arm
2:1:2 | 2 |  | 1 | 2 | Längenausgleich Leib Sattelschulter
3:1:3 | 3 |  | 1 | 3 | Längenausgleich Leib Sattelschulter
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Längenausgleich Arm - Leib hinten
 | L1 | 2 | 2 | 2
Restminderung nicht Stricken | k&w Arrangements für eingesetzten Arm, oder Effekt abgekettelter Arm, mit Restminderung ohne Stricken.
Abketteln | k&w Arrangements für Abketteln Hals mit/ohne Öffnung
Französische Schulter | k&w Arrangements für die Schnittform französische Schulter

Modulgruppe Stoll / 3 Bereiche / Öffnung / Spickel

Bezeichnung |  | Strickbereich | k&w Arrangements
Ohne Öffnung | Ohne Spickel | Arm / Leib / Arm | Schlauch in Arm / Leib / Arm
 | Mit Spickel | Arm / Leib / Arm | Spickel mit Bindung in Leib in L0 oder L1 Beispiel: Halsspickel
Mit Öffnung | Ohne Spickel | Arm / Leib / Arm | Öffnung im Leib in L0 oder L1
 | Mit Spickel | Arm / Leib / Arm | Spickel mit Bindung und Öffnung im Leib in L0 oder L1

Modulgruppe Stoll / 3 Bereiche / Verbindungen

Bezeichnung |  |  | Strickbereich
3 Schläuche | Ohne Öffnung | Ohne Spickel | Verbindung Arm / Leib / Arm
 |  | Mit Spickel | Keine k&w Arrangements vorhanden
 | Mit Öffnung | Ohne Spickel | Verbindung Arm / Leib / Arm
 |  | Mit Spickel | Keine k&w Arrangements vorhanden

Modulgruppe Favoriten / Grundformen

Standardform

Inhalt

Eingesetzter Ärmel

Sätze von k&w Arrangements für die Standardformen:

  • Pullover mit eingesetztem Ärmel

  • Pullover mit Französischer Schulter

  • Pullover mit Raglan

  • Pullunder

  • Weste

  • Jacke

Eingesetzter Ärmel als Jacke

Sattelschulter

Sattelschulter als Jacke

Raglan

Raglan als Jacke

Pullunder

Weste

Modulgruppe nur für Automatik

Bezeichnung |  |  | Inhalt
3 Schläuche 0:2:0 Verhältnis | Ohne Öffnung | Ohne Spickel | Sätze von k&w Arrangements für den Längenausgleich in ShapeSizer und ShapeWizard. Diese Strickabläufe können nur automatisch zugeordnet werden.
 |  | Mit Spickel
 | Mit Öffnung | Ohne Spickel
 |  | Mit Spickel


Kontextmenü (Module und Arrangements)

Einige Funktionen können Sie über ein Kontextmenü aufrufen.
Dazu klicken Sie mit der rechten Maustaste auf eine beliebige Modul-Verknüpfung.

Folgende Funktionen sind im Kontextmenü der Modul-Verknüpfung im Modul-Explorer enthalten:

Weitere Informationen:
  • Einfügen Modul <- Zwischenablage
  • Verknüpfung erstellen -> Zwischenablage
  • Kopie erstellen
  • Color Arrangement erzeugen
  • Modul editieren
  • Modul im Explorer anzeigen
  • Alle Module selektieren
  • Modul löschen
  • Verzeichnis löschen
  • Nicht verwendete Module entfernen
  • Umbenennen
  • Exportieren
  • Speichern in Datenbank
  • Verknüpfungen anzeigen...
  • Eigenschaften...
  • Versionen...
  • Schreibschutz setzen
  • Schreibschutz aufheben
  • Ansicht
  • Im Modul-Katalog anzeigen


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Einfügen Modul <- Zwischenablage company logo
M1plus Online-Hilfe Kontextmenü (Module und Arrangements) Verknüpfung erstellen -> Zwischenablage .. .. http://support.stoll.com ....

Einfügen Modul <- Zwischenablage

Modul-Verknüpfungen aus der Zwischenablage in eine Modulgruppe einfügen:

    • Mit der Funktion Verknüpfung erstellen -> Zwischenablage wurde ein Modul in die Zwischenablage kopiert
    • In der Symbolleiste Module ist die Registerkarte lokale Module ausgewählt
  1. Die Funktion Einfügen Modul <- Zwischenablage im Kontextmenü des Modul-Explorers aufrufen.

      2. - oder -

    • Die Funktion Einfügen Modul <- Zwischenablage im Kontextmenü der Symbolleiste Module aufrufen.
    • Aus der Zwischenablage wird das Modul oder Arrangement in die ausgewählte Gruppe eingefügt.
Die Module und Arrangements können auch mit Drag & Drop verschoben werden.
Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modul-Verknüpfung kopiert.
Mit Drag & Drop lassen sich auch Verknüpfungen in die Symbolleiste Module kopieren.
Im Modul-Explorer kann ein Modul aus der Zwischenablage in jede beliebige Modulgruppe eingefügt werden.
Sehen Sie dazu auch...
  • Module
  • Verknüpfung erstellen -> Zwischenablage


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Verknüpfung erstellen -> Zwischenablage company logo
M1plus Online-Hilfe Einfügen Modul <- Zwischenablage Kontextmenü (Module und Arrangements) Kopie erstellen .. .. http://support.stoll.com ....

Verknüpfung erstellen -> Zwischenablage

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.
Eine Verknüpfung, die in die Zwischenablage kopiert wurde, kann in die Symbolleiste Module oder in den Modul-Explorer übernommen werden.
Mit der Funktion Einfügen Modul <- Zwischenablage im Kontextmenü kann die Modul-Verknüpfung in eine andere Modulgruppe eingefügt werden.

Die ausgewählte Modul-Verknüpfung in die Zwischenablage kopieren:

  1. Cursor auf eine Modulverknüpfung stellen und rechte Maustaste klicken.
  2. Die Funktion Verknüpfung erstellen -> Zwischenablage im Kontextmenü aufrufen.
Die Modul-Verknüpfungen können auch mit Drag & Drop in eine andere Modulgruppe in der linken Hälfte des Modul-Explorers verschoben werden. Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modul-Verknüpfung kopiert.
Sehen Sie dazu auch...
  • Module
  • Einfügen Modul <- Zwischenablage


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Kopie erstellen company logo
M1plus Online-Hilfe Verknüpfung erstellen -> Zwischenablage Kontextmenü (Module und Arrangements) Color Arrangement erzeugen .. .. http://support.stoll.com ....

Kopie erstellen

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.
Die Kopie erhält alle Daten des Originals. Die Kopie eines Kombinations-Moduls greift auf die Einzelmodule des Originals zu.
Dem Modulnamen wird automatisch der Zusatz Kopie von vorangestellt.
Änderungen im kopierten Modul wirken sich nicht auf das zum Kopieren ausgewählte Modul aus.

Ein Modul in der Modul-Datenbank kopieren:

  1. Die Funktion Kopie erstellen im Kontextmenü aufrufen.
    • Kopie des Moduls wird angelegt.
      Der Dialog Eigenschaften von: <Modul-Name> erscheint.
  2. Eigenschaften des neuen Moduls eingeben.
    • Das Modul erscheint in der Modulgruppe des kopierten Moduls.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Color Arrangement erzeugen company logo
M1plus Online-Hilfe Kopie erstellen Kontextmenü (Module und Arrangements) Modul editieren .. .. http://support.stoll.com ....

Color Arrangement erzeugen

Diese Funktion steht für k&w Arrangements in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Aus einem k&w Arrangement ein Color Arrangement erstellen:

  1. k&w Arrangement auswählen.
  2. Die Funktion Color Arrangement erzeugen im Kontextmenü aufrufen.
    • Ein neues Color Arrangement wird angelegt.
      Dem Namen des k&w Arrangements wird automatisch der Zusatz CA vorangestellt.
      Ein Dialog zeigt die Modulgruppe des CA.
    Änderungen im CA wirken sich nicht auf das kopierte k&w Arrangement aus.
    Sie können das neue CA dem k&w Arrangement zuordnen.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Modul editieren company logo
M1plus Online-Hilfe Color Arrangement erzeugen Kontextmenü (Module und Arrangements) Modul im Explorer anzeigen .. .. http://support.stoll.com ....

Modul editieren

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Ein Modul oder ein Arrangement bearbeiten:

  1. Mit der rechten Maustaste das Modul oder Arrangement anklicken.
  2. Die Funktion Modul editieren im Kontextmenü aufrufen.
    • Der Modul-Editor oder ein Arrangement Editor erscheint.
Mit einem Doppelklick auf das Modul oder Arrangement öffnen Sie ebenfalls den Modul-Editor oder einen Arrangement Editor.
Die Farbpalette aus der Symbolleiste Musterfarben wird nicht mit dem Modul gespeichert, sondern nur die Farbnummer.

Wählen Sie diese Funktion bei einem Jacquard-Generator aus, so erscheint der Dialog Farbanzahl des Generators angeben, mit dem Sie aus dem Jacquard-Generator ein zusätzliches Jacquard-Modul erstellen können.

Sehen Sie dazu auch...
  • Module und Arrangements erstellen


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Modul im Explorer anzeigen company logo
M1plus Online-Hilfe Modul editieren Kontextmenü (Module und Arrangements) Alle Module selektieren .. .. http://support.stoll.com ....

Modul im Explorer anzeigen

Diese Funktion steht nur in der Symbolleiste Module zur Verfügung.
Die Funktion ist nur aktiv, wenn Sie in der Symbolleiste Module das Kontextmenü über einem Modul oder Arrangement aus der Datenbank aufrufen.

Ausgewähltes Modul oder Arrangement im Modul Explorer anzeigen:

  1. Cursor auf ein Modul oder Arrangement in der Symbolleiste Module stellen.
  2. Die Funktion Modul im Explorer anzeigen im Kontextmenü aufrufen.
    • Der Modul-Explorer erscheint.
      Das Modul oder Arrangement wird in seiner Modulgruppe selektiert angezeigt.
Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Alle Module selektieren company logo
M1plus Online-Hilfe Modul im Explorer anzeigen Kontextmenü (Module und Arrangements) Modul löschen .. .. http://support.stoll.com ....

Alle Module selektieren

Mit dieser Funktion wählen Sie alle Module im aktuellen Fenster des Modul-Explorers oder der Symbolleiste Module aus.

Alle Module selektieren:

  1. Funktion Alle Module selektieren im Kontextmenü des Modul-Explorers aufrufen.

      2. - oder -

    • Funktion Alle Module selektieren im Kontextmenü der Symbolleiste Module aufrufen.

      • - oder -

    • Tastenkombination Strg + A drücken.
    • Alle Module im aktuellen Fenster des Modul-Explorers und der Symbolleiste Module werden ausgewählt.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Modul löschen company logo
M1plus Online-Hilfe Alle Module selektieren Kontextmenü (Module und Arrangements) Verzeichnis löschen .. .. http://support.stoll.com ....

Modul löschen

Ein oder mehrere Module, Musterteile oder Arrangements können aus der Symbolleiste Module oder dem Modul-Explorer gelöscht werden.
Beim Löschen eines oder mehrerer Module muss zwischen einer Verknüpfung zu einem Modul in der Datenbank und eines lokalen Moduls unterschieden werden:

  • Die Verknüpfung zu einem Modul in der Datenbank kann nur gelöscht werden, wenn diese Verknüpfung nicht die letzte Verknüpfung zu diesem Modul ist.

  • Ein lokales Modul oder Arrangement kann nur gelöscht werden, wenn dieses nicht mehr im Muster oder in einem anderen Modul verwendet wird.

Im Modul-Explorer kann auch die letzte Verknüpfung gelöscht werden, wodurch das Modul physikalisch aus der Datenbank gelöscht wird.

Module, Musterteile oder Arrangements löschen:

  1. Ein oder mehrere Module oder Arrangements selektieren.
  2. Die Funktion Modul löschen im Kontextmenü aufrufen.
  3. Sicherheitsabfrage mit Ja bestätigen.
    • Die Module oder Arrangements werden gelöscht.
Wurde eine Modul-Verknüpfung gelöscht, so ist das Modul immer noch in der Datenbank vorhanden. Modul-Verknüpfungen zu diesem Modul in anderen Modulgruppen bleiben erhalten.
Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster
  • Lokales Modul


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Verzeichnis löschen company logo
M1plus Online-Hilfe Modul löschen Kontextmenü (Module und Arrangements) Nicht verwendete Module entfernen .. .. http://support.stoll.com ....

Verzeichnis löschen

Modulgruppen (Verzeichnisse) können aus dem Modul-Explorer Datenbank und Modul-Explorer Muster gelöscht werden.

  • Die Module oder Arrangements in dieser Gruppe werden ebenfalls gelöscht.

  • Sind die Module oder Arrangements im Muster verwendet, erfolgt zuvor eine Abfrage.

Modulgruppen löschen:

  1. Ein oder mehrere Modulgruppen selektieren.
  2. Die Funktion Verzeichnis löschen im Kontextmenü aufrufen.
  3. Sicherheitsabfrage mit Ja bestätigen.
    • Die Modulgruppe wird mitsamt den Modulen gelöscht.
Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster
  • Lokales Modul


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Nicht verwendete Module entfernen company logo
M1plus Online-Hilfe Verzeichnis löschen Kontextmenü (Module und Arrangements) Umbenennen .. .. http://support.stoll.com ....

Nicht verwendete Module entfernen

Module, Modulgruppen oder Arrangements können Sie aus der Symbolleiste Module (Registerkarten [image] [image] [image] [image]) oder dem Modul-Explorer Muster löschen.

Nicht verwendete Module aus der Registerkarte lokale Module löschen:

    • In der Symbolleiste Module ( [image]) sind Module vorhanden, die nicht mehr verwendet werden.
  1. Die Funktion Nicht verwendete Module entfernen im Kontextmenü der Symbolleiste Module aufrufen.
  2. Sicherheitsabfrage mit Ja bestätigen.
    • Die Module werden aus der Symbolleiste Module gelöscht.
      Die Anzahl der gelöschten Module wird angezeigt.

Nicht verwendete Module aus Modulgruppe löschen:

    • Im Module-Explorer Muster sind Module vorhanden, die nicht mehr verwendet werden.
  1. Modulgruppe selektieren.
  2. Die Funktion Nicht verwendete Module entfernen im Kontextmenü der Symbolleiste Module aufrufen.
  3. Sicherheitsabfrage mit Ja bestätigen.
    • Die Module werden aus der Modulgruppe und den Untergruppen gelöscht.
      Die Anzahl der gelöschten Module wird angezeigt.
Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster
  • Lokales Modul


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Umbenennen company logo
M1plus Online-Hilfe Nicht verwendete Module entfernen Kontextmenü (Module und Arrangements) Exportieren .. .. http://support.stoll.com ....

Umbenennen

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Einem ausgewählten Modul einen neuen Namen zuweisen:

  1. Die Funktion Umbenennen im Kontextmenü aufrufen.

      2. - oder -

    • Mit der linken Maustaste auf den selektierten Namen klicken.
  2. Einen neuen Namen eingeben.
  3. Die Taste ENTER drücken.
Sie können mehreren Modul-Verknüpfungen den gleichen Namen geben.
Dies sollten Sie allerdings wegen der Übersichtlichkeit vermeiden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Exportieren company logo
M1plus Online-Hilfe Umbenennen Kontextmenü (Module und Arrangements) Speichern in Datenbank .. .. http://support.stoll.com ....

Exportieren

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.
Um Module oder Arrangements von einer Muster-Workstation in eine andere zu übertragen, exportieren Sie diese aus der einen Workstation und importieren sie in die andere Workstation.

Mit der Funktion Module im Menü Datei/Import importieren Sie die Module oder Arrangements.

Ein Modul oder Arrangement exportieren:

  1. Die Funktion Exportieren im Kontextmenü des Moduls oder Arrangements aufrufen.
    • Der Dialog Datei speichern unter erscheint.
      Für den Dateinamen wird der Name des Moduls automatisch übernommen.
    Sonderzeichen (*, :, ?, <, >, \, /, |) sind in Dateinamen nicht erlaubt und werden nicht übernommen.
  2. Pfad angeben, wo der Export gespeichert werden soll.

Eine Modulgruppe exportieren:

  1. Die Funktion Exportieren im Kontextmenü der Modulgruppen aufrufen.
    • Der Dialog Datei speichern unter erscheint.
      Für den Dateinamen wird der Name der Modulgruppe automatisch übernommen.
  2. Pfad angeben, wo der Export gespeichert werden soll.
Um ein Modul mit Einzelmodulen komplett mit seinen Einzelmodulen zu speichern, können Sie folgendermaßen vorgehen:
Speichern Sie die Einzelmodule in einer Modulgruppe. Dies muss eine Untergruppe der Modulgruppe mit dem übergeordneten Modul sein. Anschließend exportieren Sie die Modulgruppe mit dem übergeordneten Modul.
Sehen Sie dazu auch...
  • Daten-Export


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Speichern in Datenbank company logo
M1plus Online-Hilfe Exportieren Kontextmenü (Module und Arrangements) Verknüpfungen anzeigen... .. .. http://support.stoll.com ....

Speichern in Datenbank

Die Funktion ist in der Symbolleiste Module (Registerkarten [image] [image] [image] [image]) oder im Modul-Explorer Muster verfügbar. Mit dieser Funktion können Sie lokale Module, Musterteile oder Arrangements in der Modul-Datenbank speichern.

Ein lokales Modul, Musterteil oder Arrangement in der Modul-Datenbank speichern:

  1. Mit der rechten Maustaste das lokale Modul, Musterteil oder Arrangement anklicken.
    2. Mit Umschalt oder Strg können Sie mehrere Module selektieren.
  2. Die Funktion Speichern in Datenbank im Kontextmenü aufrufen.
  3. Bei Musterteilen die Sicherheitsabfrage mit Ja beantworten.
    • Die Musterteile werden mit ihren Modulen in die Datenbank-Modulgruppe Anwender/<Benutzername>/Musterteile gespeichert.
      Die lokalen Module und Arrangements werden in die Datenbank-Modulgruppe Neue Module gespeichert.
Verschieben Sie die neuen Datenbank-Module im Modul-Explorer aus der Modulgruppe Neue Module in die entsprechenden Modulgruppen. Damit halten Sie den Modul-Explorer übersichtlich.
Sehen Sie dazu auch...
  • Lokales Modul
  • Musterteile


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Verknüpfungen anzeigen... company logo
M1plus Online-Hilfe Speichern in Datenbank Kontextmenü (Module und Arrangements) Eigenschaften... .. .. http://support.stoll.com ....

Verknüpfungen anzeigen...

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Verknüpfungen eines Moduls, einer Modulgruppe oder eines Arrangements anzeigen:

  1. Funktion Verknüpfungen anzeigen... im Kontextmenü aufrufen.
    • Jede Verknüpfung im Modulbaum wird ermittelt.
      Die Modulgruppen werden im Dialog Modul Verknüpfungen angezeigt.
Sehen Sie dazu auch...
  • Modul-Verknüpfungen


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Eigenschaften... company logo
M1plus Online-Hilfe Verknüpfungen anzeigen... Kontextmenü (Module und Arrangements) Versionen... .. .. http://support.stoll.com ....

Eigenschaften...

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Eigenschaften eines Moduls, Musterteils oder Arrangements anzeigen und ändern:

  1. Modul, Musterteil oder Arrangement auswählen.
  2. Funktion Eigenschaften... im Kontextmenü aufrufen.
    • Der Dialog Eigenschaften von: <Modul-Name> erscheint.
      Hier können Sie die Eigenschaften ansehen und ändern.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Versionen... company logo
M1plus Online-Hilfe Eigenschaften... Kontextmenü (Module und Arrangements) Schreibschutz setzen .. .. http://support.stoll.com ....

Versionen...

Diese Funktion steht für Module und Arrangements aus der Datenbank in der Symbolleiste Module und im Modul-Explorer Datenbank zur Verfügung.

Versionen anzeigen und löschen:

  1. Die Funktion Versionen... im Kontextmenü aufrufen.
    • Der Dialog Versionsliste für <Modul-Name> erscheint.
      Hier sehen Sie Eigenschaften und die Versionen des Moduls.
      Alte Versionen können Sie mit der Schaltfläche Version löschen entfernen.
Sehen Sie dazu auch...
  • Versionsliste für <Modulname>


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Schreibschutz setzen company logo
M1plus Online-Hilfe Versionen... Kontextmenü (Module und Arrangements) Schreibschutz aufheben .. .. http://support.stoll.com ....

Schreibschutz setzen

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Sie können für ein Modul, eine Modulgruppe oder ein Arrangement einen Schreibschutz Modul-Kennung Schreibschutz setzen.
Ein Modul mit einem Schreibschutz kann nicht verändert werden.
Auch nicht die Eigenschaften innerhalb der Registerkarten Feinheit, Technik und JAC Netzart.
Module und Modulgruppen mit Schreibschutz können nicht gelöscht werden.
Ein Schreibschutz auf Modulgruppen wirkt sich auf die Module in dieser Gruppe aus. Schreibgeschützte Module lassen sich nur zwischen Modulgruppen verschieben, die nicht schreibgeschützt sind. Nicht schreibgeschützte Module lassen sich überall hin verschieben.

Schreibschutz setzen:

  1. Modul, Modulgruppe oder Arrangement auswählen.
  2. Die Funktion Schreibschutz setzen im Kontextmenü aufrufen.
    • Der Dialog Schreibschutz setzen erscheint.
In der Titelleiste des Modul-Editors erscheint als Hinweis schreibgeschützt.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>
  • Schreibschutz setzen
  • Schreibschutz aufheben


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Schreibschutz aufheben company logo
M1plus Online-Hilfe Schreibschutz setzen Kontextmenü (Module und Arrangements) Ansicht .. .. http://support.stoll.com ....

Schreibschutz aufheben

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Sie können einen zuvor vergebenen Schreibschutz Modul-Kennung Schreibschutz wieder aufheben, damit das Modul verändert oder die Modulgruppe gelöscht werden kann.

Den Schreibschutz der Stoll-Module können Sie nicht aufheben.

Schreibschutz aufheben:

  1. Schreibgeschütztes Modul, Modulgruppe oder Arrangement auswählen.
  2. Die Funktion Schreibschutz aufheben im Kontextmenü aufrufen.
    • Der Dialog Schreibschutz aufheben erscheint.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>
  • Schreibschutz aufheben
  • Schreibschutz setzen


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Ansicht company logo
M1plus Online-Hilfe Schreibschutz aufheben Kontextmenü (Module und Arrangements) Im Modul-Katalog anzeigen .. .. http://support.stoll.com ....

Ansicht

Im Kontextmenü Ansicht der Symbolleiste Module oder des Modul-Explorers wählen Sie die Darstellung der Module oder Arrangements.

Funktion | Beispiel
Miniaturansicht (Gestrick) |
Miniaturansicht (Symbol) |
Liste |


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Module und Arrangements) : Im Modul-Katalog anzeigen company logo
M1plus Online-Hilfe Ansicht Kontextmenü (Module und Arrangements) .. .. http://support.stoll.com ....

Im Modul-Katalog anzeigen


Kontextmenü (Modulgruppen)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf eine beliebige Modulgruppe.

Folgende Funktionen sind im Kontextmenü der Modulgruppe im Modul-Explorer enthalten:

Weitere Informationen:
  • Einfügen Verknüpfung <- Zwischenablage
  • Verknüpfung erstellen -> Zwischenablage
  • Kopie erstellen
  • Neue Modulgruppe
  • Verzeichnis löschen
  • Nicht verwendete Module entfernen
Sehen Sie dazu auch...
  • Umbenennen
  • Exportieren
  • Speichern in Datenbank
  • Verknüpfungen anzeigen...
  • Eigenschaften...
  • Schreibschutz setzen
  • Schreibschutz aufheben


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Modulgruppen) : Einfügen Verknüpfung <- Zwischenablage company logo
M1plus Online-Hilfe Kontextmenü (Modulgruppen) Verknüpfung erstellen -> Zwischenablage .. .. http://support.stoll.com ....

Einfügen Verknüpfung <- Zwischenablage

Modulgruppen aus der Zwischenablage einfügen:

Der Name der Modulgruppe in der Zwischenablage wird hinter der Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulgruppen angezeigt.
  • Es wurde mit der Funktion Verknüpfung erstellen -> Zwischenablage eine Modulgruppe in die Zwischenablage kopiert.
  • Die Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulgruppen aufrufen.
  • Aus der Zwischenablage wird die dortige Modulgruppe mit allen Untergruppen und zugehörigen Modul-Verknüpfungen eingefügt. Die Modulgruppe aus der Zwischenablage erscheint als Untergruppe der ausgewählten Modulgruppe im Modulbaum.
Die Modulgruppen können auch mit Drag & Drop verschoben werden. Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modulgruppe kopiert.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Modulgruppen) : Verknüpfung erstellen -> Zwischenablage company logo
M1plus Online-Hilfe Einfügen Verknüpfung <- Zwischenablage Kontextmenü (Modulgruppen) Kopie erstellen .. .. http://support.stoll.com ....

Verknüpfung erstellen -> Zwischenablage

Die ausgewählte Modulgruppe mit allen Untergruppen und zugehörigen Modul-Verknüpfungen in die Zwischenablage kopieren:

  • Die Funktion Verknüpfung erstellen -> Zwischenablage im Kontextmenü der Modulgruppen aufrufen.
Mit der Funktion Einfügen Verknüpfung <- Zwischenablage im Kontextmenü der Modulgruppen kann die Modulgruppe an einer anderen Stelle wieder in den Modulbaum eingefügt werden. Die Modul-Verknüpfungen bleiben dabei bestehen.
Die Modulgruppen können auch mit Drag & Drop verschoben werden. Wird gleichzeitig die Taste Strg gedrückt, dann wird die Modulgruppe ohne Verknüpfung zum Original kopiert.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Modulgruppen) : Kopie erstellen company logo
M1plus Online-Hilfe Verknüpfung erstellen -> Zwischenablage Kontextmenü (Modulgruppen) Neue Modulgruppe .. .. http://support.stoll.com ....

Kopie erstellen

Eine Kopie einer Modulgruppe in der Modul-Datenbank erstellen:

Beim Erstellen einer Kopie einer Modulgruppe werden alle Module, die sich in der Modulgruppe befinden, kopiert. Den Modulnamen wird automatisch der Zusatz Kopie von vorangestellt. Änderungen im kopierten Modul wirken sich nicht auf das zum Kopieren ausgewählte Modul aus.
  • Die Funktion Kopie erstellen im Kontextmenü der zu kopierenden Modulgruppe aufrufen.
  • Es wird ein Abbild von der zum Kopieren ausgewählten Modulgruppe in der Modul-Datenbank angelegt. Während dieser Zeit erscheint das Fenster Kopie erstellen. Danach erscheint der Dialog Eigenschaften von: <Modulgruppen-Name>. Hier geben Sie den Namen und eine Beschreibung für die neue Modulgruppe ein.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Neue Modulgruppe

Zur Organisation der Module eine neue Modulgruppe anlegen:

  • Die Funktion Neue Modulgruppe im Kontextmenü der Modulgruppen aufrufen.
  • Es wird eine neue Modulgruppe mit dem Namen Neue Modulgruppe angelegt. Die neue Modulgruppe erscheint als Untergruppe der ausgewählten Modulgruppe.
Zur besseren Übersicht neue Modulgruppe umbenennen.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Die Modul-Explorer Datenbank und Muster : Kontextmenü (Modulgruppen) : Verzeichnis löschen company logo
M1plus Online-Hilfe Neue Modulgruppe Kontextmenü (Modulgruppen) Nicht verwendete Module entfernen .. .. http://support.stoll.com ....

Verzeichnis löschen

Abhängig davon, wie oft die ausgewählte Modulgruppe im Modul-Explorer vorhanden ist, erfolgt eine andere Funktion:

  • Sind die Module in der ausgewählte Modulgruppe nur einmal vorhanden, wird das Verzeichnis und die darin enthaltenen Module gelöscht.

  • Sind die Module mehrmals vorhanden, werden die Verknüpfungen entfernt und die Modulgruppe gelöscht.

Das ausgewählte Verzeichnis aus dem Modul-Explorer löschen:

  • Die Funktion Verzeichnis löschen im Kontextmenü der Modulgruppen aufrufen.
  • Die Modulgruppe mit ihren Modulen wird nach einer Sicherheitsabfrage gelöscht.
    Bei den Modulen, bei denen nur noch eine Verknüpfung in der Datenbank vorhanden ist, wird das Modul physikalisch aus der Datenbank gelöscht.


Nicht verwendete Module entfernen

Module, Modulgruppen oder Arrangements können Sie aus der Symbolleiste Module (Registerkarten [image] [image] [image] [image]) oder dem Modul-Explorer Muster löschen.

Nicht verwendete Module aus der Registerkarte lokale Module löschen:

    • In der Symbolleiste Module ( [image]) sind Module vorhanden, die nicht mehr verwendet werden.
  1. Die Funktion Nicht verwendete Module entfernen im Kontextmenü der Symbolleiste Module aufrufen.
  2. Sicherheitsabfrage mit Ja bestätigen.
    • Die Module werden aus der Symbolleiste Module gelöscht.
      Die Anzahl der gelöschten Module wird angezeigt.

Nicht verwendete Module aus Modulgruppe löschen:

    • Im Module-Explorer Muster sind Module vorhanden, die nicht mehr verwendet werden.
  1. Modulgruppe selektieren.
  2. Die Funktion Nicht verwendete Module entfernen im Kontextmenü der Symbolleiste Module aufrufen.
  3. Sicherheitsabfrage mit Ja bestätigen.
    • Die Module werden aus der Modulgruppe und den Untergruppen gelöscht.
      Die Anzahl der gelöschten Module wird angezeigt.
Sehen Sie dazu auch...
  • Die Modul-Explorer Datenbank und Muster
  • Lokales Modul


Modulnamen

Übersicht der Elemente in den Modulnamen und deren Bedeutung:

Namen-Element | Bedeutung | Anwendung
- | Fang |
^ | Masche hinten |
v | Masche vorn |
< | nach links |
<== oder <-- | Versatz um zwei Nadeln nach links |
= | Versatz um eine Nadel |
==> | Versatz um zwei Nadeln nach rechts |
> | nach rechts |
->Y<- | Fadenführer-Grundstellung auf beiden Seiten |
Y<- | Fadenführer-Grundstellung nur rechts | CMS 420 E
0:2:0 | Verhältnis der drei k&w-Schläuche |
An | Strickablauf für Schläuche |
Bn-Typ n | Strickablauf für die Arm/Leib-Verbindung
Cn | Strickablauf oberhalb der Arm/Leib-Verbindung
Dn | Strickablauf für Abketteln und Kragen
abb | Intarsiabindung (Abbindung) | Intarsia-Einstricken
Abk | Abketteln |
Abw | Abwerfen |
AoS | Ausdecken ohne Stopfen |
Arm | Ärmel (Arm) |
aufliegend | Beispiel: Die geminderten Maschen liegen auf den Maschen des Grundgestricks Gegenteil: unterliegend | k&w Minderungen
belegt | Nadel ist mit Fang oder Masche belegt |
Def Def-Modul | Definitionsmodul | Definitionsmodule legen fest, wie die zugehörigen Module beim Abketteln eingefügt werden
doppelflächig df | Double Jersey-Gestrick doppelflächig |
Ein-Aus | Ein- und Ausstricken | Intarsia
einflächig | Single Jersey-Gestrick |
En | Feinheit n |
End | Ende |
fein | feiner Bereich im MG |
Grob | Grober Bereich im MG |
Gruppe |  |
H | Hinten, nach hinten |
HS | Halbschlauch |
HK | Hong Kong |
int | Intarsia |
IZ | imitierter Zopf |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Vordere Lage | k&w-Gestrick
L#1; L1 | Hintere Lage
Lage | k&w-Stricklage
lagengetrennt | L0 und L1 werden unabhängig voneinander umgehängt | k&w-Gestrick
li; L; < | links, nach links |
LL | Links-Links |
LR | Rechts-Links auf hinterem Nadelbett |
MG | Multi Gauge |
MH | Mindern hinten |
mitte; Mitte (Rep) | in der Mitte Wiederholungsmodul an mittlerer Position |
MT | Musterteil |
MV | Mindern vorn |
Nd; N | Nadeln |
nN | Anzahl (n) der Nadeln |
n Hübe | Anzahl (n) der Schlittenhübe |
n/m (Leib 1/1) | Verhältnisangabe |
n-farbig | Anzahl (n) der Farben im Jacquard | Jacquard-Module für die Rückseite
Nicht | keine Nadelaktion |
NPS | Zweite Festigkeit | CMS 730 S
nsys_ | n systemig Umhängeaktionen werden in n Systemen ausgeführt |
ohne_G _G | ohne Gummifaden mit Gummifaden |
OIFF | Intarsia mit 2x16 Klemmstellen (Typ2) |
P | Petinet |
nR | Anzahl (n) der Reihen |
r; R; > | rechts, nach rechts |
Rap | Rapport |
Rep REP Wdh | Wiederholung (Repetition) | Modul wird in Abhängigkeit der Selektion mehrmals wiederholt
RL | Rechts-Links auf vorderem Nadelbett |
RR R-R rr | Rechts-Rechts |
S0 | Leerhub |
Snxn (S1x1) | nxn Zopf mit Spreiznadel |
S-A | Stricken-Abwerfen |
S-S-A | Stricken-Stricken-Abwerfen |
Sammeln | Alle Maschen durch eine vorbereitende Sammelreihe nach vorne umhängen | Intarsia-Zuführung
SP | Splitt |
Start | Anfang |
Stopfen | Zunahme durch Stopftechnik |
Tandem-CCC | Kammfadenmodule für TC-M | Module für bestimmte Maschinen
TC4 | CMS TC4
TC-R | CMS TC-R
TC-T | CMS TC-T
x30S | CMS 730S / CMS 830S
TF | Trennfaden |
Übergang | Übergänge auf eine andere Strickart | Multi Gauge, k&w
unterliegend | Beispiel: Die geminderten Maschen liegen unter den Maschen des Grundgestricks Gegenteil: aufliegend | k&w Minderungen
v | Fang |
V | vorn, nach vorne |
Verriegeln | Maschen werden auf das hintere Nadelbett umgehängt damit sie den Einstrickfaden unten halten. | Intarsia-Zuführung
Wdh Rep REP | Wiederholung |
Y | Yarn Carrier Fadenführer |
Y-CR0 | Klemmen/Schneiden deaktivieren | Einstricken vor dem Anfang
->Y<- | Fadenführer von beiden Seiten | Einstricken vor dem Anfang
Y<- | Fadenführer nur von rechts | Einstricken vor dem Anfang z.B. CMS 502
->Y | Fadenführer nur von links | Einstricken vor dem Anfang
[8 -- 8] | Beidseitig 8 Klemm-Schneidstellen | Einstricken vor dem Anfang
[0 -- 8] | 8 Klemm-Schneidstellen auf der rechten Seite | Einstricken vor dem Anfang z.B. CMS 502
[16 -- 16] | Beidseitig 16 Klemm-Schneidstellen | Einstricken vor dem Anfang
Zuführung | Faden bis zur neuen Strickbreite bringen | Intarsia-Randbearbeitung Einstricken

Einige Beispiele von Modulnamen:

Modul-Namen | Bedeutung
1x1_S3x3> Zopf1x1_S3x3> | Zopf 3x3 nach rechts mit Spreizmasche in 1x1-Technik
1x1-Knoten-#2-Ein << | Fadenfixierung Modulart: Knoten Einstricken #2 Moduleigenschaft: 1x1 und << Fadenführer wird von rechts eingestrickt [<] und steht nach Knoten links geschwenkt [<]
1x1X> | 1 Nadel-Aran Verkreuzung
1x1X1 | 1x1X1 Zopf geflochten
Arm 2/3 => | Ärmel-Minderung
P R-R X> | Petinet Masche vorne und hinten
Schlauch PX> | Pointelle Loop front and back to the right
TC-T-02 4 Hübe | Modul für CMS TC-T Umhängevorgang benötigt vier Hübe. Strickreihen vor und nach dem Mindern werden nicht mit der ersten und der letzten Umhängereihe im gleichen Hub gestrickt


Beschreibungen der Container Module Technik

Beschreibungen zu folgenden Container-Modulgruppen:

Sehen Sie dazu auch...
  • Liste der Container-Modul Beschreibungen
  • Intarsia Einstricken
  • Intarsia Randbearbeitung
  • Ein-Ausstricken (k&w)
  • Intarsia Randbearbeitung
  • Formkorrektur
  • Mindern (k&w)
  • Zunahme (k&w)
  • Mindern
  • Zunahme


Liste der Container-Modul Beschreibungen

Zu folgenden Container-Modulen Technik finden Sie eine Beschreibung:

Sehen Sie dazu auch...
  • Bindung (Intarsia Einstricken)
  • Bindung mit Knoten (Intarsia Einstricken)
  • Zuführung (Intarsia Einstricken)
  • Bindung (Intarsia Randbearbeitung)
  • Zuführung (Intarsia Randbearbeitung)
  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Formrand
  • TC-R-V
  • TC-R Formrand ohne Kombihub
  • TC-R-V ohne Kombihub
  • TC-T-01 2 Hübe
  • TC-T-02 4 Hübe
  • TC-T-03 6 Hübe
  • TC-T-04 8 Hübe
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • Ohne Stopfen
  • Stopfen
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Arm aufliegend
  • Arm aufliegend lagengetrennt
  • Arm unterliegend
  • Arm unterliegend lagengetrennt
  • Arm Rippe
  • Arm Rippe lagengetrennt
  • Französische Schulter
  • Restminderung
  • Leib aufliegend
  • Leib aufliegend lagengetrennt
  • Leib unterliegend
  • Leib unterliegend lagengetrennt
  • k&w Leib Rippe
  • Leib Rippe Lagengetrennt
  • Schulter
  • Ausschnitt aufliegend TC-T
  • Leib unterliegend 2 TC-T
  • Leib unterliegend 4 TC-T
  • Schulter
  • Leib unterliegend ohne S0 TC-T
  • Arm aufliegend 2 TC-T
  • Arm aufliegend 4 TC-T
  • Arm unterliegend TC-T
  • Restminderung TC-T
  • Knoten 1 Formrand
  • Knoten Schlauch-Verbindung
  • Knoten Schlauch-Verbindung TC-T
  • Knoten
  • Abwerfen vor L0
  • Abwerfen hinter L1
  • L-R getrennt Umhängen
  • L-R gemeinsames Umhängen
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T typ 1
  • TC-T typ 2
  • Fang {3} <v>
  • Flott
  • Knoten1
  • Knoten2
  • Knoten3
  • Masche {1} <o>
  • Masche {3} <o>
  • Einstricken mit Abwerfen
  • Einstricken mit Trennfaden
  • Fang {3} <v>
  • Masche {3} <v>
  • Fang {5} - - v - -
  • Flott {1}
  • Masche {1}
  • Aufnahme Masche fein
  • Aufnahme Split grob
  • MG-Übergang grob-fein
  • Bindung mit Knoten
  • Zuführung
  • Formkorrektur
  • Split
  • Stopfen
  • Standard Kante offen
  • Stopfen lagengetrennt
  • TC-T Standard
  • TC-T Standard Kante offen
  • TC-T Stopfen
  • 1x1-MG Struktur doppelflächig
  • 1x1-MG Struktur einflächig
  • 1x1-MG Jac-Flottung
  • 1x1-MG Jac-Köper
  • 1x1-MG Jac-Netz
  • 1x1-MG Jac-Ringel
  • Struktur doppelflächig
  • Struktur einflächig
  • Jac-Flottung
  • Jac-Köper
  • Jac-Netz
  • Jac-Ringel
  • Container-Module Technik (Mindern/Zunehmen)
  • 1-reihig_mit_Musterfestigkeit
  • 3-reihig_ohne_umhaengen
  • Linksbündig/Rechtsbündig
  • 1x1-MG Struktur einflächig
  • 1x1-MG Jac-Flottung
  • Jac-Flottung
  • Ausschnitt TC-T
  • Leib TC-T
  • Arm TC-T
  • Leib
  • Arm
  • Standard
  • Struktur einflächig
  • Struktur doppelflächig
  • Kriterien für Auswahl und Einsatz der Module
  • Anschlussmodule verschieben
  • 2x1 Rippe (vv^...^vv)
  • 2x1 Rippe (^vv…vv^)
  • 2 Nadel Minderung R/R (v…v)
  • TC-T Masche v ohne Leerreihen
  • TC-T Masche ^ ohne Leerreihen
  • Fang {3} <^>
  • Tandem-CCC
  • x30-S


Modularten

  • Einfache Module
    Ein einfaches Modul kann folgende Daten beinhalten:

    • Maschenlänge

    • Niederhalter

    • Schlittengeschwindigkeit

    • Warenabzug

    • System

    • Schlittenrichtung

    • Kammaktion

    • Rapporte

    • Technikreihen-Daten

    • Jacquard-Definitionen

  • Arrangements, die das Expandieren steuern:

    • Module Arrangement (MA)

    • Color Arrangement (CA)

    • k&w Arrangements (k&wA)

  • Modularten, die aus mehreren Einzelmodulen bestehen:

    • Kombinations-Modul

    • Stufen-Modul

    • Container-Modul Technik

    • Container-Modul Spiegelung

Die Dialoge zur Erstellung der verschiedenen Modularten rufen Sie mit den Funktionen im Menü Modul / Neu auf.
Oder Sie rufen im Kontextmenü der Symbolleiste Module oder des Modul-Explorers die Funktion Editieren für das jeweilige Modul auf.
Weitere Informationen:
  • Einfaches Modul
  • Kombinations-Modul
  • Stufen-Modul
  • Container-Modul Technik
  • Grenzmodul
  • Container-Modul Spiegelung
  • Modul mit Grenzbedingung(en)
  • Jacquard-Generatoren
  • Jacquard-Modul
  • Lokales Modul
  • Musterteile
  • Mehrfach-Module bearbeiten
Sehen Sie dazu auch...
  • Liste der Container-Modul Beschreibungen
  • Kombinations-Modul...
  • Stufen-Modul...
  • Container-Modul Technik...
  • Container-Modul Spiegelung...
  • Zeichnen mit Kombinations-Modul
  • Zeichnen mit Stufen-Modul
  • Zeichnen mit Container-Modul Spiegelung
  • Color Arrangement aus Selektion erstellen
  • Module Arrangement aus Selektion erstellen
  • k&w Arrangement Editor


Einfaches Modul

Zum Zeichnen eines neuen Moduls werden die Nadelaktionen aus der Symbolleiste Nadelaktionen verwendet oder bereits vorhandene Module aus dem Modul-Explorer.
Wahlweise kann ein Modul folgende Daten beinhalten:

  • Maschenlänge

  • Niederhalter

  • Schlittengeschwindigkeit

  • Warenabzug

  • System

  • Schlittenrichtung

  • Kammaktion

  • Rapporte

  • Technikreihen-Daten

Bei den Technikreihen-Daten können Sie mit Hilfe eines Platzhalters dem Modul verschiedene Fadenführeraktionen zuweisen.

  • Neues Modul

  • Nadelaktionen

  • Zeichnen mit Nadelaktion und/oder Farbe

  • Technikreihen-Daten (Dialog)


Kombinations-Modul

Ein Kombinations-Modul setzt sich aus bis zu 9 bereits bestehenden Modulen zusammen. Der Vorteil eines Kombinations-Moduls besteht darin, dass es sich in variabler Breite und Höhe in das Gestrick einfügen lässt. Dadurch können z. B. Taschen oder Blenden einfach durch Aufziehen eines Rechtecks gezeichnet werden.

Es können einfache Module und Module mit Grenzbedingungen für ein Kombinations-Modul verwendet werden.

  • Kombinations-Modul (Dialog)

  • Zeichnen mit einem Kombinations-Modul


Stufen-Modul

Ein Stufen-Modul bestehend aus maximal drei aufeinanderfolgenden Modulen, die jeweils nur eine Musterreihe haben, und wird z. B. für das Abketteln verwendet. Das Stufen-Modul hat als Ergebnis wiederum nur eine Musterreihe.

  • Stufen-Modul (Dialog)

  • Zeichnen mit einem Stufen-Modul


Container-Modul Technik

Innerhalb der M1plus werden für verschiedene Stricksituationen sogenannte Container-Module Technik aus verschiedenen Modulgruppen des Modul-Explorers verwendet. Container-Module Technik bestehen aus Einzelmodulen, die sich in dem jeweiligen Unterordner Elemente befinden.

Container-Module Technik können nicht direkt ins Muster eingesetzt werden.

Diese Module können Sie unter anderem in den Dialogen Neues Muster, Konfiguration und Garnfeldzuordnung den Stricksituationen zuordnen. Das Symbol [image] Drag&Drop zeigt, dass Sie an dieser Stelle Module direkt aus dem Modul-Explorer zuordnen können.

Container-Module Technik haben direkten Einfluss auf die Technikbearbeitung.
Nehmen Sie Änderungen an diesen Modulen deshalb nur bei genauer Kenntnis ihrer Funktionsweise vor.

Folgende Container-Module Technik finden Anwendung:

  1. Bei der Erstellung des Musters werden Container-Module Technik für den Anfang aus der Modulgruppe Anfänge verwendet.
    Die verschiedenen Stricksituationen sind im Einzelnen:

    • Anfang ohne Kamm

    • Anfang mit Kamm

    Wenn Sie Einzelmodule in einem Container-Modul Technik für den Anfang austauschen, müssen Sie das Container-Modul Technik neu in das Muster eintragen.

  2. Die Technikbearbeitung verwendet Container-Module Technik aus den Modulgruppen Technik und k&w-Technik:

    • Kammfaden, Kammfaden auswählbar und Kammfaden auswählbar Tandem-CCC

    • Intarsia Randbearbeitung/Intarsia Randbearbeitung (k&w)

    • Intarsia Einstricken/Intarsia Einstricken (k&w)

    • Netzaufnahme-Intarsia/Einstricken aller Fadenführer vor dem Anfang (k&w)

    • Knoten für Ringel

  3. Bei der Erstellung eines Formgestricks werden ebenfalls Container-Module Technik aus der Modulgruppe Technik von den Form-Attributen in das Muster übernommen:

    • Mindern/Mindern (k&w)

    • Zunahme/Zunahme (k&w)

    • Ausblenden mit selbst erstellten Modulen

Die Verwendung von Container-Modulen Technik bei diesen Stricksituationen hat den Vorteil, dass Sie als Anwender die Stricksituation folgendermaßen individuell anpassen können:

  • Ändern der Einzelmodule

  • Andere Einzelmodule verwenden

Um die Stricksituation individuell anzupassen, müssen Sie wissen, wo im Muster die Einzelmodule eingesetzt werden. Daher wird in diesem Kapitel der Aufbau der Container-Module Technik und der Einsatz ihrer Einzelmodule erläutert.

Zur Kennzeichnung haben die Bilder der Container-Module das Symbol [image] in der unteren rechten Ecke.
Weitere Informationen:
  • Anfang ohne Kamm
  • Anfang mit Kamm
  • Kammfaden
  • Kammfaden 32
  • Netzaufnahme-Intarsia
  • Intarsia Einstricken
  • Intarsia Randbearbeitung
  • Zunahme (k&w)
  • Mindern
  • Zunahme
  • Mindern (k&w)
  • Intarsia Randbearbeitung
  • Formkorrektur
  • Ein-Ausstricken (k&w)
  • Kriterien für Auswahl und Einsatz der Module
  • Anschlussmodule verschieben
Sehen Sie dazu auch...
  • Neues Container-Modul Technik


Anfang ohne Kamm

Die Container-Module Technik in der Modulgruppe Anfänge/Stoll/ohne Kamm werden von der M1plus für folgende Fälle angeboten:

  • Für das Muster ist eine Maschine ohne Kamm ausgewählt.

  • Für das Muster ist eine Maschine mit Kamm ausgewählt und bei der Auswahl eines Anfangs wird das Kontrollkästchen Kamm verwenden ausgeschaltet.

Von Stoll sind die Anfänge 1x1, 2x1, Schlauch und 2x2 mit folgenden Kombinationen vorhanden:

  • als Standard oder in 1x1 Technik (multi gauge)

  • für ein oder zwei Systeme

  • mit oder ohne Gummifaden

  • mit Übergang lose Reihe auf das Muster oder auf 1x1 Technik (nur bei Standard)

  • mit Übergang auf RR

  • ohne Bundreihen (nur bei Standard/1 System/ohne Gummifaden)

Der Aufbau der Container-Module Technik ist bei allen Kombinationen identisch, sie unterscheiden sich nur in den verwendeten Einzelmodulen.

Aufbau des Container-Moduls Technik 1x1 aus der Modulgruppe Standard/1 System/mit Gummifaden/Übergang lose Reihe:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 | 1x1_1sys_LR Modul für den Übergang |
 | 1x1_1sys_G Modul für den Anfang |

1x1_1sys_LR: Übergang vom 1x1 Anfang, 1 System, als lose Reihe
1x1_1sys_G: 1x1 Anfang, 1 System, mit Gummifaden

Die Module für den Anfang besitzen den Rapportschalter RS1 für die Bundhöhe. Module für den Anfang mit Gummifaden besitzen zusätzlich den schaltbaren Rapport RS19, mit dem der Gummifaden an der Maschine ein- oder ausgeschaltet werden kann.

Die Anfänge ohne Bundreihen finden Sie in der Modulgruppe Trennfaden_Ende. Verwenden Sie diese Anfänge, wenn Sie nachträglich eigene Module für den Bund einfügen wollen.
Folgende Besonderheiten gelten für die Container-Module in dieser Modulgruppe:
- Das Modul für den Anfang endet nach der letzten Strickreihe des Trennfadens.
- Das Modul für den Anfang enthält keine Rapportschalter.
- Das Container-Modul besitzt kein Modul für den Übergang.

Die Module aus dem Container-Modul Technik werden im Muster vor der ersten Grundmuster-Reihe eingefügt.

Im Modul-Explorer existiert die Modulgruppe Anfänge/Eigene/ohne Kamm mit derselben Unterstruktur, in der Sie Ihre eigenen Container-Module Technik ablegen können.

  • Schaltbarer Rapport


Anfang mit Kamm

Die Container-Module Technik in der Modulgruppe Anfänge/Stoll/mit Kamm werden von der M1plus für folgenden Fall angeboten:

  • Für das Muster ist eine Maschine mit Kamm ausgewählt und bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden eingeschaltet.

Von Stoll sind die Anfänge 1x1, 2x1, Schlauch und 2x2 mit folgenden Kombinationen vorhanden:

  • als Standard oder in 1x1 Technik (multi gauge)

  • für ein oder zwei Systeme

  • mit oder ohne Gummifaden

  • mit Übergang lose Reihe auf das Muster oder auf 1x1 Technik (nur bei Standard)

  • mit Übergang auf RR

  • ohne Bundreihen (nur bei Standard/1 System/ohne Gummifaden)

Der Aufbau der Container-Module Technik ist bei allen Kombinationen identisch, sie unterscheiden sich nur in den verwendeten Einzelmodulen.

Aufbau des Container-Moduls Technik 1x1 aus der Modulgruppe Standard/1 System/mit Gummifaden/Übergang lose Reihe:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 | 1x1_1sys_LR Modul für den Übergang |
 | 1x1_1sys_G Modul für den Anfang |
Einstricken links 1Sys Modul für Einstricken, links |  | Einstricken rechts 1Sys Modul für Einstricken, rechts

1x1_1sys_LR: Übergang vom 1x1 Anfang, 1 System, als lose Reihe
1x1_1sys_G: 1x1 Anfang, 1 System, mit Gummifaden
Einstricken links 1Sys: Einstricken der Fadenführer links, 1 System
Einstricken rechts 1Sys: Einstricken der Fadenführer rechts, 1 System

Die Module für den Anfang besitzen den Rapportschalter RS1 für die Bundhöhe. Module für den Anfang mit Gummifaden besitzen zusätzlich den schaltbaren Rapport RS19, mit dem der Gummifaden an der Maschine ein- oder ausgeschaltet werden kann.

Die Anfänge ohne Bundreihen finden Sie in der Modulgruppe Trennfaden_Ende. Verwenden Sie diese Anfänge, wenn Sie nachträglich eigene Module für den Bund einfügen wollen.
Folgende Besonderheiten gelten für die Container-Module in dieser Modulgruppe:
- Das Modul für den Anfang endet nach der letzten Strickreihe des Trennfadens.
- Das Modul für den Anfang enthält keine Rapportschalter.
- Das Container-Modul besitzt kein Modul für den Übergang.

Die Module der mittleren Spalte aus dem Container-Modul werden im Muster vor der ersten Grundmuster-Reihe eingefügt.
Die Module der linken und rechten Spalte werden erst durch die Technikbearbeitung in das Muster eingesetzt, wenn in der Konfiguration das Kontrollkästchen Einstricken in der Rubrik Einstricken aller Fadenführer vor dem Anfang eingeschaltet ist. Die Einstrickreihen werden mit den Strickreihen für den Anfang verschachtelt.

Anfang mit Kamm-Ansicht nach der Technikbearbeitung
Anfang mit Kamm-Ansicht nach der Technikbearbeitung
Strickreihe (von unten nach oben) | Modul | Erläuterung
1 - 3 | 1x1_1sys_G | Fadenführer 2B mit Garn 201 (Bundfaden 1) strickt Reihe 1 bis 3 des Anfangs.
4 - 7 | Einstricken rechts 1Sys | Beginn der Einstrickroutine für die rechts stehenden Fadenführer. Hinweis: Der Beginn ist um drei Reihen versetzt, weil als Allgemeines Modul-Kennzeichen der Wert = 3 definiert wurde. Für eigene (nicht schreibgeschützte) Module können Sie den Wert in der Registerkarte Technik ändern.
4 und 7 |  | Fadenführer 4A mit Garn 23 (Grundmuster)
5 und 6 |  | Fadenführer 1B mit Garn 209 (Gummifaden)
8 | 1x1_1sys_G | Fadenführer 2B mit Garn 201 (Bundfaden 1) strickt Reihe 4 des Anfangs.
9 - 10 | Einstricken links 1Sys | Beginn der Einstrickroutine für die links stehenden Fadenführer. Hinweis: Der Beginn ist um vier Reihen versetzt, weil als Allgemeines Modul-Kennzeichen der Wert = 4 definiert wurde. Für eigene (nicht schreibgeschützte) Module können Sie den Wert in der Registerkarte Technik ändern.
9 und 10 |  | Fadenführer 1A mit Garn 207 (Trennfaden)
Beachten Sie folgende Besonderheiten:

  • Der Fadenführer für Garn 208 (Kammfaden) wird nicht eingestrickt.

  • Bei einer Verschachtelung von Einstrick- und Anfangsreihen werden die Fadenführer, die vor dem Einstrick-Modul arbeiten, nicht mehr eingestrickt. In der Tabelle Fadenführer 2B in Reihe 1 - 3.

  • Die Verschachtelung kann durch den Wert 0 in den Allgemeinen Modul-Kennzeichen aufgehoben werden.

  • Die Breite der Einstrickreihe entspricht der Breite des Anfangs.

  • Die Breite verringert sich um die Hälfte, wenn Doppel-Fadenführer eingestrickt werden. In der Tabelle Fadenführer 1B und 1A in Reihe 5, 6, 9 und 10.

  • Die Fadenführer können mit Überbreite eingestrickt werden, wenn in der Konfiguration das Kontrollkästchen Überbreite in der Rubrik Einstricken aller Fadenführer vor dem Anfang eingeschaltet ist. Nach der letzten Einstrickreihe werden die Maschen der Überbreite automatisch abgeworfen.

Im Modul-Explorer existiert die Modulgruppe Anfänge/Eigene/mit Kamm mit derselben Unterstruktur, in der Sie Ihre eigenen Container-Module Technik ablegen können.

  • Schaltbarer Rapport


Kammfaden

Die Container-Module Technik in der Modulgruppe Technik/Kammfaden werden von der Technikbearbeitung in das Muster eingetragen, wenn folgendes zutrifft:

  • Für das Muster ist eine Maschine mit Kamm ausgewählt.

  • Bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden eingeschaltet.

  • Bei der Auswahl eines Anfangs ist das Optionsfeld Modul aktiv.

Von Stoll sind Kammfaden-Container-Module für jede Feinheit vorhanden.
Der Aufbau ist bei allen Container-Modulen identisch, sie unterscheiden sich nur in den verwendeten Einzelmodulen.
Aufbau des Container-Moduls Technik Kammfaden E8:

Linke Spalte | Mittlere Spalte | Rechte Spalte
Kammfaden-Links E8 Modul links vom Muster | Kammfaden-Mitte E8 Modul für die Anfangsbreite des Musters | Kammfaden-Rechts E8 Modul rechts vom Muster

Kammfaden-Links E8: Kammfaden einstricken von links
Kammfaden-Mitte E8: Abwerfreihen über gesamte Nadelbettbreite und Kammfaden stricken
Kammfaden-Rechts E8: Kammfaden strickt eine Nadel Schlauch

Das Modul Kammfaden-Mitte besitzt die schaltbaren Rapporte RS17 und #98, mit denen der Kamm und Abwerfen an der Maschine ein- oder ausgeschaltet werden können. Außerdem besitzt das Modul eine Endlosschleife =^=. Durch diese wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Stricken des Kammfadens nach oben fährt.

Die Module werden durch die Technikbearbeitung in das Muster eingesetzt.
Das Modul Kammfaden-Mitte wird durch die Technikregel Kammfaden einsetzen mehrfach nebeneinander beginnend ab Technikreihe 1 eingesetzt.
Die beiden anderen Module werden durch die Technikregel Kammfaden einstricken beginnend ab Technikreihe 8 eingesetzt, und zwar das Modul Kammfaden-Links mehrfach nebeneinander und das Modul Kammfaden-Rechts einmal.

Bei Muster mit 31 Fadenführern im Muster und dem Kammfadenführer muss der Kammfaden auf Spur 8 und in der äußeren linken oder rechten Klemmstelle positioniert werden. In diesem Fall werden besondere Kammfaden-Module aus der Modulgruppe Kammfaden auswählbar (Tandem-CCC) verwendet.

  • Schaltbarer Rapport

Weitere Informationen:
  • x30-S
  • Tandem-CCC


x30-S

Gespeichert unter: Module / Technik / Kammfaden / x30-S

Feinheiten: Alle

Verwendung: Ein- und Ausstricken des Kammfadens

Modul | Feinheit | Muster
Kammfaden E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
k&w Kammfaden E3,5.2_5.2:6.2_7.2 |  | k&w
Kammfaden E9.2 | E9.2 | Fully Fashion
k&w Kammfaden E9.2 |  | k&w

Diese Container-Module bestehen aus einem Startmodul und einem Wiederholungsmodul.
Das Wiederholungsmodul wird über die ganze Breite des Nadelbetts eingesetzt.
Das Startmodul, welches von der linken Kante des Nadelbetts bis an die linke Kante des Musters wiederholt eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.
Ab der rechten Kante des Musters und anschließend an das Anschlussmodul wird das Wiederholungsmodul teilweise von der Form bedeckt, so dass nur die Abwerfreihen am Anfang eingesetzt werden.

Aufbau der Container-Module Kammfaden E3,5.2_5.2:6.2_7.2 und k&w Kammfaden E3,5.2_5.2:6.2_7.2:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  |  |  |
Unten | k&w Kammfaden-Links | 1 | Kammfaden-Mitte | 2 |
 | Startmodul |  | Wiederholungsmodul

Aufbau der Container-Module Kammfaden E9.2 und k&w Kammfaden E9.2:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  |  |  |
Unten | k&w Kammfaden-Links_E9.2 | 3 | Kammfaden-Mitte_E9.2 | 4 |
 | Startmodul |  | Wiederholungsmodul

Die Container-Module Technik in dieser Modulgruppe werden von der Technikbearbeitung in das Muster eingetragen, wenn folgendes zutrifft:

  • Für das Muster ist die CMS 730 S / CMS 830 S ausgewählt.

  • Bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden aktiv.

  • Bei der Auswahl eines Anfangs ist das Optionsfeld Modul aktiv.

Das Modul Kammfaden-Mitte besitzt die schaltbaren Rapporte RS17 und #98, mit denen der Kamm und Abwerfen an der Maschine ein- oder ausgeschaltet werden können. Außerdem besitzt das Modul eine Endlosschleife =^=. Durch diese wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Stricken des Kammfadens nach oben fährt.
Bei Mustern mit 31 Fadenführern im Muster und dem Kammfadenführer muss der Kammfaden auf Spur 8 und in der äußeren linken oder rechten Klemmstelle positioniert werden. In diesem Fall werden besondere Kammfaden-Module aus der Modulgruppe Kammfaden auswählbar verwendet.


Tandem-CCC

Gespeichert unter: Module / Technik / Kammfaden / Tandem-CCC

Feinheiten: Alle

Maschine: CMS 322 TC-M und CMS 822

Verwendung: Ein- und Ausstricken des Kammfadens

Modul | Feinheit | Muster
Kammfaden En | En im Modulnamen gibt die Feinheit wieder | Fully Fashion
k&w Comb Thread En |  | k&w

Diese Container-Module bestehen aus einem Startmodul, einem Wiederholungsmodul und einem Anschlussmodul.
Das Wiederholungsmodul wird über die ganze Breite des Nadelbetts eingesetzt.
Das Startmodul, welches von der linken Kante des Nadelbetts bis an die linke Kante des Musters wiederholt eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.
Das Anschlussmodul, welches ein Mal an der rechten Kante des Musters eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.
Ab der rechten Kante des Musters und anschließend an das Anschlussmodul wird das Wiederholungsmodul teilweise von der Form bedeckt, so dass nur die Abwerfreihen am Anfang eingesetzt werden.

Aufbau der Container-Module:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  |  |  |
Unten | Kammfaden-Links En | 1 | Kammfaden-Mitte En | 2 | Kammfaden-rechts En | 3
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul

Die Container-Module Technik in dieser Modulgruppe werden von der Technikbearbeitung in das Muster eingetragen, wenn folgendes zutrifft:

  • Für das Muster ist eine CMS 322 TC-M oder CMS 822 ausgewählt.

  • Bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden aktiv.

  • Bei der Auswahl eines Anfangs ist das Optionsfeld Modul aktiv.

Das Modul Kammfaden-Mitte besitzt die schaltbaren Rapporte RS17 und #98, mit denen der Kamm und Abwerfen an der Maschine ein- oder ausgeschaltet werden können. Außerdem besitzt das Modul eine Endlosschleife =^=. Durch diese wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Stricken des Kammfadens nach oben fährt.

Bei Muster mit 31 Fadenführern im Muster und dem Kammfadenführer muss der Kammfaden auf Spur 8 und in der äußeren linken oder rechten Klemmstelle positioniert werden. In diesem Fall werden besondere Kammfaden-Module aus der Modulgruppe Kammfaden auswählbar Tandem-CCC verwendet.


Kammfaden 32

Gespeichert unter:
Module / Technik / Kammfaden auswählbar / Kammfaden 32

Feinheiten: Alle

Verwendung:
Ein- und Ausstricken des Kammfadens wenn 32 Fadenführer benötigt werden

Modul | Feinheit | Muster
Kammfaden En | En im Modulnamen gibt die Feinheit wieder | Fully Fashion
k&w Kammfaden En |  | k&w

Diese Container-Module bestehen aus einem Startmodul, einem Wiederholungsmodul und einem Anschlussmodul.

Das Wiederholungsmodul wird über die ganze Breite des Nadelbetts eingesetzt.

Das Startmodul, welches von der linken Kante des Nadelbetts bis an die linke Kante des Musters wiederholt eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.

Das Anschlussmodul, welches ein Mal an der rechten Kante des Musters eingesetzt wird, überdeckt teilweise das Wiederholungsmodul.

Ab der rechten Kante des Musters und anschließend an das Anschlussmodul wird das Wiederholungsmodul teilweise von der Form bedeckt, so dass nur die Abwerfreihen am Anfang eingesetzt werden.

Aufbau des Container-Moduls Technik Kammfaden E8:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  |  |  |
Unten | k&w-Kammfaden-Links E8 | 1 | k&w-Kammfaden-Mitte E8 | 2 | k&w-Kammfaden-rechts E8 | 3
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul

Die Container-Module Technik dieser Modulgruppe werden von der Technikbearbeitung in das Muster eingetragen, wenn folgendes zutrifft:

  • Für das Muster ist eine Maschine mit Kamm ausgewählt.

  • Bei der Auswahl eines Anfangs ist das Kontrollkästchen Kamm verwenden eingeschaltet.

  • Bei der Auswahl eines Anfangs ist das Optionsfeld Modul aktiv.

  • In der Konfiguration ist unter Kamm, Klemmen im Feld Kammfadenmodul für 1 Teil die Modulgruppe Kammfaden 32 ausgewählt

  • Im erstellten Muster ist in den Maschinen Attributen unter Optionen im Feld Klemm-Schneidstellen das Optionsfeld 2x16 aktiv

Kammfaden und Schutz- oder Trennfaden müssen immer auf Spur 8 positioniert werden.
Das Modul Kammfaden-Mitte besitzt die schaltbaren Rapporte RS17 und #98, mit denen der Kamm und Abwerfen an der Maschine ein- oder ausgeschaltet werden können. Außerdem besitzt das Modul eine Endlosschleife =^=. Durch diese wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Stricken des Kammfadens nach oben fährt.


Netzaufnahme-Intarsia

Die Container-Module in der Modulgruppe Technik/Netzaufnahme-Intarsia werden von der M1plus für die Netzaufnahme verwendet, wenn ein Jacquard-Bereich gearbeitet wird, der nicht über die volle Breite geht. Von Stoll sind folgende Module vorgegeben:

  • 1-reihig_mit_Musterfestigkeit

  • 3-reihig_ohne_umhaengen

Diese Module werden in der Konfiguration in der Registerkarte Intarsia/Netzaufnahme zur Auswahl angeboten und können bei allen Jacquardrückseiten (außer natürlich bei Flottung) eingesetzt werden.
Das Ergebnis der Netzaufnahme 1-reihig_mit_Musterfestigkeit hat z. B. folgendes Aussehen:

Netzaufnahme mit Modul 1-reihig_mit_Musterfestigkeit. Die Netzaufnahme erfolgt in einem Hub. Die farbig hinterlegten Nadelpaare zeigen die Nadelpositionen, an denen das Netz gearbeitet wird.
Netzaufnahme mit Modul 1-reihig_mit_Musterfestigkeit. Die Netzaufnahme erfolgt in einem Hub. Die farbig hinterlegten Nadelpaare zeigen die Nadelpositionen, an denen das Netz gearbeitet wird.

Das Ergebnis der Netzaufnahme 3-reihig_ohne_umhaengen hat z. B. folgendes Aussehen:

Netzaufnahme mit Modul 3-reihig_ohne_umhaengen. Die Netzaufnahme erfolgt in drei Hüben innerhalb einer Musterreihe. Die farbig hinterlegten Nadelpaare zeigen die Nadelpositionen, an denen das Netz gearbeitet wird.
Netzaufnahme mit Modul 3-reihig_ohne_umhaengen. Die Netzaufnahme erfolgt in drei Hüben innerhalb einer Musterreihe. Die farbig hinterlegten Nadelpaare zeigen die Nadelpositionen, an denen das Netz gearbeitet wird.
Der Vorteil der Netzaufnahme 1-reihig_mit Musterfestigkeit liegt darin, dass weniger Hübe benötigt werden und der Vorteil der Netzaufnahme 3-reihig_ohne_umhaengen liegt in der für jeden Hub separat einstellbaren Festigkeit.

Das Einsetzen der Einzelmodule durch die Technikbearbeitung erfolgt nach festen Regeln. Das Einzelmodul einer bestimmten Position innerhalb des Dialogs zum Erstellen der Container-Module wird an eine durch die Technikbearbeitung festgelegte Position im Muster eingesetzt. Sie haben somit keinen Einfluss darauf, wo das Einzelmodul im Muster eingesetzt wird und wo das Einzelmodul im Dialog positioniert ist. Sie können jedoch die Netzaufnahme beeinflussen, indem Sie die Einzelmodule abändern.
Wenn es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Die Netzaufnahme 1-reihig_mit _Musterfestigkeit hat den Wert 5 und die Netzaufnahme 3_reihig_ohne_umhaengen hat den Wert 1.

Wird ein anderer Wert als 1 oder 5 verwendet, so wird die Netzaufnahme nicht von der Technikbearbeitung in das Muster eingetragen.

Zusätzlich zu den oben genannten Container-Modulen für die Netzaufnahme gibt es ein Container-Modul, das für alle Netzaufnahme-Techniken verwendet wird. Dieses hat die Bezeichnung Alle und befindet sich in der Modulgruppe Elemente.
Das Container-Modul Alle ist folgendermaßen aufgebaut:

Linke Spalte | Mittlere Spalte | Rechte Spalte
Automasche | Autoflottung |
Masche_alle | Netz_alle | Flottung_alle

Mit den momentan zur Verfügung stehenden Netzaufnahme-Techniken werden nur das Einzelmodul Masche_alle und bei Verwendung der 1x1-Technik zusätzlich das Modul Flottung_alle in die letzte Reihe vor dem Jacquard-Bereich eingesetzt. Die anderen Einzelmodule aus dem Container-Modul Alle werden momentan nicht verwendet.
Im Modul-Explorer befinden sich in den Unterordnern der Modulgruppe Technik/Netzaufnahme Intarsia/Elemente die Einzelmodule der verschiedenen Netzaufnahme-Techniken. Im Unterordner Alle_v befinden sich die Einzelmodule für das Container-Modul Alle, im Unterordner 1v die Einzelmodule der Netzaufnahme-Technik 3-reihig_ohne_umhaengen und im Unterordner 5v die Einzelmodule der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit. Die Einzelmodule der übrigen Unterordner kommen nicht zum Einsatz. Diese sind für weitere Netzaufnahme-Techniken vorgesehen.

Einsatz des Einzelmoduls Masche_alle bei der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit.
Einsatz des Einzelmoduls Masche_alle bei der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit.
Einsatz des Einzelmoduls Masche_alle bei der Netzaufnahme-Technik 3-reihig_ohne_umhaengen.
Einsatz des Einzelmoduls Masche_alle bei der Netzaufnahme-Technik 3-reihig_ohne_umhaengen.
Einsatz des Einzelmoduls Flottung_alle bei der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit. Hier wird das Einzelmodul auf der nicht strickenden Nadel zwischen dem Netzaufnahme-Bereich und dem Einzelmodul abb_int eingesetzt.
Einsatz des Einzelmoduls Flottung_alle bei der Netzaufnahme-Technik 1-reihig_mit_Musterfestigkeit. Hier wird das Einzelmodul auf der nicht strickenden Nadel zwischen dem Netzaufnahme-Bereich und dem Einzelmodul abb_int eingesetzt.
Einsatz des Einzelmoduls Flottung_alle bei der Netzaufnahme-Technik 3-reihig_ohne_umhaengen. Hier wird das Einzelmodul auch auf der nicht strickenden Nadel zwischen dem Netzaufnahme-Bereich und dem Einzelmodul abb_jac eingesetzt.
Einsatz des Einzelmoduls Flottung_alle bei der Netzaufnahme-Technik 3-reihig_ohne_umhaengen. Hier wird das Einzelmodul auch auf der nicht strickenden Nadel zwischen dem Netzaufnahme-Bereich und dem Einzelmodul abb_jac eingesetzt.
Bei allen Bildern dieser Seite wurde die Netzrückseite 1x1 verwendet.
Weitere Informationen:
  • 1-reihig_mit_Musterfestigkeit
  • 3-reihig_ohne_umhaengen
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


1-reihig_mit_Musterfestigkeit

Aufbau des Container-Moduls Technik 1-reihig_mit_Musterfestigkeit:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 |  | Aufnahme_RR
Aufnahme_2 | Flottung | Aufnahme_1
abb_int |  |

Alle Module aus dem Container-Modul Technik 1-reihig_mit_Musterfestigkeit werden in die vorletzte Musterreihe vor dem Jacquard-Bereich eingesetzt.

Das Einzelmodul abb_int wird links und rechts von der Netzaufnahme angehängt. Bild = Netz 1x1. Eine Ausnahme bildet die volle Rückseite (siehe unten bei Einzelmodul Aufnahme_RR). Hier wird nur auf der rechten Seite das Einzelmodul abb_int eingesetzt.
Das Einzelmodul abb_int wird links und rechts von der Netzaufnahme angehängt. Bild = Netz 1x1. Eine Ausnahme bildet die volle Rückseite (siehe unten bei Einzelmodul Aufnahme_RR). Hier wird nur auf der rechten Seite das Einzelmodul abb_int eingesetzt.
Einsatz des Einzelmoduls Aufnahme_1. Die Einzelmodule Aufnahme_1 und Aufnahme_2 wechseln sich bei den Netznadeln ab, wobei imaginär bei Nadel 1 mit Aufnahme_1 begonnen wird. Bild = Netz 1x1.
Einsatz des Einzelmoduls Aufnahme_1. Die Einzelmodule Aufnahme_1 und Aufnahme_2 wechseln sich bei den Netznadeln ab, wobei imaginär bei Nadel 1 mit Aufnahme_1 begonnen wird. Bild = Netz 1x1.
Einsatz des Einzelmoduls Aufnahme_2. Bild = Netz 1x1.
Einsatz des Einzelmoduls Aufnahme_2. Bild = Netz 1x1.
Das Einzelmodul Flottung wird zwischen den Einzelmodulen Aufnahme_1 und Aufnahme_2 eingesetzt, wenn für die Netzaufnahme leere Nadeln notwendig sind (Netz 1x2 und Netz 1x3). Bild = Netz 1x2.
Das Einzelmodul Flottung wird zwischen den Einzelmodulen Aufnahme_1 und Aufnahme_2 eingesetzt, wenn für die Netzaufnahme leere Nadeln notwendig sind (Netz 1x2 und Netz 1x3). Bild = Netz 1x2.
Das Einzelmodul Aufnahme_RR wird bei Verwendung der vollen Netzrückseite (Netzaufnahme mit allen Nadeln) eingesetzt. Bild = Netz.
Das Einzelmodul Aufnahme_RR wird bei Verwendung der vollen Netzrückseite (Netzaufnahme mit allen Nadeln) eingesetzt. Bild = Netz.


3-reihig_ohne_umhaengen

Aufbau des Container-Moduls Technik 3-reihig_ohne_umhaengen:

Linke Spalte | Mittlere Spalte | Rechte Spalte
 | Flottung-1x1 |
Aufnahme_2 | Flottung | Aufnahme_1
 |  | abb_jac

Da die Netzaufnahme in drei Hübe unterteilt ist, müssen für die Einzelmodule Anschlusspunkte vergeben werden.
Alle Module aus dem Container-Modul Technik 3-reihig_ohne_umhaengen werden in die vorletzte Musterreihe vor dem Jacquard-Bereich eingesetzt.

Das Einzelmodul abb_jac wird im zweiten Hub an das Ende angehängt.
Das Einzelmodul abb_jac wird im zweiten Hub an das Ende angehängt.
Einsatz des Einzelmoduls Aufnahme_1. Die Einzelmodule Aufnahme_1 und Aufnahme_2 wechseln sich bei den Netznadeln ab, wobei imaginär bei Nadel 1 mit Aufnahme_1 begonnen wird.
Einsatz des Einzelmoduls Aufnahme_1. Die Einzelmodule Aufnahme_1 und Aufnahme_2 wechseln sich bei den Netznadeln ab, wobei imaginär bei Nadel 1 mit Aufnahme_1 begonnen wird.
Einsatz des Einzelmoduls Aufnahme_2.
Einsatz des Einzelmoduls Aufnahme_2.
Das Einzelmodul Flottung wird zwischen den Einzelmodulen Aufnahme_1 und Aufnahme_2 eingesetzt, wenn im Jacquard-Bereich eine Netzrückseite mit leeren Nadeln (1x1, 1x2, 1x3) vorhanden ist.
Das Einzelmodul Flottung wird zwischen den Einzelmodulen Aufnahme_1 und Aufnahme_2 eingesetzt, wenn im Jacquard-Bereich eine Netzrückseite mit leeren Nadeln (1x1, 1x2, 1x3) vorhanden ist.
Das Einzelmodul Flottung-1x1 wird bei Verwendung der 1x1-Technik bei den nicht strickenden Nadeln im Bereich der Netzaufnahme eingesetzt.
Das Einzelmodul Flottung-1x1 wird bei Verwendung der 1x1-Technik bei den nicht strickenden Nadeln im Bereich der Netzaufnahme eingesetzt.


Intarsia Einstricken

Beim Einstricken unterscheidet man folgende Fälle:

  • Intarsia: Bindung

  • Intarsia: Bindung mit Knoten

  • Intarsia: Zuführung

Die in der Rubrik Intarsia: Einstricken in der Konfiguration vorgenommenen Einstellungen werden in den Dialog Garnfeldzuordnung übernommen und gelten gleichzeitig auch für das Ausstricken. Wollen Sie für das Ein- und Ausstricken innerhalb des Musters unterschiedliche Module verwenden, so müssen Sie diese im Dialog Garnfeldzuordnung den einzelnen Garnfeldern zuweisen.

Bei den von Stoll für das Einstricken vorgegebenen Container-Modulen werden Module mit Grenzbedingungen als Einzelmodule verwendet. Die Werte in den geschweiften Klammern des Modulnamens geben die Breite des Moduls wieder. Außerdem geht aus den Zeichen < und > der Einsatz in der linken oder rechten Spalte innerhalb des Container-Moduls hervor.

  • Konfiguration (Dialog)

Weitere Informationen:
  • Bindung (Intarsia Einstricken)
  • Bindung mit Knoten (Intarsia Einstricken)
  • Zuführung (Intarsia Einstricken)


Bindung (Intarsia Einstricken)

Die Container-Module in der Modulgruppe Technik/Intarsia Einstricken/Bindung werden von der M1plus für die Bindung beim Ein- oder Ausstricken verwendet.
Von Stoll sind folgende Container-Module vorgegeben:

  • Masche {3} <o>

  • Fang {3} <v>

  • Masche {1} <o>

  • Flott

Diese Module werden in der Konfiguration in der Registerkarte Intarsia/Einstricken zur Auswahl angeboten, wenn ohne Knoten gearbeitet werden soll.
( Checkbox off mit Knoten nicht aktiv).

Ein Knoten soll die entstehenden Fadenenden an den einzelnen Garnfeldern beim Ein- und Ausstricken der Fäden fixieren, um dies nicht nachträglich durch mühselige und kostenintensive Handarbeit erledigen zu müssen.

Das jeweilige Container-Modul enthält alle notwendigen Einzelmodule für die Ein- und Ausstrickreihen. Diese sind bezogen auf die Stricksituation folgendermaßen angeordnet:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Stricksituation 6 | Stricksituation 7 | Stricksituation 8
Mittlere Reihe | Stricksituation 4 |  | Stricksituation 5
Untere Reihe | Stricksituation 1 | Stricksituation 2 | Stricksituation 3
Die Stricksituationen 1 bis 4 sind für das Einstricken und die Stricksituationen 5 bis 8 für das Ausstricken.

Positionierung der Knoten zum Garnfeld:

Fall | Beschreibung
Fall 1 | Der Knoten wird ab der ersten Nadel des Garnfelds in Abhängigkeit von der Schlittenrichtung der ersten Reihe des Garnfelds positioniert. 1 = Garnfeld, 2 = Knoten
Fall 2 | Treffen ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander, so wird der Knoten der Ausstrickreihe so weit in sein Garnfeld verschoben, bis keine Überschneidung mehr vorkommt.

Damit bei der Technikbearbeitung die erste Strickreihe des Grenzmoduls in die Einstrickreihe gesetzt wird, muss die erste Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Damit bei der Technikbearbeitung die letzte Strickreihe des Grenzmoduls in die Ausstrickreihe gesetzt wird, muss die letzte Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Die Container-Module für die Bindung ohne Knoten haben den Wert 0 und die Container-Module für die Bindung mit Knoten den Wert 1.

Weitere Informationen:
  • Fang {3} <v>
  • Flott
  • Masche {1} <o>
  • Masche {3} <o>
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w
  • Referenzreihe definieren
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Fang {3} <v>

Bei Auswahl dieses Moduls wird die Bindung mit Fang gemacht.
Aufbau des Container-Moduls Fang {3} <v> und der Einsatz der Einzelmodule:

Die Einzelmodule der linken Spalte im Dialog werden für die Bindung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Bindung am rechten Rand des Garnfelds verwendet.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Fang {3} v < Linksbündig/Rechtsbündig |  | Fang {3} v > Linksbündig/Rechtsbündig
Untere Reihe |  |  |

Dieses Modul beinhaltet Grenzmodule mit 1, 2 und 3 Nadeln Breite. Die Grenzmodule mit 1 und 2 Nadeln Breite werden benötigt, wenn am Gestrickrand nur noch 1 bzw. 2 Nadeln für die Bindung zur Verfügung stehen. Die Grenzmodule mit 3 Nadeln Breite werden benötigt, wenn neben dem Garnfeld, für das die Bindung eingesetzt werden soll, 2 Nadeln leer sind.

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Fang links und Fang rechts zu finden.


Flott

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht.
Aufbau des Container-Moduls Flott:

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Flott {0} - |  | Flott {0} -
Untere Reihe |  |  |
Das Modul mit Grenzbedingungen ist im Modul-Explorer in der Modulgruppe Zuführung zu finden und die dazugehörigen Grenzmodule sind in der Untergruppe Masche.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Bindung (Intarsia Einstricken) : Masche {1} <o> company logo
M1plus Online-Hilfe Flott Bindung (Intarsia Einstricken) Masche {3} <o> .. .. http://support.stoll.com ....

Masche {1} <o>

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht.
Aufbau des Container-Moduls Masche {1} <o>:

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Masche {1} o < |  | Masche {1} o >
Untere Reihe |  |  |
Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Masche links und Masche rechts zu finden.


Masche {3} <o>

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht.
Aufbau des Container-Moduls Masche {3} <o>:

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule werden in Verbindung mit der Zuführung Einstricken mit Abwerfen verwendet. | Fang < Bindung bei Einstrickreihe von links |  | Fang > Bindung bei Einstrickreihe von rechts
Mittlere Reihe | Masche {3} v < Linksbündig/Rechtsbündig |  | Masche {3} v > Linksbündig/Rechtsbündig
Untere Reihe |  |  |
Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Masche links und Masche rechts zu finden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Bindung mit Knoten (Intarsia Einstricken) company logo
M1plus Online-Hilfe Bindung (Intarsia Einstricken) Intarsia Einstricken Zuführung (Intarsia Einstricken) .. .. http://support.stoll.com ....

Bindung mit Knoten (Intarsia Einstricken)

Die Container-Module in der Modulgruppe Technik / Intarsia Einstricken / Bindung mit Knoten werden von der M1plus für die Bindung beim Ein- oder Ausstricken verwendet, falls Checkbox active mit Knoten ausgewählt ist. (Konfiguration/Intarsia/Einstricken)

  • Knoten 1

  • Knoten 2

  • Knoten 3

  • Knoten Split

Das jeweilige Container-Modul enthält alle notwendigen Einzelmodule für die Ein- und Ausstrickreihen. Diese sind bezogen auf die Stricksituation folgendermaßen angeordnet:

 | Links | Mitte | Rechts
Oben | Stricksituation 6 | Stricksituation 7 | Stricksituation 8
Mitte | Stricksituation 4 |  | Stricksituation 5
Unten | Stricksituation 1 | Stricksituation 2 | Stricksituation 3

Die Stricksituationen 1 bis 4 sind für das Einstricken und die Stricksituationen 5 bis 8 für das Ausstricken.

Positionierung der Knoten zum Garnfeld:

Fall | Beschreibung
Fall 1 | Der Knoten wird ab der ersten Nadel des Garnfelds in Abhängigkeit von der Schlittenrichtung der ersten Reihe des Garnfelds positioniert.
Fall 2 | Treffen ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander, so wird der Knoten der Ausstrickreihe so weit in sein Garnfeld verschoben, bis keine Überschneidung mehr vorkommt.

Damit bei der Technikbearbeitung die erste Strickreihe des Grenzmoduls in die Einstrickreihe gesetzt wird, muss die erste Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Damit bei der Technikbearbeitung die letzte Strickreihe des Grenzmoduls in die Ausstrickreihe gesetzt wird, muss die letzte Strickreihe des Grenzmoduls als Referenzreihe definiert sein.
Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von:<Modul-Name> festgelegt. Die Container-Module für die Bindung ohne Knoten haben den Wert 0 und die Container-Module für die Bindung mit Knoten den Wert 1.

Weitere Informationen:
  • Knoten1
  • Knoten2
  • Knoten3
  • Knoten Split


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Bindung mit Knoten (Intarsia Einstricken) : Knoten1 company logo
M1plus Online-Hilfe Bindung mit Knoten (Intarsia Einstricken) Knoten2 .. .. http://support.stoll.com ....

Knoten1

Aufbau des Container-Moduls Knoten1 und Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Knoten-#1-Aus <_< Rechtsbündig | Knoten-#1-Aus >_< Linksbündig | Knoten-#1-Aus >_> Linksbündig
Mittlere Reihe | Knoten-#1-Ein <_< Linksbündig |  | Knoten-#1-Aus <_> Rechtsbündig
Untere Reihe | Knoten-#1-Ein <_> Rechtsbündig | Knoten-#1-Ein >_> Rechtsbündig | Knoten-#1-Ein >_< Linksbündig

Dieses Modul beinhaltet Grenzmodule mit 2, 3 und 4 Nadeln Breite. Die Grenzmodule mit 3 und 4 Nadeln Breite werden für multi gauge und 1x1-Technik benötigt.

Die Module mit Grenzbedingungen sind im Modul-Explorer in der Untergruppe Elemente und die dazugehörigen Grenzmodule in den Untergruppen Knoten und 1x1-Knoten zu finden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Bindung mit Knoten (Intarsia Einstricken) : Knoten2 company logo
M1plus Online-Hilfe Knoten1 Bindung mit Knoten (Intarsia Einstricken) Knoten3 .. .. http://support.stoll.com ....

Knoten2

Aufbau des Container-Moduls Knoten2 und Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Knoten-#2-Aus <_< Rechtsbündig | Knoten-#2-Aus >_< Linksbündig | Knoten-#2-Aus >_> Linksbündig
Mittlere Reihe | Knoten-#2-Ein <_< Linksbündig |  | Knoten-#2-Aus <_> Rechtsbündig
Untere Reihe | Knoten-#2-Ein <_> Rechtsbündig | Knoten-#2-Ein >_> Rechtsbündig | Knoten-#2-Ein >_< Linksbündig

Dieses Modul beinhaltet Grenzmodule mit 2, 3 und 4 Nadeln Breite. Die Grenzmodule mit 3 und 4 Nadeln Breite werden für multi gauge und 1x1-Technik benötigt.

Die Module mit Grenzbedingungen sind im Modul-Explorer in der Untergruppe Elemente und die dazugehörigen Grenzmodule in den Untergruppen Knoten und 1x1-Knoten zu finden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Bindung mit Knoten (Intarsia Einstricken) : Knoten3 company logo
M1plus Online-Hilfe Knoten2 Bindung mit Knoten (Intarsia Einstricken) Knoten Split .. .. http://support.stoll.com ....

Knoten3

Aufbau des Container-Moduls Knoten3 und der Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Knoten-#3-Aus <_< Rechtsbündig | Knoten-#3-Aus >_< Linksbündig | Knoten-#3-Aus >_> Linksbündig
Mittlere Reihe | Knoten-#3-Ein <_< Linksbündig |  | Knoten-#3-Aus <_> Rechtsbündig
Untere Reihe | Knoten-#3-Ein <_> Rechtsbündig | Knoten-#3-Ein >_> Rechtsbündig | Knoten-#3-Ein >_< Linksbündig

Dieses Modul beinhaltet Grenzmodule mit 2, 3 und 4 Nadeln Breite. Die Grenzmodule mit 3 und 4 Nadeln Breite werden für multi gauge und 1x1-Technik benötigt.

Die Module mit Grenzbedingungen sind im Modul-Explorer in der Untergruppe Elemente und die dazugehörigen Grenzmodule in den Untergruppen Knoten und 1x1-Knoten zu finden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Bindung mit Knoten (Intarsia Einstricken) : Knoten Split company logo
M1plus Online-Hilfe Knoten3 Bindung mit Knoten (Intarsia Einstricken) .. .. http://support.stoll.com ....

Knoten Split

Aufbau des Container-Moduls Knoten Split und der Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Knoten Split aus [1x0] | Knoten Split aus [1x0] | Knoten Split aus [1x0]
Mittlere Reihe | Knoten Split ein [1x0] |  | Knoten Split aus [1x0]
Untere Reihe | Knoten Split ein [1x0] | Knoten Split ein [1x0] | Knoten Split ein [1x0]

Dieses Modul beinhaltet Grenzmodule.

Die Module mit Grenzbedingungen sind im Modul-Explorer in der Untergruppe Elemente zu finden.
Sehen Sie dazu auch...
  • Linksbündig/Rechtsbündig
  • Einstricken mit Split-Knoten


Zuführung (Intarsia Einstricken)

In der Modulgruppe Technik/Intarsia Einstricken/Zuführung stehen Module mit Grenzbedingungen und Container-Module für das Einstricken zur Auswahl. Bei den Modulen mit Grenzbedingungen stehen Module für die Zuführung mit Fang, Masche, Flottung und Masche-Masche zur Verfügung. Bei Fang und Masche kann zwischen verschieden großen Abständen ausgewählt werden.
Von Stoll sind folgende Module mit Grenzbedingungen für die Zuführung beim Einstricken vorgegeben:

  • Flott {0} -

  • Fang {2} - v

  • Fang {3} - v -

  • Fang {4} - - v -

  • Fang {5} - - v - -

  • Fang {6} - - - v - -

  • Fang {7} - - -v - - -

  • Fang {8} - - - - v - - -

  • Masche {1} o

  • Masche {2} - o

  • Masche {3} - o -

  • Masche {4} - - o -

  • Masche {5} - - o - -

  • Masche {6} - - - o - -

  • Masche {7} - - -o - - -

  • Masche {8} - - - - o - - -

  • Masche-Masche {1} %

Folgen mehrere Einstrickreihen nacheinander, so werden diese von der Technikbearbeitung mit einem Offset in das Muster eingesetzt, damit z. B. der Fang nicht bei allen Reihen auf denselben Nadeln gestrickt wird.

Von Stoll sind folgende Container-Module für die Zuführung beim Einstricken vorgegeben:

  • Einstricken mit Trennfaden

  • Einstricken mit Abwerfen

Diese Module werden in der Konfiguration in der Registerkarte Intarsia/Einstricken zur Auswahl angeboten. Dabei wird standardmäßig das Modul angeboten, das in den globalen Muster-Parametern ausgewählt ist.
Sobald es mehrere Methoden gibt wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Das Einstricken mit Trennfaden hat den Wert 1 und das Einstricken mit Abwerfen hat den Wert 2.

Weitere Informationen:
  • Einstricken mit Abwerfen
  • Einstricken mit Trennfaden
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Zuführung (Intarsia Einstricken) : Einstricken mit Abwerfen company logo
M1plus Online-Hilfe Zuführung (Intarsia Einstricken) Einstricken mit Trennfaden .. .. http://support.stoll.com ....

Einstricken mit Abwerfen

Bei dieser Methode werden die Einstrickfäden mit der Nadelaktion Masche in leere Nadeln eingelegt und anschließend gemeinsam abgeworfen. Die eingestrickten Fäden hängen dadurch lose hinter dem Gestrick und werden nur durch die Bindung am Gestrick gehalten. Mit dieser Methode muss der Faden nicht aus dem Gestrick herausgezogen werden.
Aufbau des Container-Moduls Einstricken mit Abwerfen:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe | Ein-Ausstricken 2 |  |
Untere Reihe | Ein-Ausstricken 1 | Sammeln-Verriegeln |

Einsatz der Einzelmodule:

1 = Ein-Ausstricken 1, 2 = Ein-Ausstricken 2, 3 = Sammeln-Verriegeln, 4 = Bindung aus dem Container-Modul für die Bindung beim Einstricken (obere Reihe links), 5 = Bindung aus dem Container-Modul für die Bindung beim Einstricken (obere Reihe rechts).
1 = Ein-Ausstricken 1, 2 = Ein-Ausstricken 2, 3 = Sammeln-Verriegeln, 4 = Bindung aus dem Container-Modul für die Bindung beim Einstricken (obere Reihe links), 5 = Bindung aus dem Container-Modul für die Bindung beim Einstricken (obere Reihe rechts).

Mit dem Modul Sammeln-Verriegeln werden zunächst alle Maschen durch eine vorbereitende Sammelreihe (Reihe 2) nach vorne umgehängt. Das Modul Sammeln-Verriegeln wird dabei über die ganze Breite in das Muster eingesetzt (Reihe 2 und 6).
Die Einstrickmodule Ein-Ausstricken 1 und Ein-Ausstricken 2 werden von der Spalte 1 beginnend zwischen den beiden Umhängereihen aus dem Modul Sammeln-Verriegeln in das Muster eingesetzt (Reihen 3, 4 und 5). Dabei wird die Nadelbelegung vor dem Einstricken betrachtet.
Sind mehrere Einstrickreihen erforderlich, so werden die Module Ein-Ausstricken 1 und Ein-Ausstricken 2 von Reihe zu Reihe abwechselnd verwendet.
Am Ende der Einstrickreihe wird das Einzelmodul aus der oberen Reihe des in der Konfiguration ausgewählten Container-Moduls für die Einstrick-Bindung eingesetzt.
Nach den Einstrickreihen müssen diese verriegelt werden, damit deren Fäden abgeworfen werden können. Das Verriegeln bedeutet, dass Maschen auf das hintere Nadelbett umgehängt werden, welche den Einstrickfaden unten halten. Dieser Vorgang ist im Modul Sammeln-Verriegeln enthalten (Reihe 6).
Das Abwerfen ist in den Einstrickmodulen enthalten und wird nach der Verriegelungsreihe (Reihe 6) eingesetzt.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Einstricken : Zuführung (Intarsia Einstricken) : Einstricken mit Trennfaden company logo
M1plus Online-Hilfe Einstricken mit Abwerfen Zuführung (Intarsia Einstricken) .. .. http://support.stoll.com ....

Einstricken mit Trennfaden

Bei dieser Methode werden die Einstrickreihen auf einen zuvor eingestrickten Trennfaden gestrickt und anschließend wieder mit diesem abgestrickt. Zur Fadenentsorgung braucht man nur den Trennfaden aus dem fertigen Gestrick herauszuziehen.
Aufbau des Container-Moduls Einstricken mit Trennfaden:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Einstricken 3 |  |
Mittlere Reihe | Einstricken 2 |  |
Untere Reihe | Einstricken 1 | Trennfaden einstricken |

Einsatz der Einzelmodule:

1 = Einstricken 1, 2 = Einstricken 2, 3 = Einstricken 3, A = Trennfaden einstricken.
1 = Einstricken 1, 2 = Einstricken 2, 3 = Einstricken 3, A = Trennfaden einstricken.

Das Modul Trennfaden einstricken wird über die ganze Breite in das Muster eingesetzt.
Die Einstrickmodule Einstricken 1, Einstricken 2 und Einstricken 3 werden von der Spalte 1 beginnend zwischen den beiden Reihen mit Trennfaden aus dem Modul Trennfaden einstricken in das Muster eingesetzt. Dabei wird die Nadelbelegung vor dem Einstricken des Trennfadens betrachtet.
Sind mehrere Einstrickreihen erforderlich, so werden die Module Einstricken 1 und Einstricken 2 von Reihe zu Reihe abwechselnd verwendet.
Am Ende der Einstrickreihe wird das Modul Einstricken 3 eingesetzt.
Die Einzelmodule Einstricken 2 und Einstricken 3 können optional vorhanden sein. Ist das Modul Einstricken 3 nicht vorhanden, so wird der Bearbeitungsschritt mit diesem Modul nicht ausgeführt. Ist das Modul Einstricken 2 nicht vorhanden, so wird an dessen Stelle das Modul Einstricken 1 verwendet.


Intarsia Randbearbeitung

Bei der Randbearbeitung unterscheidet man folgende Fälle:

  • Intarsia: Bindung

  • Intarsia: Zuführung

  • MG-Übergang grob-fein

Bei den von Stoll für die Randbearbeitung vorgegebenen Container-Modulen werden Module mit Grenzbedingungen als Einzelmodule verwendet. Die Werte in den geschweiften Klammern des Modulnamens geben die Breite des Moduls wieder. Außerdem geht aus den Zeichen < und > der Einsatz in der linken oder rechten Spalte innerhalb des Container-Moduls hervor.
Weitere Informationen:
  • Bindung (Intarsia Randbearbeitung)
  • Zuführung (Intarsia Randbearbeitung)
  • MG-Übergang grob-fein
  • Linksbündig/Rechtsbündig


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : Bindung (Intarsia Randbearbeitung) company logo
M1plus Online-Hilfe Intarsia Randbearbeitung Zuführung (Intarsia Randbearbeitung) .. .. http://support.stoll.com ....

Bindung (Intarsia Randbearbeitung)

Die Container-Module in der Modulgruppe Technik/Intarsia Randbearbeitung/Bindung werden von der M1plus für die Bindung von Intarsia-Bereichen und bei Jacquard-Bereichen, die nicht über die ganze Breite gehen, für die Bindung der Rückseite an das Gestrick verwendet.
Von Stoll sind folgende Container-Module vorgegeben:

  • Masche {3} < v>

  • Fang {3} <v>

  • Fang bei Split < v >

  • Fang {3} <^>

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Randbearbeitung zur Auswahl angeboten. Beachten Sie, dass die Einstellung der Optionsfelder << BMPRANDBEARBLINKS und << BMPRANDBEARBRECHTS in dieser Rubrik keine Auswirkung auf die Bindung bei Jacquard-Bereichen hat.

Für Jacquard-Bereiche sollte das Container-Modul Fang {3} <v> verwendet werden, da mit der Bindung Masche {3} <v> das Jacquardbild verändert würde.
Weitere Informationen:
  • Masche {3} <v>
  • Fang {3} <v>
  • Fang {3} <^>
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : Bindung (Intarsia Randbearbeitung) : Masche {3} <v> company logo
M1plus Online-Hilfe Bindung (Intarsia Randbearbeitung) Fang {3} <v> .. .. http://support.stoll.com ....

Masche {3} <v>

Bei Auswahl dieses Moduls wird die Bindung mit Masche gemacht. Dieses Modul wird bei Intarsia-Mustern eingesetzt. Für Jacquard-Bereiche sollte das Container-Modul Fang {3} <v> verwendet werden, da mit der Bindung Masche {3} <v> das Jacquardbild verändert würde.
Aufbau des Container-Moduls Masche {3} <v>:

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe | Masche {3} v < Rechtsbündig |  | Masche {3} v > Linksbündig
Untere Reihe |  |  |
Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Masche links und Masche rechts zu finden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : Bindung (Intarsia Randbearbeitung) : Fang {3} <v> company logo
M1plus Online-Hilfe Masche {3} <v> Bindung (Intarsia Randbearbeitung) Fang {3} <^> .. .. http://support.stoll.com ....

Fang {3} <v>

Bei Auswahl dieses Moduls wird die Bindung mit Fang gemacht.
Aufbau des Container-Moduls Fang {3} <v> und Einsatz der Einzelmodule:

Die Einzelmodule der linken Spalte im Dialog werden für die Bindung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Bindung am rechten Rand des Garnfelds verwendet.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Diese Einzelmodule kommen momentan nicht zum Einsatz. | Fang {3} v < Bild hinten |  | Fang {3} v > Bild hinten
Mittlere Reihe | Fang {3} v < Rechtsbündig |  | Fang {3} v > Linksbündig
Untere Reihe Diese Einzelmodule kommen momentan nicht zum Einsatz. | Fang {3} v < Bild vorne |  | Fang {3} v > Bild vorne

Dieses Modul beinhaltet Grenzmodule mit 1, 2 und 3 Nadeln Breite. Die Grenzmodule mit 1 und 2 Nadeln Breite werden benötigt, wenn am Gestrickrand nur noch 1 bzw. 2 Nadeln für die Bindung zur Verfügung stehen. Die Grenzmodule mit 3 Nadeln Breite werden benötigt, wenn neben dem Garnfeld, für das die Bindung eingesetzt werden soll, 2 Nadeln leer sind.

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Fang links und Fang rechts zu finden.
Die Module in den Untergruppen Jac links und Jac rechts werden momentan nicht verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : Bindung (Intarsia Randbearbeitung) : Fang {3} <^> company logo
M1plus Online-Hilfe Fang {3} <v> Bindung (Intarsia Randbearbeitung) .. .. http://support.stoll.com ....

Fang {3} <^>

Gespeichert unter: Module / Technik / Intarsia Randbearbeitung / Bindung

Feinheiten: Alle

Modul | Verwendung
Fang {3} <^> | Fang an Intarsienrand zur Bindung der Intarsienfelder.

Dieses Modul beinhaltet Grenzmodule mit einer Breite von 1, 2 und 3 Nadeln. Die Grenzmodule mit einer Breite von 1 und 2 Nadeln werden benötigt, wenn am Gestrickrand nur noch eine oder zwei Nadeln für die Bindung zur Verfügung stehen. Die Grenzmodule mit einer Breite von drei Nadeln werden benötigt, wenn neben dem Garnfeld, für das die Bindung eingesetzt werden soll, zwei Nadeln leer sind.
Die Einzelmodule der linken Spalte werden für die Bindung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Bindung am rechten Rand des Garnfelds verwendet.

Aufbau des Container-Moduls:

 | Links |  | Mitte | Rechts
Oben | Fang {3} v < Bild hinten |  |  | Fang {3} v > Bild hinten |
Mitte | Fang{3}^< | 2 |  | Fang{3}^> | 1
 | Rechtsbündig |  |  | Linksbündig
Unten | Fang {3} v < Bild vorne |  |  | Fang {3} v > Bild vorne |

Einsatz der Einzelmodule im Muster:

Die Module mit Grenzbedingungen und die dazugehörigen Grenzmodule sind im Modul-Explorer in den Untergruppen Fang links und Fang rechts zu finden.
Sehen Sie dazu auch...
  • Linksbündig/Rechtsbündig


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : Zuführung (Intarsia Randbearbeitung) company logo
M1plus Online-Hilfe Bindung (Intarsia Randbearbeitung) Intarsia Randbearbeitung MG-Übergang grob-fein .. .. http://support.stoll.com ....

Zuführung (Intarsia Randbearbeitung)

Die Container-Module in der Modulgruppe Technik/Intarsia Randbearbeitung/Zuführung werden von der M1plus für die Zuführung von Fadenführern an bestimmte Positionen verwendet. Es stehen Module für die Zuführung mit Fang, Masche oder Flottung zur Verfügung. Bei Fang kann außerdem zwischen verschieden großen Abständen ausgewählt werden.
Von Stoll sind folgende Container-Module vorgegeben:

  • Fang {2} - v

  • Fang {3} - v -

  • Fang {4} - v - -

  • Fang {5} - - v - -

  • Fang {6} - - - v - -

  • Fang {7} - - -v - - -

  • Fang {8} - - - - v - - -

  • Flott {1}

  • Masche {1}

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Randbearbeitung zur Auswahl angeboten.

Bei der Zuführung wird die zulässige Stufung berücksichtigt. Die Zuführung wird nur bis zu dieser zulässigen Stufung durchgeführt. Die zulässige Stufung kann ebenfalls in der Konfiguration angegeben werden.

Für die Zuführung bei multi gauge wird das Modul mit Grenzbedingungen Masche fein aus der Modulgruppe Zuführung fein verwendet.

Weitere Informationen:
  • Fang {5} - - v - -
  • Flott {1}
  • Masche {1}


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : Zuführung (Intarsia Randbearbeitung) : Fang {5} - - v - - company logo
M1plus Online-Hilfe Zuführung (Intarsia Randbearbeitung) .. .. http://support.stoll.com ....

Fang {5} - - v - -

Die Container-Module für die Zuführung mit Fang sind vom Prinzip her alle gleich aufgebaut. Am Beispiel des Moduls Fang {5} - - v - - wird der Aufbau erläutert.
Aufbau des Container-Moduls Fang {5} - - v - - und der Einsatz der Einzelmodule:

Die Einzelmodule der linken Spalte im Dialog werden für die Zuführung am linken Rand des Garnfelds und die Einzelmodule der rechten Spalte für die Zuführung am rechten Rand des Garnfelds verwendet.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Die Module in dieser Reihe werden 1 x am Ende der Zuführung eingesetzt. | Start < Fang {2} v - |  | Start > Fang {2} - v
Mittlere Reihe Diese Module werden so oft wie es die Länge der notwendigen Zuführung zulässt eingesetzt. | < Fang {5} - v - - - |  | > Fang {5} - - - v -
Untere Reihe Die Module in dieser Reihe werden 1 x am Anfang der Zuführung eingesetzt. | Start < Fang {2} v - |  | Start > Fang {2} - v

Als Anfang der Zuführung wird der Bereich direkt am Garnfeld bezeichnet, für das die Zuführung durchgeführt werden muss, und als Ende der Zuführung der Bereich der an das danebenliegende Garnfeld der folgenden Reihe angrenzt.
Beispiel für die Zuführung rechts vom Garnfeld (Garnfeld wird breiter):

1= Start > Fang {2} - v (Anfang der Zuführung), 2= > Fang {5} - - - v -, 3= Start > Fang {2} - v (Ende der Zuführung), x= zulässige Stufung (es wird kein Modul eingesetzt).
1= Start > Fang {2} - v (Anfang der Zuführung), 2= > Fang {5} - - - v -, 3= Start > Fang {2} - v (Ende der Zuführung), x= zulässige Stufung (es wird kein Modul eingesetzt).

Erfolgt die Zuführung im Beispiel eine Reihe später (wenn Garnfeld schmäler wird), so wird im Bereich der zulässigen Stufung das Einzelmodul aus der mittleren Reihe des Container-Moduls verwendet.

Im Bereich der zulässigen Stufung wird in diesem Fall das Einzelmodul > Fang {5} - - - v - verwendet. Rechts daneben sehen Sie das Modul für die Bindung.
Im Bereich der zulässigen Stufung wird in diesem Fall das Einzelmodul > Fang {5} - - - v - verwendet. Rechts daneben sehen Sie das Modul für die Bindung.

Die Einzelmodule werden in der Reihenfolge untere, obere, mittlere Reihe in das Muster eingesetzt. Sind zu wenig Nadeln für alle Module vorhanden, so wird das Modul, das nicht mehr reinpasst, weggelassen.
Beachten Sie, dass in einem Modul mit Grenzbedingungen mehrere Grenzmodule nebeneinander in einer Reihe sein können und somit gegebenenfalls auch in das Muster eingesetzt werden, wenn nicht die Breite des kompletten Moduls im Muster zur Verfügung steht.
Beispiel:

Beispiel, wo das Modul der mittleren Reihe > Fang {5} - - - nicht in der vollständigen Breite in das Muster passt.
Beispiel, wo das Modul der mittleren Reihe > Fang {5} - - - nicht in der vollständigen Breite in das Muster passt.

Modul für Zuführung rechts vom Garnfeld

Erläuterung

Für das Modul aus der mittleren Reihe stehen nur 3 Nadeln zur Verfügung. Das zu verwendende Einzelmodul > Fang {5} - - - ist aber 5 Nadeln breit. Daher werden bei dem Einzelmodul für die Zuführung rechts vom Garnfeld nur die linken 3 Nadeln des Moduls nach einem Grenzmodul durchsucht und bei dem Einzelmodul für die Zuführung links vom Garnfeld nur die rechten 3 Nadeln.

Hinweis: Von der Technikbearbeitung wird das Modul mit Grenzbedingungen Reihe für Reihe von unten nach oben durchgeschaut, um das Grenzmodul zu finden, bei dem die Nadelbelegung mit der des Musters übereinstimmt. Wenn dieses außerdem in der Breite in den im Muster einzusetzenden Bereich passt, wird dieses Grenzmodul von der Technikbearbeitung verwendet.

Bei Nadel 1, 2 und 5 wird zum ersten Mal in Reihe 16 geschaut, da die Reihen darunter transparente Bereiche enthalten.

Im Beispiel können die Grenzmodule der ersten 15 Reihen nicht verwendet werden, da diese 2 Nadeln breit sind und durch die Verwendung der linken 3 Nadeln abgeschnitten würden. Die Grenzmodule in der Reihe 16 können aufgrund der Nadelbelegung nicht verwendet werden.
Da in Reihe 17 die Nadelbelegung mit der des Musters übereinstimmt und die Grenzmodule in der Breite in den in das Muster einzusetzenden Bereich passen, werden die ersten 3 Grenzmodule links aus dieser Reihe verwendet.

Hinweis: In den Reihen 16 bis 19 sind jeweils 5 Grenzmodule mit nur 1 Nadel Breite vorhanden.

Die Grenzmodule sind im Modul-Explorer in der Untergruppe Fang und die Module mit Grenzbedingungen in der Untergruppe FANG-Grenzmodule zu finden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : Zuführung (Intarsia Randbearbeitung) : Flott {1} company logo
M1plus Online-Hilfe Fang {5} - - v - - Zuführung (Intarsia Randbearbeitung) .. .. http://support.stoll.com ....

Flott {1}

Bei Auswahl dieses Moduls wird im kompletten Bereich der Zuführung geflottet.
Aufbau des Container-Moduls Flott {1}:

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Flott {1} - |  | Flott {1} -
Mittlere Reihe | Flott {1} - |  | Flott {1} -
Untere Reihe | Flott {1} - |  | Flott {1} -
Die Grenzmodule sind im Modul-Explorer in der Untergruppe Fang und das Modul mit Grenzbedingungen in der Untergruppe MASCHE-Grenzmodule zu finden.


Masche {1}

Bei Auswahl dieses Moduls wird im kompletten Bereich der Zuführung Masche gestrickt, wodurch innerhalb dieser Stäbchen mehr Maschen vorhanden sind als auf den anderen Stäbchen (doppelt gestrickt).
Aufbau des Container-Moduls Masche {1}:

Die Einzelmodule werden entsprechend den Anmerkungen bei Fang in das Muster eingesetzt.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Masche {1} o |  | Masche {1} o
Mittlere Reihe | Masche {1} o |  | Masche {1} o
Untere Reihe | Masche {1} o |  | Masche {1} o
Die Grenzmodule sind im Modul-Explorer in der Untergruppe Masche und das Modul mit Grenzbedingungen in der Untergruppe MASCHE-Grenzmodule zu finden.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Intarsia Randbearbeitung : MG-Übergang grob-fein company logo
M1plus Online-Hilfe Zuführung (Intarsia Randbearbeitung) Intarsia Randbearbeitung Linksbündig/Rechtsbündig .. .. http://support.stoll.com ....

MG-Übergang grob-fein

Die Container-Module in der Modulgruppe Technik/Intarsia Randbearbeitung/MG_Übergang grob-fein werden von der M1plus für den Übergang von einem MG-Bereich (grob) zum herkömmlichen Gestrick (fein) verwendet.
Von Stoll sind folgende Container-Module vorgegeben:

  • Aufnahme Split grob

  • Aufnahme Masche fein

Diese Module werden in der Konfiguration in der Rubrik Intarsia: Randbearbeitung zur Auswahl angeboten.

Achten Sie unbedingt darauf, dass Sie beim Zeichnen den groben Bereich auf der rechten Seite mit der MG_Randmasche abschließen. Sonst kann der Übergang von der Technikbearbeitung nicht korrekt eingesetzt werden.
Verwenden Sie zum Zeichnen des groben Bereichs das Modul MG_Masche v Compound.

Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden können, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird durch den Wert in der Rubrik Allgemeine Modul-Kennzeichen auf der Registerkarte Technik im Dialog Eigenschaften von: <Modul-Name> festgelegt. Der Übergang Aufnahme Split grob hat den Wert 0 und der Übergang Aufnahme Masche fein hat den Wert 1.

Für die Zuführung im feinen Bereich wird bei multi gauge das Modul mit Grenzbedingungen Masche fein aus der Modulgruppe Zuführung fein verwendet.

Beachten Sie auch, dass die Reihen im groben Bereich durch die Randbearbeitung in der Breite angepasst werden, damit das Muster strickbar wird. Diese Anpassung ist abhängig von der Schlittenrichtung.

  • Eigenschaften von: <Modul-Name> (Dialog)

Weitere Informationen:
  • Aufnahme Masche fein
  • Aufnahme Split grob


Aufnahme Masche fein

Wie aus dem Namen hervorgeht, wird mit diesem Modul die Aufnahme im feinen Bereich eingesetzt. Mit dieser Variante sollten Sie im groben und feinen Bereich die gleichen oder zumindest sehr ähnliche Garnfarben verwenden.
Aufbau des Container-Moduls Aufnahme Masche fein und Einsatz der Einzelmodule:

Die Einzelmodule der linken Spalte im Dialog werden für die Aufnahme am linken Rand des Garnfelds des groben Bereichs und die Einzelmodule der rechten Spalte für die Aufnahme am rechten Rand des Garnfelds des groben Bereichs verwendet.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Dieses Modul wird nach der Aufnahme im groben Bereich eingesetzt. | Grob |  | Grob
Mittlere Reihe Die 2-reihigen Module werden dort eingesetzt, wo im feinen Bereich direkt nacheinander zweimal gestrickt wird. | 2 Reihig fein < Rechtsbündig | Fang Dieses Modul wird zur Bindung bei der Aufnahme eingesetzt, wenn innerhalb eines groben Bereichs ein Teil davon in fein übergeht. | 2 Reihig fein > Linksbündig
Untere Reihe Die 1-reihigen Module werden dort eingesetzt, wo direkt nach dem Reinstricken im feinen Bereich der grobe Bereich folgt. | 1 Reihig fein < Linksbündig |  | 1 Reihig fein > Rechtsbündig
1=Grob, 2=1 Reihig fein <, 3=Grob, 4=2 Reihig fein >
1=Grob, 2=1 Reihig fein <, 3=Grob, 4=2 Reihig fein >
Das Einzelmodul Grob wird im Dialog in der linken und rechten Spalte verwendet, weshalb an den Positionen 1 und 3 auch Grenzmodule aus demselben Modul mit Grenzbedingungen eingesetzt werden.

Durch die wechselnde Schlittenrichtung werden auf der linken Seite im feinen Bereich zwei Reihen nacheinander gearbeitet, weshalb andere Module verwendet werden.

1=2 Reihig fein <, 2=1 Reihig fein >
1=2 Reihig fein <, 2=1 Reihig fein >
Bei 1 Reihig fein muss den Technikreihen des feinen Bereichs vor und nach der Reihe des groben Bereichs dasselbe Fadenführer-Feld zugeordnet werden, damit die Aufnahme eingesetzt werden kann. Auch den beiden Reihen des feinen Bereichs bei 2 Reihig fein muss dasselbe Fadenführer-Feld zugewiesen werden.

Das Einzelmodul Fang wird für die Bindung verwendet, wenn innerhalb des groben Bereichs ein Übergang auf den feinen Bereich erfolgt.

1=Fang, 2=Grob <, 3=2 Reihig fein >
1=Fang, 2=Grob <, 3=2 Reihig fein >
Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen im Modul-Explorer in der Untergruppe Masche zu finden.


Aufnahme Split grob

Wie aus dem Namen hervorgeht, wird mit diesem Modul die Aufnahme im groben Bereich mittels Splitten eingesetzt.
Aufbau des Container-Moduls Aufnahme Split grob und Einsatz der Einzelmodule:

Die Einzelmodule der linken Spalte im Dialog werden für die Aufnahme am linken Rand des Garnfelds des groben Bereichs und die Einzelmodule der rechten Spalte für die Aufnahme am rechten Rand des Garnfelds des groben Bereichs verwendet.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe Die Module dieser Reihe werden so oft in der Breite eingesetzt, wie es die Länge der notwendigen Aufnahme zulässt. | MG-Split-< Dieses Modul wird auch für die letzte Aufnahme am Ende des Motivs verwendet. |  | MG-Split->
Untere Reihe Die Module dieser Reihe werden einmal am Rand der Aufnahme eingesetzt. | MG-Rand-< |  | MG-Rand->
1=MG-Split-<, 2=MG-Rand-<, 3=MG-Split->, 4=MG-Rand->
1=MG-Split-<, 2=MG-Rand-<, 3=MG-Split->, 4=MG-Rand->
Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen im Modul-Explorer in der Untergruppe Split zu finden.


Linksbündig/Rechtsbündig

Ein Modul mit Grenzbedingungen das innerhalb eines Container-Moduls verwendet wird, muss Grenzmodule unterschiedlicher Breite enthalten. Dies ist in folgenden Fällen notwendig:

  • Das breiteste Grenzmodul passt in der Breite nicht in den einzusetzenden Bereich des Musters.

  • Die Breite des Bereichs im Muster in den eines dieser Grenzmodule eingesetzt werden soll, entspricht nicht einem Vielfachen des breitesten Grenzmoduls. Für den verbleibenden Rest muss ein schmäleres Grenzmodul vorhanden sein.

Da innerhalb einer Reihe auch mehrere Grenzmodule nebeneinander zulässig sind, ist die Position der schmalen Grenzmodule ebenfalls festgelegt. Diese müssen linksbündig oder rechtsbündig angeordnet sein.

Beispiel Linksbündig | Beispiel Rechtsbündig
Von der Technikbearbeitung wird das Modul mit Grenzbedingungen Reihe für Reihe von unten nach oben durchgeschaut, um das Grenzmodul zu finden bei dem die Nadelbelegung mit der des Musters übereinstimmt. Wenn dieses außerdem in der Breite in den im Muster einzusetzenden Bereich passt, wird dieses Grenzmodul von der Technikbearbeitung verwendet.


Zunahme (k&w)

Die Container-Module in der Modulgruppe k&w-Technik/Zunahme werden von der M1plus für die Zunahme bei k&w-Gestricken verwendet. Module für die Strickart Struktur einflächig stehen zur Verfügung. Diese befinden sich in Untergruppen der Modulgruppe Zunahme:

  • Standard

  • Split

  • Stopfmasche

  • Standard Kante offen

  • TC-T Standard

  • TC-T Standard Kante offen

  • TC-T Stopfmasche

I. Verzeichnisse, aus dem die Container-Module verwendet werden sollen, erkennen:

Im Dialog Eigenschaften von: <Modulgruppen-Name> muss ein allgemein verwendbarer Wert angegeben werden, aus dem hervorgeht, aus welcher Untergruppe die Module verwendet werden sollen.

Untergruppe | Allgemein verwendbarer Wert
Standard | 0
Stopfen | 1
Split | 2

II. Das zu verwendende Container-Modul aus dem Verzeichnis erkennen:

Im Schnitt-Editor können Sie bei einer Linie mit der Funktion Zunahme eine der oben aufgeführten Untergruppen zuweisen. In diesen Untergruppen befinden sich die Container-Module. Hier muss die Muster-Workstation nun wissen, welches Container-Modul aus der Untergruppe verwendet werden soll. Dazu haben die Container-Module bestimmte Eigenschaften.

Bei der Betriebsart k&w können Sie nach dem Ausschneiden der Form bei den Form-Attributen keine andere Methode für die Zunahme mehr zuweisen, da dabei der Strickablauf neu ermittelt werden müsste. Sie müssen daher die andere Methode beim Schnitt zuweisen, im Shapewizard den Strickablauf neu ermitteln lassen und anschließend den k&w-Schnitt öffnen und positionieren.

  • Form-Attribute

Weitere Informationen:
  • Standard
  • Split
  • Stopfen
  • Standard Kante offen
  • Stopfen lagengetrennt
  • TC-T Standard
  • TC-T Standard Kante offen
  • TC-T Stopfen


Standard

Gespeichert unter: Module / k&w Technik / Zunahme / Standard

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Das Modul besteht aus einem Container-Modul Spiegelung, das vier Grenzmodule enthält, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Kante offen | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme Kante offen | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Split

Bei der Methode Split werden am Rand einige Maschen zur Seite gehängt (Zunahmebreite) und in die leer gewordenen Nadeln wird durch Splitten wieder ein Faden eingelegt.
Es ist für beide Richtungen der Zunahme je ein Container-Modul für die Stricklage 0 und die Stricklage 1 vorhanden, wobei eine beliebige Zunahmebreite verwendet werden kann. Es wird um 2 Nadeln zugenommen.
Aufbau des Container-Moduls:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Kante von links unten nach rechts oben (>): | Anschlussmodul Masche vorne L#0 => bzw. Masche vorne L#1 => |  |
 | Kante von rechts unten nach links oben (<): |  |  | Anschlussmodul Masche vorne L#0 <= bzw. Masche vorne L#1 <=
Mittlere Reihe Das Modul in dieser Reihe wird entsprechend der Zunahmebreite mehrmals nebeneinander in das Muster eingesetzt. |  |  | Wiederholungsmodul Zunahme L#0 => bzw. Zunahme L#1 => bzw. Zunahme L#0 <= bzw. Zunahme L#1 <= (-> Modul mit Grenzbedingungen) |
Untere Reihe | Kante von links unten nach rechts oben (>): | Anschlussmodul (Splitten) Split L#0 => bzw. Split L#1 => |  |
 | Kante von rechts unten nach links oben (<) |  |  | Anschlussmodul (Splitten) Split L#0 <= bzw. Split L#1 <=

Beim Wiederholungsmodul handelt es sich um ein Modul mit Grenzbedingungen. Dieses beinhaltet Grenzmodule, die nur aus Umhängereihen bestehen.
Bei den Anschlussmodulen handelt es sich um einfache Module. Das Anschlussmodul in der unteren Reihe (Splitten) wird im Anschluss an das Wiederholungsmodul eingesetzt. Das Anschlussmodul in der oberen Reihe des Containers wird in die Reihen nach der Zunahme eingesetzt.

Formansicht von Arm links, Leib und Arm rechts mit der Methode Split, bei einer Zunahmebreite von 3 (= 6 Nadeln).
Formansicht von Arm links, Leib und Arm rechts mit der Methode Split, bei einer Zunahmebreite von 3 (= 6 Nadeln).

Einsatz der Einzelmodule:

1-L1 = Splitmodul Stricklage 1, 2-L1 = Wiederholungsmodul Stricklage 1, 1-L0 = Splitmodul Stricklage 0, 2-L0 = Wiederholungsmodul Stricklage 0, 3-L1 = Anschlussmodul Stricklage 1, 3-L0 = Anschlussmodul Stricklage 0.
1-L1 = Splitmodul Stricklage 1, 2-L1 = Wiederholungsmodul Stricklage 1, 1-L0 = Splitmodul Stricklage 0, 2-L0 = Wiederholungsmodul Stricklage 0, 3-L1 = Anschlussmodul Stricklage 1, 3-L0 = Anschlussmodul Stricklage 0.

I. Das Anschlussmodul horizontal verschieben:

Ein Anschlussmodul wird an die Formkante anschließend in das Muster eingesetzt. Durch die Eingabe eines Offsets kann dieses aber auch versetzt zu der Formkante in das Muster eingesetzt werden. Bei obigem Beispiel werden beim linken Ärmel (Zunahmekante von links nach rechts) die Anschlussmodule aus der oberen Reihe des Containers nicht an die Formkante anschließend, sondern um 2 Nadeln weiter links eingesetzt. Beim rechten Ärmel (Zunahmekante von rechts nach links) werden die entsprechenden Anschlussmodule um 2 Nadeln weiter rechts eingesetzt.

Durch den Offset werden die Anschlussmodule der oberen Reihe so eingesetzt, dass sie die Splitmasche abstricken.

Der Offset wird auf der Registerkarte Technik des Dialogs Eigenschaften von:<Modul-Name> im Eingabefeld Wert 1 der Rubrik Allgemeine Modul-Kennzeichen angegeben. Ein positiver Wert verschiebt den Einsatzpunkt nach rechts, ein negativer Wert nach links. Der Wert muss bei den Eigenschaften des Anschlussmoduls eingetragen sein.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden. Die Splitmodule und Anschlussmodule befinden sich in der Modulgruppe Anschlussmodul.

II. Zusammenfassung der Kriterien, welche die Auswahl und den Einsatz der Module beeinflussen:

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Stricklage | Kriterium für die Auswahl innerhalb des Verzeichnisses.
Anschlussmodul | Wert 1 | Das Modul wird horizontal verschoben.
Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben.


Stopfen

Bei der Methode Stopfen werden am Rand einige Maschen zur Seite gehängt (Zunahmebreite) und in die leer gewordenen Nadeln mit dem Anschlussmodul wieder ein Faden eingelegt.
Es ist für beide Richtungen der Zunahme je ein Container-Modul vorhanden, wobei eine beliebige Zunahmebreite verwendet werden kann. Es wird um 2 Nadeln zugenommen.
Aufbau des Container-Moduls:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe | Kante von links unten nach rechts oben (>): | Anschlussmodul Stopfen L#0 > (->Container-Modul Spiegelung) |  |
 | Kante von rechts unten nach links oben (<): |  |  | Anschlussmodul Stopfen L#0 < (-> Container-Modul Spiegelung)
Mittlere Reihe Das Modul in dieser Reihe wird entsprechend der Zunahmebreite mehrmals nebeneinander in das Muster eingesetzt. |  |  | Wiederholungsmodul Zunahme => bzw. Zunahme <= (-> Modul mit Grenzbedingungen) |
Untere Reihe |  |  |  |

Beim Wiederholungsmodul handelt es sich um ein Modul mit Grenzbedingungen. Dieses beinhaltet Grenzmodule, die nur aus Umhängereihen bestehen.
Bei dem Anschlussmodul handelt es sich um ein Container-Modul Spiegelung. Darin sind Module mit Grenzbedingungen enthalten. Diese wiederum beinhalten Grenzmodule, die nur aus Strickreihen bestehen. Dabei handelt es sich um Module mit Anschlusspunkten.

In dem Container-Modul Spiegelung ist das Anschlussmodul für Stricklage 0 und Stricklage 1 enthalten.
Formansicht von Arm links, Leib und Arm rechts mit der Methode Stopfen, bei einer Zunahmebreite von 4 (= 8 Nadeln).
Formansicht von Arm links, Leib und Arm rechts mit der Methode Stopfen, bei einer Zunahmebreite von 4 (= 8 Nadeln).

Einsatz der Einzelmodule:

1 = Wiederholungsmodul bei Zunahmebreite 4, 2 = Anschlussmodul Stricklage 1, 3 = Anschlussmodul Stricklage 0.
1 = Wiederholungsmodul bei Zunahmebreite 4, 2 = Anschlussmodul Stricklage 1, 3 = Anschlussmodul Stricklage 0.

I. Das Anschlussmodul horizontal verschieben:

Ein Anschlussmodul wird an die Formkante anschließend in das Muster eingesetzt. Durch die Eingabe eines Offsets kann dieses aber auch versetzt zu der Formkante in das Muster eingesetzt werden. Bei obigem Beispiel wird beim linken Ärmel (Zunahmekante von links nach rechts) das Anschlussmodul der Stricklage 0 nicht an die Formkante anschließend, sondern um 2 Nadeln weiter rechts eingesetzt. Beim rechten Ärmel (Zunahmekante von rechts nach links) wird das Anschlussmodul der Stricklage 1 um 2 Nadeln weiter links eingesetzt.
Der Offset wird auf der Registerkarte Technik des Dialogs Eigenschaften von:<Modul-Name> im Eingabefeld Wert 1 der Rubrik Allgemeine Modul-Kennzeichen angegeben. Ein positiver Wert verschiebt den Einsatzpunkt nach rechts, ein negativer Wert nach links. Der Wert muss bei den Eigenschaften des Moduls mit Grenzbedingungen eingetragen sein.

Bei den von Stoll vorgegebenen Anschlussmodulen werden für die linke und rechte Seite dieselben Grenzmodule verwendet. Diese befinden sich zusammen mit den Modulen mit Grenzbedingungen und den Container-Modulen Spiegelung in den Untergruppen => und <=.

II. Zusammenfassung der Kriterien, welche die Auswahl und den Einsatz der Module beeinflussen:

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
Modul mit Grenzbedingungen innerhalb des Container-Moduls Spiegelung (Anschlussmodul) | Wert 1 | Das Modul wird horizontal verschoben.
Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben. Im Gegensatz zur Zunahmemethode Split braucht die Eigenschaft Stricklage nicht angegeben werden.


Standard Kante offen

Gespeichert unter: Module / k&w Technik / Zunahme / Standard Kante offen

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Das Modul besteht aus einem Container-Modul Spiegelung, das zwei Module enthält.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Kante offen | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme Kante offen | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Stopfen lagengetrennt

Gespeichert unter: Module / k&w Technik / Zunahme / Stopfen lagengetrennt

Feinheiten: Alle

Modul | Verwendung
Stopfen => L0 | Zunahme der Lage L0 nach rechts mit Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Stopfen => L1 | Zunahme der Lage L1 nach rechts mit Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Stopfen <= L0 | Zunahme der Lage L0 nach links mit Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.
Stopfen <= L1 | Zunahme der Lage L1 nach links mit Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Alle Container-Module bestehen aus einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird so oft eingesetzt wie in der Form festgelegt. Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.
Die lagengetrennte Zunahme erfordert unabhängige Module für die Zunahmen der Lagen L0 und L1.

Der Wert1 in den Eigenschaften / Technik definiert die Reihenfolge der Zunahme:
Wert1 = 1 bedeutet dass dieses Modul vor dem Modul mit Wert1 = 2 eingesetzt wird.

Aufbau des Container-Moduls Stopfen => L0:

 | Links |  | Mitte |  | Rechts
Oben | Stopfen > | 1 |  |  |
 | Anschlussmodul
Mitte |  |  | Zunahme 1 => L0 | 2 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Stopfen => L1:

 | Links |  | Mitte |  | Rechts
Oben | Stopfen > | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | Zunahme 1 => L1 | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Stopfen <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfen L#0 < | 6
 |  |  |  | Anschlussmodul
Mitte |  | Zunahme 1 <= L0 | 5 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Stopfen <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfen L#0 < | 8
 |  |  |  | Anschlussmodul
Mitte |  | Zunahme 1 <= L1 | 7 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T Standard

Gespeichert unter: Module / k&w Technik / Zunahme / TC-T Standard

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Das Modul besteht aus einem Container-Modul Spiegelung, das vier Grenzmodule enthält, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme TC-T | 2
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme TC-T | 1 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T Standard Kante offen

Gespeichert unter: Module / k&w Technik / Zunahme / TC-T Standard Kante offen

Feinheiten: Alle

Modul | Verwendung
Zunahme rechter Rand | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert.
Zunahme linker Rand | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert.

Beide Container-Module bestehen aus nur einem Modul. Es handelt sich dabei um ein Container-Modul Spiegelung, das automatisch die notwendigen Module auf die richtige Lage setzt.

Aufbau des Container-Moduls Zunahme rechter Rand:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Kante offen | 2
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls Zunahme linker Rand:

 | Links |  | Mitte | Rechts
Oben | Zunahme Kante offen | 1 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T Stopfen

Gespeichert unter: Module / k&w Technik / Zunahme / TC-T Stopfen

Feinheiten: Alle

Modul | Verwendung
Stopfen => L0 | Die Lage L0 wird an der rechten Kante durch Umhängen um eine Masche verbreitert.
Stopfen => L1 | Die Lage L1 des Musters wird an der rechten Kante durch Umhängen um eine Masche verbreitert.
Stopfen <= L0 | Die Lage L0 wird an der linken Kante durch Umhängen um eine Masche verbreitert.
Stopfen <= L1 | Die Lage L1 des Musters wird an der linken Kante durch Umhängen um eine Masche verbreitert.

Die Container-Module bestehen aus einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt (A und B). Das Anschlussmodul, das aus einem Container-Modul Spiegelung mit vier Stopfmodulen besteht, wird ein Mal eingesetzt.

Aufbau des Container-Moduls Stopfen => L0:

 | Links |  | Mitte |  | Rechts
Oben | Stopfmasche => | 1 |  |  |
 | Anschlussmodul
Mitte |  |  | Rep Leib 1 => L0 | 2 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Stopfen => L1:

 | Links | Mitte | Rechts
Oben | Stopfmasche => |  |
 | Anschlussmodul
Mitte |  | Rep Leib 1 => L1 |
 |  | Wiederholungsmodul
Unten |  |  |

Aufbau des Container-Moduls Stopfen <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | Rep Leib 1 <= L0 | 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Stopfen <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | Rep Leib 1 <= L1 | 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Mindern

Die Container-Module in der Modulgruppe Technik/Mindern werden von der M1plus für die Minderung bei Formgestricken verwendet. Module für verschiedene Strickarten stehen zur Verfügung. Diese befinden sich in Untergruppen von Verzeichnissen, die den Namen der Strickarten besitzen. Dadurch lassen sich einer Strickart unterschiedliche Minderarten zuweisen.
Die Verzeichnisse im Einzelnen:

  • Struktur einflächig (Untergruppen: Methode 1, Methode 2, TC4)

  • Struktur doppelflächig (Untergruppen: Standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R Formrand, TC-R-V)

  • Jac-Ringel (Untergruppen: Standard, TC4)

  • Jac-Köper (Untergruppen: Standard, TC4)

  • Jac-Netz (Untergruppen: Standard, TC4)

  • Jac-Flottung (Untergruppe: Standard)

  • 1x1-MG Struktur einflächig (Untergruppen: Methode 1, Methode 2, TC4)

  • 1x1-MG Struktur doppelflächig (Keine Untergruppen)

  • 1x1-MG Jac-Ringel (Untergruppe: Standard)

  • 1x1-MG Jac-Köper (Untergruppe: Standard)

  • 1x1-MG Jac-Netz (Untergruppe: Standard)

  • 1x1-MG Jac-Flottung (Untergruppen: Methode 1, Methode 2, TC4)

Für Plüsch stehen keine Container-Module für das Mindern zur Verfügung.

Zunächst muss die M1plus wissen, aus welchem Verzeichnis die Module verwendet werden sollen. Dazu muss die Strickart des Grundmusters im Bereich der Minderung bekannt sein. Zu diesem Zweck kann für jedes Modul eine Strickart angegeben werden. Beim Einsetzen der Mindermodule werden die Module im Grundmuster auf die Strickart geprüft und die Mindermodule aus dem gleichnamigen Verzeichnis verwendet. Dies ist allerdings nur bei Struktur einflächig und Struktur doppelflächig relevant. Bei Jac-Ringel, Jac-Köper, Jac-Netz und Jac-Flottung ist die Strickart durch den verwendeten Jacquard-Generator und bei den 1x1-MG-Strickarten durch die anschließende Umwandlung in 1x1-Technik bekannt.

Die Strickart wird auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> angegeben.

Im Schnitt-Editor können Sie bei einer Linie mit der Funktion Mindern jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen. In diesen Untergruppen befinden sich die Container-Module. Hier muss die M1plus nun wissen, welches Container-Modul aus der Gruppe verwendet werden soll. Dazu haben die Container-Module bestimmte Eigenschaften.

Beim Anwenden eines Schnitts werden aus den Linien Formkanten generiert. Diese können Sie in den Form-Attributen editieren. Somit können Sie auch bei den Formkanten mit der Funktion Mindern jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen.

Allgemeiner Aufbau und Einsatz der Container-Module:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe Die Module in dieser Reihe werden nicht nebeneinander, sondern stufig in das Muster eingesetzt (siehe Standard (Struktur doppelflächig)). |  |  |  |
Mittlere Reihe Die Module in dieser Reihe werden nebeneinander in das Muster eingesetzt. Nur Umhängen ist zulässig. |  |  |  |
 | Linke Kante: | Startmodul | Wiederholungsmodul | Anschlussmodul
 | Rechte Kante: | Anschlussmodul | Wiederholungsmodul | Startmodul
Untere Reihe Die Module in dieser Reihe überschreiben die im Muster vorhandenen Module. |  |  |  |

Die Container-Module für die Minderung bestehen in der mittleren Reihe aus einem Startmodul, einem Wiederholungsmodul und einem Anschlussmodul. Das Startmodul und das Anschlussmodul werden jeweils nur einmal eingesetzt, müssen aber nicht unbedingt vorhanden sein.
Das Startmodul wird innerhalb der Formkante eingesetzt. Die restliche Breite wird mit dem Wiederholungsmodul ergänzt. Das Anschlussmodul wird neben der Formkante eingesetzt.

1 = Startmodul, 2 = Wiederholungsmodul, 3 = Anschlussmodul
1 = Startmodul, 2 = Wiederholungsmodul, 3 = Anschlussmodul
Die Wiederholungsmodule sind alle eine Nadel breit.

Eine weitere Eigenschaft auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> ist dafür maßgebend, ob und wie oft ein Modul eingesetzt wird.
Ist im Eingabefeld Wert in der Rubrik Allgemeine Modul-Kennzeichen der Wert = 0, dann wird das Wiederholungsmodul so oft eingesetzt bis die Breite der Minderkante erreicht ist. Entspricht der Wert der Breite der Minderkante, dann wird das Modul so oft eingesetzt wie mit dem Wert angegeben, unabhängig davon wie breit das Einzelmodul ist.

Befindet sich in der Modulgruppe ein Container-Modul mit dem Wert 0 und ein Container-Modul mit dem Wert der Breite der Minderkante mit den passenden Eigenschaften, so wird das Modul mit dem Wert der Breite der Minderkante verwendet.

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Form-Attribute

Weitere Informationen:
  • 1x1-MG Struktur doppelflächig
  • 1x1-MG Struktur einflächig
  • 1x1-MG Jac-Flottung
  • 1x1-MG Jac-Köper
  • 1x1-MG Jac-Netz
  • 1x1-MG Jac-Ringel
  • Struktur doppelflächig
  • Struktur einflächig
  • Jac-Flottung
  • Jac-Köper
  • Jac-Netz
  • Jac-Ringel
  • Container-Module Technik (Mindern/Zunehmen)


1x1-MG Struktur doppelflächig

Für das Mindern bei dieser Strickart stehen keine Module zur Verfügung.


1x1-MG Struktur einflächig

Bei den drei Strickarten Struktur einflächig, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf das Mndern bei den anderen Strickarten aus.

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss.

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.
Einsatz von Struktur einflächig => und Struktur einflächig <=.

  • Methode 2

Einsatz von Struktur einflächig_L_R => und Struktur einflächig_L_R <=.
Einsatz von Struktur einflächig_L_R => und Struktur einflächig_L_R <=.

  • TC4

Einsatz von TC4-Struktur einflächig => und TC4-Struktur einflächig <=.
Einsatz von TC4-Struktur einflächig => und TC4-Struktur einflächig <=.

Es stehen in jeder Untergruppe Module bis zu einer Minderung von sechs Nadeln zur Verfügung, wobei jedes Mal eine beliebige Minderbreite verwendet werden kann.

Bei Methode 1 und Methode 2 sind die Module mit Grenzbedingungen zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== und bei TC4 in den Untergruppen => und <= zu finden.


1x1-MG Jac-Flottung

Bei den drei Strickarten Struktur einflächig, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf das Mindern bei den anderen Strickarten aus.

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss.

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

  • Methode 2

  • TC4

Es stehen in jeder Untergruppe Module bis zu einer Minderung von sechs Nadeln zur Verfügung, wobei jedes Mal eine beliebige Minderbreite verwendet werden kann.

Bei Methode 1 und Methode 2 sind die Module mit Grenzbedingungen zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== und bei TC4 in den Untergruppen => und <= zu finden.


1x1-MG Jac-Köper

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss. Die vorhandenen Verknüpfungen verweisen auf dieselben Module in der Datenbank wie die Verknüpfungen bei 1x1-MG Jac-Ringel
In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Modulgruppe Standard zur Auswahl.

Einsatz von Jac-Ringel => und Jac-Ringel <=.
Einsatz von Jac-Ringel => und Jac-Ringel <=.

Es stehen Module für eine Minderung und Minderbreite von zwei Nadeln zur Verfügung.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.


1x1-MG Jac-Netz

Bei diesem Container-Modul ist ein Wiederholungsmodul und ein Anschlussmodul vorhanden. Das Anschlussmodul wird neben der Formkante eingesetzt. Damit wird eine vorhandene Masche auf dem hinteren Nadelbett nach vorne gehängt, damit die äußerste Nadel immer nur vorne belegt ist.
In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Modulgruppe Standard zur Auswahl.
Aufbau des Container-Moduls für die Bildseite vorne und Einsatz der Einzelmodule:

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe (Formkante nach rechts) |  | Netz Bild v=>xXx | Netz Bild vorne =>xxX
Mittlere Reihe (Formkante nach links) | Netz Bild vorne <=Xxx | Netz Bild vorne <=xXx |
Untere Reihe |  |  |
Bildseite vorne: 1= Wiederholungsmodul Netz Bild v=>xXx bzw. Netz Bild vorne <=xXx, 2= Anschlussmodul Netz Bild vorne =>xxX bzw. Netz Bild vorne <=Xxx.
Bildseite vorne: 1= Wiederholungsmodul Netz Bild v=>xXx bzw. Netz Bild vorne <=xXx, 2= Anschlussmodul Netz Bild vorne =>xxX bzw. Netz Bild vorne <=Xxx.

Es stehen Module für eine Minderung und Minderbreite von zwei Nadeln zur Verfügung.

Die Module für die Bildseite hinten werden momentan nicht verwendet.


1x1-MG Jac-Ringel

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln gemindert werden muss. Die vorhandenen Verknüpfungen verweisen auf dieselben Module in der Datenbank wie die Verknüpfungen bei 1x1-MG Jac-Köper.
In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Modulgruppe Standard zur Auswahl.

Einsatz von Jac-Ringel => und Jac-Ringel <=.
Einsatz von Jac-Ringel => und Jac-Ringel <=.

Es stehen Module für eine Minderung und Minderbreite von zwei Nadeln zur Verfügung.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.


Struktur doppelflächig

In der Untergruppe Standard stehen Module für eine Minderung von einer Nadel zur Verfügung.
In allen anderen Untergruppen stehen Module für Minderungen mit ein oder zwei Nadeln zur Verfügung.
Die Minderbreite kann beliebig gewählt werden.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => ; <= und ==>; <== zu finden.

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

Weitere Informationen:
  • Standard
  • TC4-01
  • 2x1 Rippe (vv^...^vv)
  • 2x1 Rippe (^vv…vv^)
  • 2 Nadel Minderung R/R (v…v)
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Formrand
  • TC-R-V
  • TC-R Formrand ohne Kombihub
  • TC-R-V ohne Kombihub
  • TC-T-01 2 Hübe
  • TC-T-02 4 Hübe
  • TC-T-03 6 Hübe
  • TC-T-04 8 Hübe


Standard

Es sind Container-Module für eine Minderung bei einer Minderkante mit 1 Nadel (Struktur doppelflächig <= <1> bzw. Struktur doppelflächig => <1>) und für eine Minderung bei einer Minderkante mit mehreren Nadeln vorhanden (Struktur doppelflächig <= <*> bzw. Struktur doppelflächig => <*>).
Bei dem Container-Modul für eine Minderung bei einer Minderkante mit 1 Nadel ist nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |
Minderung bei einer 1 Nadel breiten Minderkante (Struktur doppelflächig => <1> bzw. Struktur doppelflächig <= <1>).
Minderung bei einer 1 Nadel breiten Minderkante (Struktur doppelflächig => <1> bzw. Struktur doppelflächig <= <1>).

Bei dem Container-Modul für eine Minderung bei einer Minderkante mit mehreren Nadeln sind mehrere Einzelmodule vorhanden.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe Die Module in dieser Reihe werden nicht nebeneinander, sondern stufig in das Muster eingesetzt. | Struktur doppelflächig => <*> (Formkante nach rechts) | End => | Wiederholung => | Start =>
 | Struktur doppelflächig <= <*> (Formkante nach links) | Start <= | Wiederholung <= | End <=
Untere Reihe Die Module in dieser Reihe überschreiben die im Muster vorhandenen Module. | Struktur doppelflächig => <*> (Formkante nach rechts) |  |  | Abwerfen RR =>
 | Struktur doppelflächig <= <*> (Formkante nach links) | Abwerfen RR <= |  |
1 = Abwerfen RR => bzw. Abwerfen RR <=, 2 = Start => bzw. Start <=, 3 = Wiederholung => bzw. Wiederholung <=, 4 = End => bzw. End <=.
1 = Abwerfen RR => bzw. Abwerfen RR <=, 2 = Start => bzw. Start <=, 3 = Wiederholung => bzw. Wiederholung <=, 4 = End => bzw. End <=.

Bei einer Minderbreite von 2 Nadeln wird das Wiederholungsmodul (3) nicht eingesetzt.


TC4-01

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 01<= bzw. TC4_Struktur doppelflächig 01=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 01<== bzw. TC4_Struktur doppelflächig 01==>) vorhanden.

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 01=> |  | TC4_Struktur doppelflächig 01=> |
 | TC4_Struktur doppelflächig 01<= | TC4_Struktur doppelflächig innen 01<= | TC4_Struktur doppelflächig 01<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 01 => bzw. TC4_Struktur doppelflächig 01 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 01<=.
1 = Wiederholungsmodul TC4_Struktur doppelflächig 01 => bzw. TC4_Struktur doppelflächig 01 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 01<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 01==> |  | TC4_Struktur doppelflächig 01==> | Innen 01==>
 | TC4_Struktur doppelflächig 01<== | Innen 01<== | TC4_Struktur doppelflächig 01<== |
Untere Reihe | TC4_Struktur-doppelflächig 01 ==> |  |  | TC4_Vorbereitung 01==>
 | TC4_Struktur-doppelflächig 01 <== | TC4_Vorbereitung 01<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 01==> bzw. TC4_Vorbereitung 01<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 01==> bzw. TC4_Struktur doppelflächig 01<==, 3 = Anschlussmodul Innen 01==> bzw. Innen 01<==.
1 = Vorbereitungsmodul TC4_Vorbereitung 01==> bzw. TC4_Vorbereitung 01<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 01==> bzw. TC4_Struktur doppelflächig 01<==, 3 = Anschlussmodul Innen 01==> bzw. Innen 01<==.

Um einen möglichst geringen Verzug der Maschen bei einer Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel

Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

  • Ausblenden (Schnitt-Editor)


2x1 Rippe (vv^...^vv)

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / 2x1 Rippe (vv^...^vv)

Feinheiten: Alle

Modul | Verwendungszweck
Minderung 2x1 => | Eine 2x1 Rippe um drei Nadeln nach rechts mindern.
Minderung 2x1 <= | Eine 2x1 Rippe um drei Nadeln nach links mindern.

Diese Container-Module bestehen aus einem Wiederholungsmodul und drei Anschlussmodulen.
Die Anschlussmodule werden ein Mal eingesetzt
Das Wiederholungsmodul wird so oft eingesetzt, wie es die in der Form angegebene Minderbreite erfordert.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Ende => | 1 | Wiederholung=> | 2 | Start => | 3
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  | Mindern 2x1 > | 4
 |  |  |  |  | Anschlussmodul

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start <= | 5 | Wiederholung <= | 6 | Ende <= | 7
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten | Mindern 2x1 < | 8 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Die Module aus diesen Container-Modulen werden nicht nebeneinander sondern übereinander eingefügt.
In den Eigenschaften der Module Start, Wiederholung und Ende ist in der Registerkarte Rapporte das Optionsfeld [image] aktiv.
Die nötigen Werte für Reihenabstand und Spaltenabstand sind eingetragen.

Voraussetzungen:

  • Die linke Formkante muss mit 2 Nadeln vorne beginnen.
    Dies wird durch Verschieben des Schnitts erreicht.

  • Für den V-Ausschnitt muss im Schnitteditor unter Abstand der Formhälften der Wert 1 eingegeben werden.

  • Die rechte Formkante muss mit einer Spalte beginnen, in welcher vorne und hinten eine Masche vorhanden ist. Diese Spalte wird mit Ausblenden durch eine Masche vorne ersetzt. Das Gleiche wird für die linke Seite des V-Ausschnitts benötigt.

  • Minimale Minderbreite: 5 Nadeln
    Bei dieser Minderbreite wird nur das Anfangs- und Endmodul eingesetzt.

  • Normale Minderbreite: 8 Nadeln
    Hier wird das komplette Modul eingesetzt.

  • Die Minderbreite kann danach immer in 3er Schritten erhöht werden.

  • Vorbereitungsmodul V-Ausschnitt: Auch beim V-Ausschnitt müssen die linke und rechte Seite mit 2 Nadeln vorne beginnen.
    Dies wird durch ein entsprechendes Vorbereitungsmodul erreicht. Dabei werden die beiden hinteren Maschen der Rippe im Versatz nach vorne umgehängt. (Siehe Bild unten)


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Mindern : Struktur doppelflächig : 2x1 Rippe (^vv…vv^) company logo
M1plus Online-Hilfe 2x1 Rippe (vv^...^vv) Struktur doppelflächig 2 Nadel Minderung R/R (v…v) .. .. http://support.stoll.com ....

2x1 Rippe (^vv…vv^)

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / 2x1 Rippe (^vv...vv^)

Feinheiten: Alle

Modul | Verwendungszweck
Minderung 2x1 => | Eine 2x1 Rippe um drei Nadeln nach rechts mindern.
Minderung 2x1 <= | Eine 2x1 Rippe um drei Nadeln nach links mindern.

Diese Container-Module bestehen aus einem Wiederholungsmodul und drei Anschlussmodulen.
Die Anschlussmodule werden einmal eingesetzt.
Das Wiederholungsmodul wird so oft eingesetzt, wie es die in der Form angegebene Minderbreite erfordert.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Ende => | 1 | REP=> | 2 | Start => | 3
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  | Mindern 2x1 > | 4
 |  |  |  |  | Anschlussmodul

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start <= | 5 | REP <= | 6 | Ende <= | 7
 | Anschlussmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten | Mindern 2x1 < | 8 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Die Module aus diesen Container-Modulen werden nicht nebeneinander sondern übereinander eingefügt. In den Eigenschaften der Module Start, Wiederholung und Ende ist in der Registerkarte Rapporte das Optionsfeld [image] aktiv.
Die nötigen Werte für Reihenabstand und Spaltenabstand sind eingetragen.

Voraussetzungen:

  • Die linke Formkante muss mit einer Nadel hinten beginnen.
    Dies wird durch Verschieben des Schnitts erreicht.

  • Für den V-Ausschnitt muss im Schnitteditor unter Abstand der Formhälften der Wert 0 eingegeben werden.

  • Die rechte Formkante muss mit einer Spalte beginnen, in welcher vorne und hinten eine Masche vorhanden ist.
    Diese Spalte wird mit Ausblenden durch eine Masche vorne ersetzt.
    Das Gleiche wird für die linke Seite des V-Ausschnitts benötigt.

  • Minimale Minderbreite: 6 Nadeln.
    Bei dieser Minderbreite wird nur das Anfangs- und Endmodul eingesetzt.

  • Normale Minderbreite: 9 Nadeln.
    Hier wird das komplette Modul eingesetzt.

  • Die Minderbreite kann danach immer in 3er Schritten erhöht werden.


2 Nadel Minderung R/R (v…v)

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / 2 Nadel Minderung R/R (v...v)

Feinheiten: Alle

Modul | Verwendungszweck
Minderung R/R => | Rechts-Rechts Struktur um 2 Nadeln nach rechts mindern.
Minderung R/R <= | Rechts-Rechts Struktur um 2 Nadeln nach links mindern.

Diese Container-Module bestehen aus einem Startmodoul, einem Wiederholungsmodul und zwei Anschlussmodulen.
Das Startmodul und die Anschlussmodule werden je einmal eingesetzt.
Das Wiederholungsmodul wird so oft eingesetzt, wie es die in der Form angegebene Minderbreite erfordert.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Ende => | 1 | REP=> | 2 | Start => | 3
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  | Mindern R/R > | 4
 |  |  |  |  | Anschlussmodul

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start <= | 6 | REP <= | 7 | Ende <= | 8
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul
Unten | Mindern R/R < | 5 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Die Module aus diesem Container-Modul werden nicht nebeneinander sondern übereinander eingefügt.
In den Eigenschaften der Module Start, Wiederholung und Ende ist in der Registerkarte Rapporte das Optionsfeld [image] aktiv.
Die nötigen Werte für Reihenabstand und Spaltenabstand sind eingetragen.

Voraussetzungen:

  • Die rechte Formkante muss mit einer Nadel vorne beginnen.
    Dies wird durch das Ausblenden mit einer Masche vorne an der rechten Kante des Schnitts erreicht.

  • Minimale Minderbreite: Zwei Nadeln
    Bei dieser Minderbreite wird das Wiederholungsmodul nicht eingesetzt.


TC4-02

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 02<= bzw. TC4_Struktur doppelflächig 02=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 02<== bzw. TC4_Struktur doppelflächig 02==>) vorhanden.

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 02=> |  | TC4_Struktur doppelflächig 02=> |
 | TC4_Struktur doppelflächig 02<= | TC4_Struktur doppelflächig innen 02<= | TC4_Struktur doppelflächig 02<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 02 => bzw. TC4_Struktur doppelflächig 02 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 02<=.
1 = Wiederholungsmodul TC4_Struktur doppelflächig 02 => bzw. TC4_Struktur doppelflächig 02 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 02<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 02==> |  | TC4_Struktur doppelflächig 02==> | Innen 02==>
 | TC4_Struktur doppelflächig 02<== | Innen 02<== | TC4_Struktur doppelflächig 02<== |
Untere Reihe | TC4_Struktur-doppelflächig 02 ==> |  |  | TC4_Vorbereitung 02==>
 | TC4_Struktur-doppelflächig 02 <== | TC4_Vorbereitung 02<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 02==> bzw. TC4_Vorbereitung 02<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 02==> bzw. TC4_Struktur doppelflächig 02<==, 3 = Anschlussmodul Innen 02==> bzw. Innen 02<==.
1 = Vorbereitungsmodul TC4_Vorbereitung 02==> bzw. TC4_Vorbereitung 02<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 02==> bzw. TC4_Struktur doppelflächig 02<==, 3 = Anschlussmodul Innen 02==> bzw. Innen 02<==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

  • Ausblenden (Schnitt-Editor)


TC4-03

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 03<= bzw. TC4_Struktur doppelflächig 03=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 03<== bzw. TC4_Struktur doppelflächig 03==>) vorhanden.

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 03=> |  | TC4_Struktur doppelflächig 03=> |
 | TC4_Struktur doppelflächig 03<= | TC4_Struktur doppelflächig innen 03<= | TC4_Struktur doppelflächig 03<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 03 => bzw. TC4_Struktur doppelflächig 03 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 03<=.
1 = Wiederholungsmodul TC4_Struktur doppelflächig 03 => bzw. TC4_Struktur doppelflächig 03 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 03<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 03==> |  | TC4_Struktur doppelflächig 03==> | Innen 03==>
 | TC4_Struktur doppelflächig 03<== | Innen 03<== | TC4_Struktur doppelflächig 03<== |
Untere Reihe | TC4_Struktur-doppelflächig 03 ==> |  |  | TC4_Vorbereitung 03==>
 | TC4_Struktur-doppelflächig 03 <== | TC4_Vorbereitung 03<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 03==> bzw. TC4_Vorbereitung 03<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 03==> bzw. TC4_Struktur doppelflächig 03<==, 3 = Anschlussmodul Innen 03==> bzw. Innen 03<==.
1 = Vorbereitungsmodul TC4_Vorbereitung 03==> bzw. TC4_Vorbereitung 03<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 03==> bzw. TC4_Struktur doppelflächig 03<==, 3 = Anschlussmodul Innen 03==> bzw. Innen 03<==.

Um einen möglichst geringen Verzug der Maschen bei Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

  • Ausblenden (Schnitt-Editor)


TC4-04

Es sind Container-Module für eine Minderung um eine Nadel (TC4_Struktur doppelflächig 04<= bzw. TC4_Struktur doppelflächig 04=>) oder um zwei Nadeln (TC4_Struktur doppelflächig 04<== bzw. TC4_Struktur doppelflächig 04==>) vorhanden.

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 04=> |  | TC4_Struktur doppelflächig 04=> |
 | TC4_Struktur doppelflächig 04<= | TC4_Struktur doppelflächig innen 04<= | TC4_Struktur doppelflächig 04<= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC4_Struktur doppelflächig 04 => bzw. TC4_Struktur doppelflächig 04 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 04<=.
1 = Wiederholungsmodul TC4_Struktur doppelflächig 04 => bzw. TC4_Struktur doppelflächig 04 <=, 2 = Anschlussmodul TC4_Struktur doppelflächig innen 04<=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4_Struktur doppelflächig 04==> |  | TC4_Struktur doppelflächig 04==> | Innen 04==>
 | TC4_Struktur doppelflächig 04<== | Innen 04<== | TC4_Struktur doppelflächig 04<== |
Untere Reihe | TC4_Struktur-doppelflächig 04 ==> |  |  | TC4_Vorbereitung 04==>
 | TC4_Struktur-doppelflächig 04 <== | TC4_Vorbereitung 04<== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC4_Vorbereitung 04==> bzw. TC4_Vorbereitung 04<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 04==> bzw. TC4_Struktur doppelflächig 04<==, 3 = Anschlussmodul Innen 04==> bzw. Innen 04<==.
1 = Vorbereitungsmodul TC4_Vorbereitung 04==> bzw. TC4_Vorbereitung 04<==, 2 = Wiederholungsmodul TC4_Struktur doppelflächig 04==> bzw. TC4_Struktur doppelflächig 04<==, 3 = Anschlussmodul Innen 04==> bzw. Innen 04<==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

  • Ausblenden (Schnitt-Editor)


TC-R Formrand

Es sind Container-Module für eine Minderung um eine Nadel (TC-R_Struktur doppelflächig <= bzw. TC-R_Struktur doppelflächig =>) oder um zwei Nadeln (TC-R_Struktur doppelflächig <== bzw. TC-R_Struktur doppelflächig ==>) vorhanden.

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig => |  | TC-R_Struktur doppelflächig => |
 | TC-R_Struktur doppelflächig <= | TC-R_Struktur doppelflächig innen <= | TC-R_Struktur doppelflächig <= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC-R_Struktur doppelflächig => bzw. TC-R_Struktur doppelflächig <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig innen <=.
1 = Wiederholungsmodul TC-R_Struktur doppelflächig => bzw. TC-R_Struktur doppelflächig <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig innen <=.

Aufbau des Container-Moduls und Einsatz der Einzelmodule bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig ==> |  | TC-R_Struktur doppelflächig ==> | TC-R_Struktur doppelflächig innen ==>
 | TC-R_Struktur doppelflächig <== | TC-R_Struktur doppelflächig innen <== | TC-R_Struktur doppelflächig <== |
Untere Reihe | TC-R_Struktur doppelflächig ==> |  |  |
 | TC-R_Struktur doppelflächig <== | TC-R_Vorbereitung <== |  | TC-R_Vorbereitung ==>

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC-R_Vorbereitung ==> bzw. TC-R_Vorbereitung <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig ==> bzw. TC-R_Struktur doppelflächig <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig innen ==> bzw. TC-R_Struktur doppelflächig innen <==.
1 = Vorbereitungsmodul TC-R_Vorbereitung ==> bzw. TC-R_Vorbereitung <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig ==> bzw. TC-R_Struktur doppelflächig <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig innen ==> bzw. TC-R_Struktur doppelflächig innen <==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

  • Ausblenden (Schnitt-Editor)


TC-R-V

Es sind Container-Module für eine Minderung um eine Nadel und um zwei Nadeln vorhanden.
Module für Minderung um eine Nadel:
- TC-R_Struktur doppelflächig V Start <=- TC-R_Struktur doppelflächig V Start =>- TC-R_Struktur doppelflächig V <=- TC-R_Struktur doppelflächig V =>

Module für Minderung um zwei Nadeln:
- TC-R_Struktur doppelflächig V Start <==- TC-R_Struktur doppelflächig V Start ==>- TC-R_Struktur doppelflächig V <==- TC-R_Struktur doppelflächig V ==>

Die Module wurden mit Umhängekombinationen erstellt (z. B. S 1 von Hilfsnadelbett auf Hauptnadelbett und S 3 von 2. Hauptnadelbett auf 2. Hilfsnadelbett), wodurch eine kürzere Strickzeit erreicht wurde. Dadurch werden für eine Formkante des V-Ausschnitts zwei Modulcontainer benötigt (Startmodul und Wiederholungsmodul). Für die Zuordnung des Wiederholungsmoduls wird aber ein bestimmter Abstand zwischen den zwei Minderkanten des V-Ausschnitts benötigt. Dieser Abstand wird im Modulcontainer unter Eigenschaften, Technik, Wert 2 festgelegt. Die Technik der M1plus vergleicht den Abstand der Formkanten mit dem Wert 2 des Containers und setzt automatisch das passende Modul ein.

Um für die Minderkante vorne und hinten die gleiche Nadelanzahl zu erhalten, müssen Sie im Schnitt-Editor bei der rechten Formkante und der linken Kante des V-Ausschnitts die äußere Nadel mit dem Modul Masche v mit Umhängen ausblenden.

Aufbau des Containers und Einsatz der Einzelmodule beim Startmodul (TC-R_Struktur doppelflächig V Start <= bzw. TC-R_Struktur doppelflächig V Start =>) des V-Ausschnitts bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V Start => |  | TC-R_Struktur doppelflächig V Start => |
 | TC-R_Struktur doppelflächig V Start <= | TC-R_Struktur doppelflächig V Start innen <= | TC-R_Struktur doppelflächig V Start <= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC-R_Struktur doppelflächig V Start => bzw. TC-R_Struktur doppelflächig V Start <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig V Start innen <=.
1 = Wiederholungsmodul TC-R_Struktur doppelflächig V Start => bzw. TC-R_Struktur doppelflächig V Start <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig V Start innen <=.

Aufbau des Containers und Einsatz der Einzelmodule beim Wiederholungsmodul (TC-R_Struktur doppelflächig V <= bzw. TC-R_Struktur doppelflächig V =>) des V-Ausschnitts bei einer Minderung um eine Nadel:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V => |  | TC-R_Struktur doppelflächig V => |
 | TC-R_Struktur doppelflächig V <= | TC-R_Struktur doppelflächig V innen <= | TC-R_Struktur doppelflächig V <= |
Untere Reihe |  |  |  |

Einsatz der Einzelmodule im Muster:

1 = Wiederholungsmodul TC-R_Struktur doppelflächig V => bzw. TC-R_Struktur doppelflächig V <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig V innen <=.
1 = Wiederholungsmodul TC-R_Struktur doppelflächig V => bzw. TC-R_Struktur doppelflächig V <=, 2 = Anschlussmodul TC-R_Struktur doppelflächig V innen <=.

Aufbau des Containers und Einsatz der Einzelmodule beim Startmodul (TC-R_Struktur doppelflächig V Start <== bzw. TC-R_Struktur doppelflächig V Start ==>) des V-Ausschnitts bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V Start ==> |  | TC-R_Struktur doppelflächig V Start ==> | TC-R_Struktur doppelflächig V Start innen ==>
 | TC-R_Struktur doppelflächig V Start <== | TC-R_Struktur doppelflächig V Start innen <== | TC-R_Struktur doppelflächig V Start <== |
Untere Reihe | TC-R_Struktur doppelflächig V Start ==> |  |  | TC-R_Vorbereitung V Start ==>
 | TC-R_Struktur doppelflächig V Start <== | TC-R_Vorbereitung V Start <== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC-R_Vorbereitung V Start ==> bzw. TC-R_Vorbereitung V Start <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig V Start ==> bzw. TC-R_Struktur doppelflächig V Start <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig V Start innen ==> bzw. TC-R_Struktur doppelflächig V Start innen <==.

Aufbau des Containers und Einsatz der Einzelmodule beim Wiederholungsmodul (TC-R_Struktur doppelflächig V <== bzw. TC-R_Struktur doppelflächig V ==>) des V-Ausschnitts bei einer Minderung um zwei Nadeln:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC-R_Struktur doppelflächig V ==> |  | TC-R_Struktur doppelflächig V ==> | TC-R_Struktur doppelflächig V innen ==>
 | TC-R_Struktur doppelflächig V <== | TC-R_Struktur doppelflächig V innen <== | TC-R_Struktur doppelflächig V <== |
Untere Reihe | TC-R_Struktur doppelflächig V ==> |  |  | TC-R_Vorbereitung V ==>
 | TC-R_Struktur doppelflächig V <== | TC-R_Vorbereitung V <== |  |

Einsatz der Einzelmodule im Muster:

1 = Vorbereitungsmodul TC-R_Vorbereitung V ==> bzw. TC-R_Vorbereitung V <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig V ==> bzw. TC-R_Struktur doppelflächig V <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig V innen ==> bzw. TC-R_Struktur doppelflächig V innen <==.
1 = Vorbereitungsmodul TC-R_Vorbereitung V ==> bzw. TC-R_Vorbereitung V <==, 2 = Wiederholungsmodul TC-R_Struktur doppelflächig V ==> bzw. TC-R_Struktur doppelflächig V <==, 3 = Anschlussmodul TC-R_Struktur doppelflächig V innen ==> bzw. TC-R_Struktur doppelflächig V innen <==.

Um einen möglichst geringen Verzug der Maschen bei der Minderung um zwei Nadeln zu erhalten, werden die Maschen in folgender Reihenfolge gemindert:
1.) Hintere Minderkante um eine Nadel
2.) Vordere Minderkante um zwei Nadeln
3.) Hintere Minderkante erneut um eine Nadel
Damit beim zweiten Mindern der hinteren Minderkante keine Doppelmasche umgehängt werden muss, wird vor dem Beginn des Minderns die Masche neben der hinteren Minderkante nach vorne umgehängt.

Die Grenzmodule und Module mit Grenzbedingungen für die Minderung um eine Nadel sind in den Untergruppen => und <= zu finden, die für die Minderung um zwei Nadeln in den Untergruppen ==> und <==.

  • Ausblenden (Schnitt-Editor)


TC-R Formrand ohne Kombihub

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-R Formrand ohne Kombihub

Feinheiten: Alle

Modul | Verwendung
TC-R_Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R_Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R_Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R_Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist. Das Containermodul für das Mindern nach rechts enthält zusätzlich ein Anschlussmodul, das einmalig eingesetzt wird.
Die Containermodule für das Mindern um zwei Maschen bestehen aus je einem Vorbereitungsmodul, einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Vorbereitungsmodul ein Mal in die Strickreihe vor dem Mindern eingesetzt. Das Wiederholungsmodul wird immer so oft eingesetzt, wie in der Form festgelegt. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Das Mindern TC-R Formrand ohne Kombihub unterscheidet sich vom TC-R Formrand darin, dass im ersten Fall das Umhängen der rechten und linken Kanten unabhängig durchgeführt und im zweiten das Mindern beider Kanten gleichzeitig durchgeführt wird.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig innen <= | 2 | TC-R_Struktur doppelflächig <= | 3 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig ==> | 1 | TC-R_Struktur doppelflächig innen ==> | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  | TC-R_Vorbereitung ==> | 3
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig innen <== | 4 | TC-R_Struktur doppelflächig <== | 5 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten | TC-R_Vorbereitung <== | 6 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:


TC-R-V ohne Kombihub

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-R Formrand ohne Kombihub

Feinheiten: Alle

Modul | Verwendung
TC-R_Struktur doppelflächig V Start => | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R_Struktur doppelflächig V => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R_Struktur doppelflächig V Start ==> | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R_Struktur doppelflächig V ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R_Struktur doppelflächig V start <= | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R_Struktur doppelflächig V <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R_Struktur doppelflächig V start <== | Doppelflächige Struktur am Anfang des V-Ausschnitts mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-R_Struktur doppelflächig V <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist. Das Containermodul für das Mindern nach links enthält zusätzlich ein Anschlussmodul, das einmalig eingesetzt wird.
Die Container-Module für das Mindern um zwei Maschen bestehen aus je einem Vorbereitungsmodul, einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Vorbereitungsmodul ein Mal in die Strickreihe vor dem Mindern eingesetzt. Das Wiederholungsmodul wird immer so oft eingesetzt, wie in der Form festgelegt. Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Das Mindern TC-R Formrand ohne Kombihub unterscheidet sich vom TC-R Formrand darin, dass im ersten Fall das Umhängen der rechten und linken Kanten unabhängig durchgeführt und im zweiten das Mindern beider Kanten gleichzeitig durchgeführt wird.

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig V Start=> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig V Start innen <= | 2 | TC-R_Struktur doppelflächig V Start<= | 3 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig V => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig V innen <= | 2 | TC-R_Struktur doppelflächig V <= | 3 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig_V_Start ==> | 1 | TC-R innen V_Start ==> | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  | TC-R_Vorbereitung_V_Start ==> | 3
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V Start <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig V Start innen <== | 4 | TC-R_Struktur doppelflächig_V_Start <== | 5 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten | TC-R_Vorbereitung_V_Start <== | 6 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R_Struktur doppelflächig_V ==> | 1 | TC-R_Struktur doppelflächig innen V ==> | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  | TC-R_Vorbereitung_V ==> | 3
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls TC-R_Struktur doppelflächig V <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R_Struktur doppelflächig innen V <== | 4 | TC-R_Struktur doppelflächig_V <== | 5 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten | TC-R_Vorbereitung_V <== | 6 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:


TC-T-01 2 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-01 2 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.
Die Containermodule für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


TC-T-02 4 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-02 4 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.
Die Containermodule für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Bei Modulen für vier Hübe werden die Strickreihen vor und nach dem Mindern nicht mit der ersten und der letzten Umhängereihe im gleichen Hub gestrickt, wie es bei TC-T-01 2 Hübe der Fall ist.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


TC-T-03 6 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-03 6 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.
Die Container-Module für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


TC-T-04 8 Hübe

Gespeichert unter: Module / Technik / Mindern / Struktur doppelflächig / TC-T-02 4 Hübe

Feinheiten: Alle

Modul | Verwendung
TC-T Struktur doppelflächig => | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T Struktur doppelflächig ==> | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T Struktur doppelflächig <= | Doppelflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T Struktur doppelflächig <== | Doppelflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.
Die Container-Module für das Mindern um zwei Maschen bestehen aus je einem Wiederholungsmodul und einem Vorbereitungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird das Vorbereitungsmodul ein Mal eingesetzt.

Bei Modulen für acht Hübe werden die Strickreihen vor und nach dem Mindern nicht mit der ersten und der letzten Umhängereihe im gleichen Hub gestrickt, wie es bei TC-T-01 5 Hübe der Fall ist.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Aufbau des Container-Moduls ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur doppelflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ==> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau des Container-Moduls <==:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur doppelflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Module Nr. 2 und 3 werden verschoben eingesetzt. (Anschlussmodul horizontal verschieben)


Struktur einflächig

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • L-R getrennt Umhängen

  • L-R gemeinsam Umhängen

  • TC4

  • TC-R Formrand

  • TC-R-V

  • TC-T typ 1

  • TC-T typ 2

  • Masche ^ getrennt Umhängen aufliegend

  • Masche v getrennt Umhängen aufliegend

  • TC-T Masche ^ ohne Leerreihen

  • TC-T Masche v ohne Leerreihen

In allen Untergruppen außer TC-T Typ 2 stehen Module für eine Minderung von bis zu sechs Nadeln zur Verfügung.
In der Untergruppe TC-T Typ 2 stehen Module für Minderungen von bis zu 4 Nadeln zur Verfügung.
Die Minderbreite kann beliebig gewählt werden.

Bei den drei Strickarten Struktur einflächig, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden für die Modulgruppen L-R getrennt Umhängen, L-R gemeinsam Umhängen und TC4 dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul in diesen Gruppen wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Weitere Informationen:
  • L-R getrennt Umhängen
  • L-R gemeinsames Umhängen
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T typ 1
  • TC-T typ 2
  • TC-T Masche ^ ohne Leerreihen
  • TC-T Masche v ohne Leerreihen
  • Masche ^ aufgeteilter Versatz
  • Masche v aufgeteilter Versatz
Sehen Sie dazu auch...
  • Kriterien für Auswahl und Einsatz der Module
  • Anschlussmodule verschieben


L-R getrennt Umhängen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / L-R getrennt Umhängen

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
Struktur einflächig => | Einflächige Struktur um eine Nadel nach rechts mindern.
Struktur einflächig ==> | Einflächige Struktur um zwei Nadeln nach rechts mindern.
Struktur einflächig ===> | Einflächige Struktur um drei Nadeln nach rechts mindern.
Struktur einflächig ====> | Einflächige Struktur um vier Nadeln nach rechts mindern.
Struktur einflächig =====> | Einflächige Struktur um fünf Nadeln nach rechts mindern.
Struktur einflächig ======> | Einflächige Struktur um sechs Nadeln nach rechts mindern.
Struktur einflächig <= | Einflächige Struktur um eine Nadel nach links mindern.
Struktur einflächig <== | Einflächige Struktur um zwei Nadeln nach links mindern.
Struktur einflächig <=== | Einflächige Struktur um drei Nadeln nach links mindern.
Struktur einflächig <==== | Einflächige Struktur um vier Nadeln nach links mindern.
Struktur einflächig <===== | Einflächige Struktur um fünf Nadeln nach links mindern.
Struktur einflächig <====== | Einflächige Struktur um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig=> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


L-R gemeinsames Umhängen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / L-R gemeinsames Umhängen

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
Struktur einflächig_L_R => | Einflächige Struktur um eine Nadel nach rechts mindern.
Struktur einflächig_L_R ==> | Einflächige Struktur um zwei Nadeln nach rechts mindern.
Struktur einflächig_L_R ===> | Einflächige Struktur um drei Nadeln nach rechts mindern.
Struktur einflächig_L_R ====> | Einflächige Struktur um vier Nadeln nach rechts mindern.
Struktur einflächig_L_R =====> | Einflächige Struktur um fünf Nadeln nach rechts mindern.
Struktur einflächig_L_R ======> | Einflächige Struktur um sechs Nadeln nach rechts mindern.
Struktur einflächig_L_R <= | Einflächige Struktur um eine Nadel nach links mindern.
Struktur einflächig_L_R <== | Einflächige Struktur um zwei Nadeln nach links mindern.
Struktur einflächig_L_R <=== | Einflächige Struktur um drei Nadeln nach links mindern.
Struktur einflächig_L_R <==== | Einflächige Struktur um vier Nadeln nach links mindern.
Struktur einflächig_L_R <===== | Einflächige Struktur um fünf Nadeln nach links mindern.
Struktur einflächig_L_R <====== | Einflächige Struktur um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt. Diese Module ermöglichen es, beide Seiten eines Musters auf einmal und mit nur einem Versatzweg zu mindern. Vergleichen Sie die Versatzwerte im Bild L-R-gemeinsames-Umhängen mit denen im Bild L-R getrennt Umhängen.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC4

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC4

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC4-Struktur einflächig => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC4-Struktur einflächig ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC4-Struktur einflächig ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC4-Struktur einflächig ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC4-Struktur einflächig =====> | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC4-Struktur einflächig ======> | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC4-Struktur einflächig <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC4-Struktur einflächig <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC4-Struktur einflächig <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC4-Struktur einflächig <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC4-Struktur einflächig <===== | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC4-Struktur einflächig <====== | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC4-Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC4-Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-R Formrand

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-R-Struktur einflächig => | Einflächige Randstruktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R-Struktur einflächig ==> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R-Struktur einflächig ===> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-R-Struktur einflächig ====> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-R-Struktur einflächig =====> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC-R-Struktur einflächig ======> | Einflächige Randstruktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC-R-Struktur einflächig <= | Einflächige Randstruktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R-Struktur einflächig <== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-R-Struktur einflächig <=== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-R-Struktur einflächig <==== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC-R-Struktur einflächig <===== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC-R-Struktur einflächig <====== | Einflächige Randstruktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-R-V

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-R-V

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-R-Struktur einflächig-V => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-R-Struktur einflächig-V ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V =====> | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V ======> | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC-R-Struktur einflächig-V <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-R-Struktur einflächig-V <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-R-Struktur einflächig-V <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-R-Struktur einflächig-V <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC-R-Struktur einflächig-V <===== | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC-R-Struktur einflächig-V <====== | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Alle Container-Module bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig-V => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <======:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Struktur einflächig-V <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T typ 1

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T typ 1

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-T-Struktur einflächig => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T-Struktur einflächig ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-T-Struktur einflächig =====> | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach rechts mindern.
TC-T-Struktur einflächig ======> | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach rechts mindern.
TC-T-Struktur einflächig <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T-Struktur einflächig <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-T-Struktur einflächig <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-T-Struktur einflächig <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.
TC-T-Struktur einflächig <===== | Einflächige Struktur mit Hilfe der Zusatzbetten um fünf Nadeln nach links mindern.
TC-T-Struktur einflächig <====== | Einflächige Struktur mit Hilfe der Zusatzbetten um sechs Nadeln nach links mindern.

Die Container-Module für das Mindern um ein und zwei Maschen bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ==>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <==:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um drei bis sechs Maschen bestehen aus einem Wiederholungsmodul und einem Vorbereitungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.
(A und B)
Zusätzlich wird das Vorbereitungsmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Das Anschlussmodul wird horizontal verschoben eingesetzt.

Aufbau der Container-Module ===> bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ===> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ===> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <=== bis <======:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <=== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <=== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

  • Anschlussmodul horizontal verschieben


TC-T typ 2

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T typ 2

Feinheiten: Alle

Vorhandene Module:

Modul | Verwendung
TC-T-Struktur einflächig => | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach rechts mindern.
TC-T-Struktur einflächig ==> | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ===> | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach rechts mindern.
TC-T-Struktur einflächig ====> | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach rechts mindern.
TC-T-Struktur einflächig <= | Einflächige Struktur mit Hilfe der Zusatzbetten um eine Nadel nach links mindern.
TC-T-Struktur einflächig <== | Einflächige Struktur mit Hilfe der Zusatzbetten um zwei Nadeln nach links mindern.
TC-T-Struktur einflächig <=== | Einflächige Struktur mit Hilfe der Zusatzbetten um drei Nadeln nach links mindern.
TC-T-Struktur einflächig <==== | Einflächige Struktur mit Hilfe der Zusatzbetten um vier Nadeln nach links mindern.

Die Container-Module für das Mindern um ein und zwei Maschen bestehen aus einem Wiederholungsmodul. Das Wiederholungsmodul wird so oft eingesetzt, wie in der Form festgelegt.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T-Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um zwei bis vier Maschen, bestehen aus einem Wiederholungsmodul und einem Vorbereitungsmodul. Das Wiederholungsmodul wird so oft eingesetzt wie in der Form festgelegt.
(A und B)
Zusätzlich wird das Vorbereitungsmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Das Anschlussmodul wird horizontal verschoben eingesetzt.

Aufbau der Container-Module ==> bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ===> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | TC-T Vorbereitung ===> | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <== bis <====:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <=== | 4 |
 |  |  | Wiederholungsmodul
Unten | TC-T Vorbereitung <=== | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

  • Anschlussmodul horizontal verschieben


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Mindern : Struktur einflächig : TC-T Masche ^ ohne Leerreihen company logo
M1plus Online-Hilfe TC-T typ 2 Struktur einflächig TC-T Masche v ohne Leerreihen .. .. http://support.stoll.com ....

TC-T Masche ^ ohne Leerreihen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T Masche ^ ohne Leerreihen

Feinheiten: Alle

Maschinen: CMS 330 TC-T und CMS 730 T

Verwendung: Mindern von Masche hinten, einer einflächigen Struktur, mit Hilfe der Zusatzbetten

Vorhandene Module:

Modul | Verwendung
Struktur einflächig => | Um eine Nadel nach rechts mindern.
Struktur einflächig ==> | Um zwei Nadeln nach rechts mindern.
Struktur einflächig ===> | Um drei Nadeln nach rechts mindern.
Struktur einflächig ====> | Um vier Nadeln nach rechts mindern.
Struktur einflächig <= | Um eine Nadel nach links mindern.
Struktur einflächig <== | Um zwei Nadeln nach links mindern.
Struktur einflächig <=== | Um drei Nadeln nach links mindern.
Struktur einflächig <==== | Um vier Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um zwei bis vier Maschen, bestehen aus einem Wiederholungsmodul und einem Vorbereitungsmodul. Das Wiederholungsmodul wird so oft eingesetzt wie es in der Form festgelegt wird (A und B in den Bildern unten). Zusätzlich wird das Vorbereitungsmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Aufbau der Container-Module ==> bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | Flottung 1 Nadel | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <== bis <====:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | Flottung 1 Nadel | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Bei dem Mindermodul für das Mindern um 4 Maschen wird ein Flottungs-Modul mit einer Breite von 1 Masche eingesetzt.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Mindern : Struktur einflächig : TC-T Masche v ohne Leerreihen company logo
M1plus Online-Hilfe TC-T Masche ^ ohne Leerreihen Struktur einflächig Masche ^ aufgeteilter Versatz .. .. http://support.stoll.com ....

TC-T Masche v ohne Leerreihen

Gespeichert unter: Module / Technik / Mindern / Struktur einflächig / TC-T Masche V ohne Leerreihen

Feinheiten: Alle

Maschinen: CMS 330 TC-T und CMS 730 T

Verwendung: Mindern von Masche vorn einer einflächige Struktur mit Hilfe der Zusatzbetten

Vorhandene Module:

Modul | Verwendung
Struktur einflächig => | Um eine Nadel nach rechts mindern.
Struktur einflächig ==> | Um zwei Nadeln nach rechts mindern.
Struktur einflächig ===> | Um drei Nadeln nach rechts mindern.
Struktur einflächig ====> | Um vier Nadeln nach rechts mindern.
Struktur einflächig <= | Um eine Nadel nach links mindern.
Struktur einflächig <== | Um zwei Nadeln nach links mindern.
Struktur einflächig <=== | Um drei Nadeln nach links mindern.
Struktur einflächig <==== | Um vier Nadeln nach links mindern.

Die Container-Module für das Mindern um eine Masche bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Die Module für das Mindern um zwei bis vier Maschen, bestehen aus einem Wiederholungsmodul und einem Vorbereitungsmodul. Das Wiederholungsmodul wird so oft eingesetzt wie es in der Form festgelegt wird (A und B in den Bildern unten). Zusätzlich wird das Vorbereitungsmodul ein Mal in die letzte Strickreihe vor dem Mindern eingesetzt.

Aufbau der Container-Module ==> bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig ==> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | Flottung 1 Nadel | 2
 |  |  |  | Vorbereitungsmodul

Aufbau der Container-Module <== bis <====:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig <== | 4 |
 |  |  | Wiederholungsmodul
Unten | Flottung 1 Nadel | 3 |  |  |
 | Vorbereitungsmodul

Einsatz der Einzelmodule im Muster:

Bei dem Mindermodul für das Mindern um 4 Maschen wird ein Flottungs-Modul mit einer Breite von 1 Masche eingesetzt.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Mindern : Struktur einflächig : Masche ^ aufgeteilter Versatz company logo
M1plus Online-Hilfe TC-T Masche v ohne Leerreihen Struktur einflächig Masche v aufgeteilter Versatz .. .. http://support.stoll.com ....

Masche ^ aufgeteilter Versatz

Gespeichert unter:
Module / Technik / Mindern / Struktur einflächig / Masche ^ aufgeteilter Versatz

Feinheiten: Alle

Verwendung: Mindern von Masche hinten einer einflächigen Struktur.

Vorhandene Module:

Modul | Verwendung
Struktur einflächig_L_R=> | Um eine Nadel nach rechts mindern
Struktur einflächig_L_R==> | Um zwei Nadeln nach rechts mindern
Struktur einflächig_L_R===> | Um drei Nadeln nach rechts mindern
Struktur einflächig_L_R=====> | Um vier Nadeln nach rechts mindern
Struktur einflächig_L_R======> | Um fünf Nadeln nach rechts mindern
Struktur einflächig_L_R=======> | Um sechs Nadeln nach rechts mindern
Struktur einflächig_L_R<= | Um eine Nadel nach links mindern
Struktur einflächig_L_R<== | Um zwei Nadeln nach links mindern
Struktur einflächig_L_R<=== | Um drei Nadeln nach links mindern
Struktur einflächig_L_R<==== | Um vier Nadeln nach links mindern
Struktur einflächig_L_R<===== | Um fünf Nadeln nach links mindern
Struktur einflächig_L_R<====== | Um sechs Nadeln nach links mindern

Die Container-Module für das Mindern um ein bis vier Maschen bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R=> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <====:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R<= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Stitch ^ separated racking

Die Container-Module für das Mindern um fünf oder sechs Maschen bestehen aus einem Wiederholungsmodul und einem Anschlußmodul.

Aufbau der Container-Module =====> bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R =====> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | Flottung-2 | 2
 |  |  |  | Anschlussmodul

Aufbau der Container-Module <===== bis <======:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig_L_R <===== | 4 |
 |  |  | Wiederholungsmodul
Unten | Flottung-2 | 3 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Stitch ^ separated racking 2


Masche v aufgeteilter Versatz

Gespeichert unter:
Module / Technik / Mindern / Struktur einflächig / Masche ^ aufgeteilter Versatz

Feinheiten: Alle

Verwendung: Mindern von Masche hinten einer einflächigen Struktur.

Vorhandene Module:

Modul | Verwendung
Struktur einflächig_L_R=> | Um eine Nadel nach rechts mindern
Struktur einflächig_L_R==> | Um zwei Nadeln nach rechts mindern
Struktur einflächig_L_R===> | Um drei Nadeln nach rechts mindern
Struktur einflächig_L_R=====> | Um vier Nadeln nach rechts mindern
Struktur einflächig_L_R======> | Um fünf Nadeln nach rechts mindern
Struktur einflächig_L_R=======> | Um sechs Nadeln nach rechts mindern
Struktur einflächig_L_R<= | Um eine Nadel nach links mindern
Struktur einflächig_L_R<== | Um zwei Nadeln nach links mindern
Struktur einflächig_L_R<=== | Um drei Nadeln nach links mindern
Struktur einflächig_L_R<==== | Um vier Nadeln nach links mindern
Struktur einflächig_L_R<===== | Um fünf Nadeln nach links mindern
Struktur einflächig_L_R<====== | Um sechs Nadeln nach links mindern

Die Container-Module für das Mindern um ein bis vier Maschen bestehen aus einem Wiederholungsmodul, das so oft eingesetzt wird, wie es in der Form festgelegt ist.

Aufbau der Container-Module => bis ====>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R=> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= bis <====:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R<= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Stitch v separated racking 1

Die Container-Module für das Mindern um fünf oder sechs Maschen bestehen aus einem Wiederholungsmodul und einem Anschlußmodul.

Aufbau der Container-Module =====> bis ======>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig_L_R =====> | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  | Flottung-2 | 2
 |  |  |  | Anschlussmodul

Aufbau der Container-Module <===== bis <======:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte |  |  | Struktur einflächig_L_R <===== | 4 |
 |  |  | Wiederholungsmodul
Unten | Flottung-2 | 3 |  |  |
 | Anschlussmodul

Einsatz der Einzelmodule im Muster:

Stitch v separated racking 2


Jac-Flottung

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor steht nur die Untergruppe Standard zur Auswahl.

Einsatz von Flottung => und Flottung <=
Einsatz von Flottung => und Flottung <=

Es stehen Module bis zu einer Minderung von sechs Nadeln zur Verfügung, wobei eine beliebige Minderbreite verwendet werden kann.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.


Jac-Köper

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard

  • TC4

  • TC-R Formrand

  • TC-R-V

  • TC-T

Es stehen in jeder Untergruppe Module für eine Minderung von einer Nadel zur Verfügung, wobei für die Minderart TC4 eine beliebige Minderbreite verwendet werden kann.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.
Weitere Informationen:
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T


Standard

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |
Einsatz von Jac-Köper => und Jac-Köper <=
Einsatz von Jac-Köper => und Jac-Köper <=
Diese Container-Module können nur für eine Minderbreite von 1 Nadel verwendet werden.


TC4

Bei diesem Container-Modul ist ein Startmodul und ein Wiederholungsmodul vorhanden. Bei einer Breite der Minderkante von nur 1 Nadel wird das Startmodul verwendet. Bei einer breiteren Minderkante wird diese mit dem Wiederholungsmodul aufgefüllt.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4-Jac-Köper-=> (Formkante nach rechts) | TC4-Jac-Köper=>Start | TC4-Jac-Köper=> |
 | TC4-Jac-Köper-<= (Formkante nach links) |  | TC4-Jac-Köper<= | TC4-Jac-Köper<=Start
Untere Reihe |  |  |  |
1= Startmodul TC4-Jac-Köper=>Start bzw. TC4-Jac-Köper<=Start 2= Wiederholungsmodul TC4-Jac-Köper=> bzw. TC4-Jac-Köper<=.
1= Startmodul TC4-Jac-Köper=>Start bzw. TC4-Jac-Köper<=Start 2= Wiederholungsmodul TC4-Jac-Köper=> bzw. TC4-Jac-Köper<=.
Dieses Container-Modul Technik ist gleich aufgebaut, wie das Container-Modul für Jac-Ringel.


TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Jac-Köper / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-R-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start=> | 1 | TC-R-Jac-Ringel=> | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel<= | 3 | TC-R-Jac-Ringel_Start<= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-R-V

Gespeichert unter: Module / Technik / Mindern / Jac-Köper / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel/Köper-V=> | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach rechts mindern
TC-R-Jac-Ringel/Köper-V<= | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Start- und Wiederholungsmodul bestehen aus Modulen mit Grenzbedingungen.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start-V => | 3 | TC-R-Jac-Ringel-V => | 4 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel-V <= | 1 | TC-R-Jac-Ringel_Start-V <= | 2
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-T

Gespeichert unter: Module / Technik / Mindern / Jac-Köper / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-T-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-T-Jac-Ringel start => | 1 | TC-T-Jac-Ringel => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T-Jac-Ringel <= | 3 | TC-T-Jac-Ringel start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


Jac-Netz

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard

  • TC4

  • TC-R Formrand

  • TC-R-V

  • TC-T

Es stehen in jeder Untergruppe Module für eine Minderung von einer Nadel zur Verfügung, wobei für die Minderart TC4 eine beliebige Minderbreite verwendet werden kann.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.
Weitere Informationen:
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T


Standard

Bei diesem Container-Modul ist ein Wiederholungsmodul und ein Anschlussmodul vorhanden. Mit dem Anschlussmodul wird eine vorhandene Masche auf dem hinteren Nadelbett nach vorne gehängt, damit die äußerste Nadel immer nur vorne belegt ist.
Aufbau des Container-Moduls für die Bildseite vorne und der Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | Netz Bild vorn=> (Formkante nach rechts) |  | Netz Bild v=>xXx | Netz Bild vorne =>xxX
 | Netz Bild vorne<= (Formkante nach links) | Netz Bild vorne <=Xxx | Netz Bild vorne <=xXx |
Untere Reihe |  |  |  |
Bildseite vorne: 1= Wiederholungsmodul Netz Bild v=>xXx, 2= Anschlussmodul Netz Bild vorne =>xxX.
Bildseite vorne: 1= Wiederholungsmodul Netz Bild v=>xXx, 2= Anschlussmodul Netz Bild vorne =>xxX.
Diese Container-Module können nur für eine Minderbreite von 1 Nadel verwendet werden.
Die Module für die Bildseite hinten werden momentan nicht verwendet.


TC4

Bei diesem Container-Modul ist ein Startmodul und ein Wiederholungsmodul vorhanden. Bei einer Breite der Minderkante von nur 1 Nadel wird das Startmodul verwendet. Bei einer breiteren Minderkante wird diese mit dem Wiederholungsmodul aufgefüllt.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4-Jac-Netz-=> (Formkante nach rechts) | TC4-Jac-Netz=>Start | TC4-Jac-Netz=> |
 | TC4-Jac-Netz-<= (Formkante nach links) |  | TC4-Jac-Netz<= | TC4-Jac-Netz<=Start
Untere Reihe |  |  |  |
1= Startmodul TC4-Jac-Netz=>Start bzw. TC4-Jac-Netz<=Start 2= Wiederholungsmodul TC4-Jac-Netz=> bzw. TC4-Jac-Netz<=.
1= Startmodul TC4-Jac-Netz=>Start bzw. TC4-Jac-Netz<=Start 2= Wiederholungsmodul TC4-Jac-Netz=> bzw. TC4-Jac-Netz<=.
Vom äußeren Nadelpaar darf immer nur die vordere Nadel belegt sein. Befindet sich nach der Minderung eine Netzmasche auf der hinteren Nadel des äußeren Nadelpaars, so wird diese mit dem Modul Hinten_belegt_nach_vorne_umhängen aus der Modulgruppe Technik/Fixe Module nach vorne gehängt.


TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Jac-Netz / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R Jac-Netz => | Jacquard-Netz um eine Nadel nach rechts mindern
TC-R Jac-Netz <= | Jacquard-Netz um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Netz Start => | 1 | TC-R-Jac-Netz => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Netz <= | 3 | TC-R-Jac-Netz Start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-R-V

Gespeichert unter: Module / Technik / Mindern / Jac-Netz / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R Jac-Netz-V => | Jacquard-Netz um eine Nadel nach rechts mindern
TC-R Jac-Netz-V <= | Jacquard-Netz um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Netz Start-V => | 1 | TC-R-Jac-Netz-V => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Netz-V <= | 3 | TC-R-Jac-Netz Start-V <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


TC-T

Gespeichert unter: Module / Technik / Mindern / Jac-Netz / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T-Jac-Netz => | Jacquard-Netz um eine Nadel nach rechts mindern
TC-T-Jac-Netz <= | Jacquard-Netz um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Jac-Netz start => | 1 | Jac-Netz => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Jac-Netz <= | 3 | Jac-Netz start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Jac-Ringel

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard

  • TC4

  • TC-R Formrand

  • TC-R-V

  • TC-T

Es stehen in jeder Untergruppe Module für eine Minderung von einer Nadel zur Verfügung, wobei für die Minderart TC4 eine beliebige Minderbreite verwendet werden kann.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => und <= zu finden.
Weitere Informationen:
  • Standard
  • TC4
  • TC-R Formrand
  • TC-R-V
  • TC-T


Standard

In den Container-Modulen aus diesem Verzeichnis ist jeweils nur ein Wiederholungsmodul vorhanden.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |
Einsatz von Jac-Ringel => und Jac-Ringel <=
Einsatz von Jac-Ringel => und Jac-Ringel <=
Diese Container-Module können nur für eine Minderbreite von 1 Nadel verwendet werden.


TC4

Bei diesem Container-Modul ist ein Startmodul und ein Wiederholungsmodul vorhanden. Bei einer Breite der Minderkante von nur 1 Nadel wird das Startmodul verwendet. Bei einer breiteren Minderkante wird diese mit dem Wiederholungsmodul aufgefüllt.
Aufbau des Container-Moduls und Einsatz der Einzelmodule:

 | Modulbezeichnung | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe | TC4-Jac-Ringel-=> (Formkante nach rechts) | TC4-Jac-Ringel=>Start | TC4-Jac-Ringel=> |
 | TC4-Jac-Ringel-<= (Formkante nach links) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<=Start
Untere Reihe |  |  |  |
1= Startmodul TC4-Jac-Ringel=>Start bzw. TC4-Jac-Ringel<=Start 2= Wiederholungsmodul TC4-Jac-Ringel=> bzw. TC4-Jac-Ringel<=.
1= Startmodul TC4-Jac-Ringel=>Start bzw. TC4-Jac-Ringel<=Start 2= Wiederholungsmodul TC4-Jac-Ringel=> bzw. TC4-Jac-Ringel<=.
Dieses Container-Modul Technik ist gleich aufgebaut, wie das Container-Modul für Jac-Köper.


TC-R Formrand

Gespeichert unter: Module / Technik / Mindern / Jac-Ringel / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-R-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start=> | 1 | TC-R-Jac-Ringel=> | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel<= | 3 | TC-R-Jac-Ringel_Start<= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-R-V

Gespeichert unter: Module / Technik / Mindern / Jac-Ringel / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R-Jac-Ringel/Köper-V=> | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach rechts mindern
TC-R-Jac-Ringel/Köper-V<= | Jac Ringel und Jac Köper im V-Ausschnitt um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Start- und Wiederholungsmodul bestehen aus Modulen mit Grenzbedingungen.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-R-Jac-Ringel_Start-V => | 3 | TC-R-Jac-Ringel-V => | 4 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-R-Jac-Ringel-V <= | 1 | TC-R-Jac-Ringel_Start-V <= | 2
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


TC-T

Gespeichert unter: Module / Technik / Mindern / Jac-Ringel / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T-Jac-Ringel / Köper => | Jac Ringel und Jac Köper um eine Nadel nach rechts mindern
TC-T-Jac-Ringel / Köper <= | Jac Ringel und Jac Köper um eine Nadel nach links mindern

Beide Container-Module bestehen aus je einem Startmodul und einem Wiederholungsmodul. Bei einer Breite der Minderkante von nur einer Nadel wird nur das Startmodul verwendet. Bei einer breiteren Minderkante wird ein Startmodul eingesetzt und mit dem Wiederholungsmodul aufgefüllt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | TC-T-Jac-Ringel start => | 1 | TC-T-Jac-Ringel => | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | TC-T-Jac-Ringel <= | 3 | TC-T-Jac-Ringel start <= | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Der Aufbau entspricht dem Container-Modul-Technik für Jac-Köper.


Container-Module Technik (Mindern/Zunehmen)

Die folgenden Ausführungen gelten sowohl für das Mindern als auch für das Zunehmen. Der Einfachheit halber wird im Text nur das Mindern erwähnt.

Die Muster-Workstation erkennt anhand der Form, in welche Richtung und um wie viele Nadeln gemindert werden muss. Diese beiden Angaben benötigen auch die Container-Module für das Mindern, damit die Muster-Workstation weiß, welches Modul aus einer Gruppe verwendet werden muss. Diese Angaben werden auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> vorgenommen. Dies sind im Einzelnen:

Situation | Angabe bei den Modul-Eigenschaften
Richtung der Minderung. | Im Listenfeld Richtung in der Rubrik Allgemeine Modul-Kennzeichen kann die Richtung < oder > ausgewählt werden. Hinweis: Das Modul mit der Richtung < wird für die Minderung bei einer Formkante von rechts unten nach links oben und das Modul mit der Richtung > für eine Minderung bei einer Formkante von links unten nach rechts oben verwendet.
Anzahl Nadeln, um die gemindert werden muss. | Eingabefeld max. zulässiger Versatz. Hinweis: Es wird der Wert beim Max. zulässiger Versatz ausgewertet, dessen Richtung mit der Richtung in der Rubrik Allgemeine Modul-Kennzeichen übereinstimmt.
Diese beiden Eigenschaften gelten auch für die Betriebsart k&w.

Bei k&w wird zusätzlich die Eigenschaft Stricklage ausgewertet. Das Container-Modul mit der Eigenschaft Stricklage hinten wird für die Stricklage 1 verwendet und das Container-Modul mit der Eigenschaft Stricklage vorne wird für die Stricklage 0 verwendet.

Für eine bestimmte Breite der Minderkante den Einsatz eines bestimmten Container-Moduls erzwingen:

Ist im Eingabefeld Wert 1 in der Rubrik Allgemeine Modul-Kennzeichen der Wert 0 eingegeben, so wird das Wiederholungsmodul aus dem Container-Modul so oft nebeneinander eingesetzt, wie es in die Minderkante passt. Dabei wird der Einsatz des Startmoduls berücksichtigt. Das Wiederholungsmodul wird in die verbleibenden Nadeln der Minderkante neben dem Startmodul eingesetzt.
Entspricht der Wert der Breite der Minderkante, dann wird das Wiederholungsmodul so oft eingesetzt wie mit dem Wert angegeben, unabhängig davon, wie breit das Modul ist. Dabei wird ebenfalls das Startmodul berücksichtigt. Ist ein Startmodul vorhanden, so wird das Wiederholungsmodul unabhängig von der Breite des Startmoduls einmal weniger eingesetzt.
Ist in der Modulgruppe ein Container-Modul mit dem Wert 0 und ein Container-Modul mit dem Wert der Breite der Minderkante eingegeben, so wird das Modul mit dem Wert der Breite der Minderkante verwendet.

Dieses Kriterium findet z. B. Anwendung bei der Strickart Struktur doppelflächig.
Diese Eigenschaft gilt nicht für die Betriebsart k&w.

  • Eigenschaften von: <Modul-Name> (Dialog)


Zunahme

Die Container-Module in der Modulgruppe Technik/Zunahme werden von der Muster-Workstation für die Zunahme bei Formgestricken verwendet. Es stehen Module für verschiedene Strickarten zur Verfügung.

Die Module für die Zunahme befinden sich in Untergruppen von Verzeichnissen, die die Namen der Strickarten tragen. Dadurch lassen sich einer Strickart unterschiedliche Zunahmearten zuweisen.
Die Modulgruppen im Einzelnen:

  • Struktur einflächig (Untergruppe: Methode 1)

  • Struktur doppelflächig

  • Jac-Ringel

  • Jac-Köper

  • Jac-Netz

  • Jac-Flottung (Untergruppe: Methode 1)

  • 1x1-MG Struktur einflächig (Zunahme) (Untergruppe: Methode 1)

  • 1x1-MG Struktur doppelflächig

  • 1x1-MG Jac-Ringel

  • 1x1-MG Jac-Köper

  • 1x1-MG Jac-Netz

  • 1x1-MG Jac-Flottung (Untergruppe: Methode 1)

Für die Strickarten Struktur doppelflächig, Jac-Ringel, Jac-Köper, Jac-Netz, 1x1-MG Struktur doppelflächig, 1x1-MG Jac-Ringel, 1x1-MG Jac-Köper, 1x1-MG Jac-Netz und Plüsch stehen keine Container-Module für die Zunahme zur Verfügung.

Allgemeiner Aufbau und Einsatz der Container-Module:

 |  | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |  |
Mittlere Reihe Die Module in dieser Reihe werden nebeneinander in das Muster eingesetzt. | Kante von links unten nach rechts oben (=>) | Anschlussmodul | Wiederholungsmodul (Modul mit Grenzbedingungen) | Startmodul
 | Kante von rechts unten nach links oben (<=) | Startmodul | Wiederholungsmodul (Modul mit Grenzbedingungen) | Anschlussmodul
Untere Reihe |  |  |  |

Die Container-Module für die Zunahme bestehen in der mittleren Reihe aus einem Startmodul, einem Wiederholungsmodul und einem Anschlussmodul. Das Startmodul und das Anschlussmodul werden jeweils nur einmal eingesetzt, müssen aber nicht unbedingt vorhanden sein.
Das Startmodul wird innerhalb der Formkante eingesetzt. Die restliche Breite wird mit dem Wiederholungsmodul ergänzt. Das Anschlussmodul wird neben der Formkante eingesetzt.

1 = Startmodul, 2 = Wiederholungsmodul, 3 = Anschlussmodul
1 = Startmodul, 2 = Wiederholungsmodul, 3 = Anschlussmodul
Bei den von Stoll vorgegebenen Container-Modulen für die Zunahme ist nur das Wiederholungsmodul eingesetzt. Dieses besteht nur aus Umhängereihen und ist eine Nadel breit.

I. Erkennen des Verzeichnisses, aus dem die Container-Module verwendet werden sollen:

Zunächst muss die Muster-Workstation wissen, aus welchem Verzeichnis die Module verwendet werden sollen. Dazu muss die Strickart des Grundmusters im Bereich der Zunahme bekannt sein. Zu diesem Zweck kann für jedes Modul eine Strickart angegeben werden. Beim Einsetzen der Zunahmemodule werden die Module im Grundmuster auf die Strickart geprüft und die Zunahmemodule aus dem gleichnamigen Verzeichnis verwendet. Dies ist allerdings nur bei Struktur einflächig und Struktur doppelflächig relevant. Bei Jac-Ringel, Jac-Köper, Jac-Netz und Jac-Flottung ist die Strickart durch den verwendeten Jacquard-Generator und bei den 1x1-MG-Strickarten durch die anschließende Umwandlung in 1x1-Technik bekannt.

Die Strickart wird auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> angegeben.

II. Das zu verwendende Container-Modul aus dem Verzeichnis erkennen:

Im Schnitt-Editor können Sie bei einer Linie mit der Funktion Zunahme jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen. In diesen Untergruppen befinden sich die Container-Module. Hier muss die Muster-Workstation nun wissen, welches Container-Modul aus der Gruppe verwendet werden soll. Dazu haben die Container-Module bestimmte Eigenschaften.

Beim Anwenden eines Schnitts werden aus den Linien Formkanten generiert. Diese können Sie in den Form-Attributen editieren. Somit können Sie auch bei den Formkanten mit der Funktion Zunahme jeder Strickart eine Untergruppe aus den oben aufgeführten Verzeichnissen zuweisen.

III. Zusammenfassung der Kriterien, welche die Auswahl und den Einsatz der Module beeinflussen:

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Wert 1 | Kriterium um den Einsatz des Moduls bei einer bestimmten Breite der Zunahmekante zu erzwingen.
Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben.

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Form-Attribute

Weitere Informationen:
  • Struktur einflächig
  • Struktur doppelflächig
  • 1x1-MG Struktur einflächig
  • 1x1-MG Jac-Flottung
  • Jac-Flottung


Struktur einflächig

In den Form-Attributen und dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • Standard

  • ohne Stopfmasche

  • Stopfmasche

In den Untergruppen Standard und Stopfmasche stehen Module bis zu einer Zunahme von einer Nadel zur Verfügung.
Bei der Untergruppe Standard ist nur eine Zunahmebreite von einer Masche sinnvoll.
Bei Stopfmasche kann eine beliebige Zunahmebreite verwendet werden.

In der Untergruppe ohne Stopfmasche stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, die für eine beliebige Zunahmebreite verwendet werden können.

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen => ; <= und ======>; <====== zu finden.
Bei der Zunahmemethode Standard sind die notwendigen Module direkt in der Untergruppe Elemente enthalten.
Weitere Informationen:
  • Ohne Stopfen
  • Stopfen
  • Standard


Ohne Stopfen

Gespeichert unter: Module / Technik / Zunahme / Struktur einflächig / ohne Stopfen

Feinheiten: Alle

Modul | Verwendung
Struktur einflächig => | Zunahme einer Nadel nach rechts wobei eine leere Nadel entsteht.
Struktur einflächig ==> | Zunahme von zwei Nadeln rechts wobei zwei leere Nadeln entstehen.
Struktur einflächig <= | Zunahme einer Nadel nach links wobei eine leere Nadel entsteht.
Struktur einflächig <== | Zunahme von zwei Nadeln links wobei zwei leere Nadeln entstehen.

Beide Container-Module bestehen ausschließlich aus einem Wiederholungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Die Wiederholungsmodule bestehen aus Grenzmodulen, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig => | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Stopfen

Gespeichert unter: Module / Technik / Zunahme / Struktur einflächig / Stopfen

Feinheiten: Alle

Modul | Verwendung
Stopfen => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
Stopfen <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul (Zunahmemodul) und einem Anschlussmodul (Stopfmodul). Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt. Die Anschluss- und Wiederholungsmodule bestehen aus Grenzmodulen, die sich der jeweiligen Stricksituation anpassen.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Stopfmasche => | 3 | Struktur einflächig => | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Struktur einflächig <= | 1 | Stopfmasche <= | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Weil für die rechte und linke Seite verschieden breite Grenzmodule eingesetzt werden müssen, sind auch die Anschlussmodule unterschiedlich breit.


Standard

Gespeichert unter: Module / Technik / Zunahme / Struktur einflächig / Standard

Feinheiten: Alle

Modul | Verwendung
Standard => | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert
Standard <= | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert

Beide Container-Module bestehen ausschließlich aus einem Startmodul (Flottung.) Beim Einsetzen dieser Module wird das Flottungsmodul ein Mal eingesetzt.
Bei einer Zunahme muss normalerweise auf die Schlittenrichtung geachtet werden, da sonst der Faden aus der zunehmenden Nadel gezogen werden könnte. Mit der Flottung kann richtungsunabhängig zugenommen werden.

Aufbau des Container-Moduls =>:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Flottung | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls <=:

 | Links |  | Mitte | Rechts
Oben | Zunahme Flottung | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Struktur doppelflächig

In den Form-Attributen und dem Schnitt-Editor stehen folgende Modulgruppen zur Auswahl:

  • TC4

  • TC-R Formrand

  • TC-R-V

  • TC-T

  • TC-T <<

  • TC-T >>

In allen Untergruppen stehen Module bis zu einer Zunahme von einer Nadel zur Verfügung.
Die Minderbreite kann beliebig gewählt werden.

Die in den Container-Modulen eingesetzten Module sind in den Untergruppen => und <= zu finden.
Weitere Informationen:
  • TC4
  • TC-R Formrand
  • TC-T
  • TC-T <<
  • TC-T >>
  • TC-R-V
  • Standard


TC4

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC4

Feinheiten: Alle

Modul | Verwendung
TC-4 Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-4 Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und zwei Anschlussmodulen. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird jedes Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 4 |  |  |
 | Anschlussmodul
Mitte | TC-4 Zunahme Stopfmasche innen => | 5 | TC-4 Zunahme Stopfmasche => | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | TC-4 Zunahme Stopfmasche <= | 1 | TC-4 Zunahme Stopfmasche innen <= | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

  • Anschlusspunkte setzen

Sehen Sie dazu auch...
  • Kriterien für Auswahl und Einsatz der Module


TC-R Formrand

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-R Formrand

Feinheiten: Alle

Modul | Verwendung
TC-R Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-R Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und zwei Anschlussmodulen. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird jedes Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 4 |  |  |
 | Anschlussmodul
Mitte | TC-R Zunahme Stopfmasche innen => | 5 | TC-R Zunahme Stopfmasche => | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 3
 |  |  |  | Anschlussmodul
Mitte |  | TC-R Zunahme Stopfmasche <= | 1 | TC-R Zunahme Stopfmasche innen <= | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

  • Anschlusspunkte setzen

Sehen Sie dazu auch...
  • Kriterien für Auswahl und Einsatz der Module


TC-T

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-T

Feinheiten: Alle

Modul | Verwendung
TC-T Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-T Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt.

Dieses Zunahme-Modul kann unabhängig von der Strickrichtung eingesetzt werden.
Mit den richtungsabhängigen Modulen TC-T>> und TC-T<< erzielen Sie ein besseres Maschenbild.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | TC-T Zunahme Stopfmasche => | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 2
 |  |  |  | Anschlussmodul
Mitte |  | TC-T Zunahme Stopfmasche <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

  • Anschlusspunkte setzen

  • Kriterien für Auswahl und Einsatz der Module


TC-T <<

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-T <<

Feinheiten: Alle

Modul | Verwendung
TC-T Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-T Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt.

Dieses Zunahme-Modul kann nur auf nach links verlaufenden Strickreihen eingesetzt werden.
Mit den richtungsabhängigen Modulen TC-T>> und TC-T<< erzielen Sie ein besseres Maschenbild als mit dem richtungsunabhängigen Modul TC-T.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | TC-T Zunahme Stopfmasche => | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 2
 |  |  |  | Anschlussmodul
Mitte |  | TC-T Zunahme Stopfmasche <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

  • Anschlusspunkte setzen


TC-T >>

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-T >>

Feinheiten: Alle

Modul | Verwendung
TC-T Zunahme doppelflächig mit Stopfmasche => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-T Zunahme doppelflächig mit Stopfmasche <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben.
Zusätzlich wird das Stopfmodul ein Mal eingesetzt.

Dieses Zunahme-Modul kann nur auf nach rechts verlaufenden Strickreihen eingesetzt werden.
Mit den richtungsabhängigen Modulen TC-T>> und TC-T<< erzielen Sie ein besseres Maschenbild als mit dem richtungsunabhängigen Modul TC-T.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte |  |  | TC-T Zunahme Stopfmasche => | 4 |
 |  |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 2
 |  |  |  | Anschlussmodul
Mitte |  | TC-T Zunahme Stopfmasche <= | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

  • Anschlusspunkte setzen


TC-R-V

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / TC-R-V

Feinheiten: Alle

Modul | Verwendung
TC-R Zunahme doppelflächig mit Stopfmasche V-Ausschnitt => | Zunahme nach rechts mit gleichzeitigem Stopfen der entstandenen leeren Nadel.
TC-R Zunahme doppelflächig mit Stopfmasche V-Ausschnitt <= | Zunahme nach links mit gleichzeitigem Stopfen der entstandenen leeren Nadel.

Beide Container-Module bestehen aus je einem Wiederholungsmodul und zwei Anschlussmodulen. Beim Einsetzen dieser Module wird das Zunahmemodul immer so oft eingesetzt, wie vom Benutzer in der Form angegeben. Zusätzlich wird jedes Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links |  | Mitte |  | Rechts
Oben | Stricken Stopfmasche => | 3 |  |  |
 | Anschlussmodul
Mitte | TC-R Zunahme Stopfmasche V-Ausschnitt innen => | 1 | TC-R Zunahme Stopfmasche V-Ausschnitt => | 2 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  | Stricken Stopfmasche <= | 4
 |  |  |  | Anschlussmodul
Mitte |  | TC-R Zunahme Stopfmasche V-Ausschnitt <= | 5 | TC-R Zunahme Stopfmasche V-Ausschnitt innen <= | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Nach der Technikbearbeitung:

Die Module Stricken Stopfmasche => und Stricken Stopfmasche <= sind Module mit Anschlusspunkten.
Das Modul Nr.3 wird verschoben eingesetzt. (Anschlussmodul horizontal verschieben)

  • Anschlusspunkte setzen


Standard

Gespeichert unter: Module / Technik / Zunahme / Struktur doppelflächig / Standard

Feinheiten: Alle

Modul | Verwendung
Standard => | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert
Standard <= | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert

Beide Container-Module bestehen ausschließlich aus einem Startmodul (Masche) Beim Einsetzen dieser Module wird die Masche ein Mal eingesetzt.
Bei einer Zunahme muss auf die Schlittenrichtung geachtet werden, da sonst der Faden aus der zunehmenden Nadel gezogen werden könnte.

Aufbau des Container-Moduls =>:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme RR => | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls <=:

 | Links |  | Mitte | Rechts
Oben | Zunahme RR <= | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:

Structure RR widening


1x1-MG Struktur einflächig

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln zugenommen werden muss.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.
Einsatz von Struktur einflächig => und Struktur einflächig <=.

Es stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, wobei jedes Mal eine beliebige Zunahmebreite verwendet werden kann.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.
Weitere Informationen:
  • Standard


Standard

Gespeichert unter: Module / Technik / Zunahme / 1x1 MG Struktur einflächig / Standard

Feinheiten: Alle

Modul | Verwendung
Standard => | Zunahme nach rechts ohne Umhängen. Das Muster wird an der rechten Kante um eine Masche verbreitert
Standard <= | Zunahme nach links ohne Umhängen. Das Muster wird an der linken Kante um eine Masche verbreitert

Beide Container-Module bestehen ausschließlich aus einem Anschlussmodul (Stopfmodul.) Beim Einsetzen dieser Module wird das Stopfmodul ein Mal eingesetzt.

Aufbau des Container-Moduls =>:

 | Links | Mitte | Rechts
Oben |  |  | Zunahme Flottung | 1
 |  |  | Startmodul
Mitte |  |  |
Unten |  |  |

Aufbau des Container-Moduls <=:

 | Links |  | Mitte | Rechts
Oben | Zunahme Flottung | 2 |  |
 | Startmodul
Mitte |  |  |  |
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


1x1-MG Jac-Flottung

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

Bei 1x1-MG ist darauf zu achten, dass mit einer geraden Anzahl Nadeln zugenommen werden muss.
 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.
Einsatz von Struktur einflächig => und Struktur einflächig <=.

Es stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, wobei jedes Mal eine beliebige Zunahmebreite verwendet werden kann.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.


Jac-Flottung

Bei den vier Strickarten Struktur einflächig, Jac-Flottung, 1x1-MG Struktur einflächig und 1x1-MG Jac-Flottung werden dieselben Module verwendet. In jedem dieser Verzeichnisse sind Verknüpfungen zu diesen Modulen in der Modul-Datenbank vorhanden. Eine Änderung an einem Modul wirkt sich also auch auf die Zunahme bei den anderen Strickarten aus.

 | Linke Spalte | Mittlere Spalte | Rechte Spalte
Obere Reihe |  |  |
Mittlere Reihe |  | Wiederholungsmodul |
Untere Reihe |  |  |

In den Form-Attributen bzw. dem Schnitt-Editor stehen folgende Untergruppen zur Auswahl:

  • Methode 1

Einsatz von Struktur einflächig => und Struktur einflächig <=.
Einsatz von Struktur einflächig => und Struktur einflächig <=.

Es stehen Module bis zu einer Zunahme von zwei Nadeln zur Verfügung, wobei jedes Mal eine beliebige Zunahmebreite verwendet werden kann.

Die Module mit Grenzbedingungen sind zusammen mit den zugehörigen Grenzmodulen in den Untergruppen ======> und <====== zu finden.


Mindern (k&w)

Die Container-Module in der Modulgruppe k&w-Technik/Mindern werden von der M1plus für das Mindern bei k&w-Mustern verwendet.
Es stehen Module für das Mindern folgender Strickteile in separaten Verzeichnissen zur Verfügung:

  • Arm

  • Leib

  • Ausschnitt

  • Arm TC-T

  • Leib TC-T

  • Ausschnitt TC-T

Im Schnitt-Editor können Sie Module aus der Modulgruppe auswählen, die dem aktuellen Strickteil entspricht.
Beispiel: Wenn Sie einen Arm erstellen werden nur die Mindermethoden aus der Modulgruppe Mindern - Arm angeboten.

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe langengetrennt.
Weitere Informationen:
  • Arm
  • Leib
  • Arm TC-T
  • Leib TC-T
  • Ausschnitt TC-T
  • Ausblenden
  • Formkorrektur


Arm

Die Container-Module in der Modulgruppe k&w-Technik/Mindern/Arm werden von der M1plus für das Mindern des Arms bei k&w-Mustern verwendet.
Module für folgende Mindermethoden stehen zur Verfügung:

  • Arm aufliegend

  • Arm aufliegend lagengetrennt

  • Arm unterliegend

  • Arm unterliegend lagengetrennt

  • Arm Rippe

  • Arm Rippe lagengetrennt

  • Französische Schulter

  • Restminderung

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe ... langengetrennt.
Weitere Informationen:
  • Arm aufliegend
  • Arm aufliegend lagengetrennt
  • Arm unterliegend
  • Arm unterliegend lagengetrennt
  • Arm Rippe
  • Arm Rippe lagengetrennt
  • Französische Schulter
  • Restminderung


Arm aufliegend

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe langengetrennt.

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Arm 1/1 => | Arm 2/1 => | Arm 3/1 =>
 | 2 | Arm 1/2 => | Arm 2/2 => | Arm 3/2 =>
 | 3 | Arm 1/3 => | Arm 2/3 => | Arm 3/3 =>

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Arm 1/1 <= | Arm 2/1 <= | Arm 3/1 <=
 | 2 | Arm 1/2 <= | Arm 2/2 <= | Arm 3/2 <=
 | 3 | Arm 1/3 <= | Arm 2/3 <= | Arm 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Arm um X Maschen nach rechts
Arm X/Y => | Mindert den Arm um X und den Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Arm X/Y <= | Mindert den Arm um X und den Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B). Zusätzlich wird bei den Modulen Arm-Leib X => und Arm-Leib X <= das Anschlussmodul ein Mal eingesetzt.

Die geminderten Maschen liegen in diesem Fall auf den Maschen des Ärmels.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Lage aufräumen X | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Lage aufräumen X | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm Z => | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep Z <= | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Wobei Z = X+Y.


Arm aufliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 => L0 | Arm 2 => L0 | Arm 3 => L0
 | 1 | Arm 1/1 => L0 | Arm 2/1 => L0 | Arm 3/1 => L0
 | 2 | Arm 1/2 => L0 | Arm 2/2 => L0 | Arm 3/2 => L0
 | 3 | Arm 1/3 => L0 | Arm 2/3 => L0 | Arm 3/3 => L0

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 <= L0 | Arm 2 <= L0 | Arm 3 <= L0
 | 1 | Arm 1/1 <= L0 | Arm 2/1 <= L0 | Arm 3/1 <= L0
 | 2 | Arm 1/2 <= L0 | Arm 2/2 <= L0 | Arm 3/2 <= L0
 | 3 | Arm 1/3 <= L0 | Arm 2/3 <= L0 | Arm 3/3 <= L0

Verwendungszweck der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X/Y => L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X/Y => L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links
Arm X/Y <= L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach links
Arm X/Y <= L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt (A und B). Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Der Wert1 in den Eigenschaften / Technik definiert die Reihenfolge des Minderns:
Wert1 = 1 bedeutet dass dieses Modul vor dem Modul mit Wert1 = 2 mindert.

Die geminderten Maschen liegen auf den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 | Anschluss Arm X=> L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X <= L0 | 5 6 | Rep Arm X <= L0 Rep Arm X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |
Bei den Anschlussmodulen handelt es sich um Aufräummodule. Da auf der linken Seite das Anschlussmodul für L0 beide Lagen aufräumt und das Modul für L1 das gleiche optionale Umhängen enthält, ist es unnötig, das Modul für L1 einzusetzen. Auf der rechten Seite erscheint aus diesem Grund nur das Anschlussmodul für L1.

Aufbau der Container-Module Arm X/Y => L0 und Arm X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X/Y => L0 Rep Arm X/Y => L1 | 1 2 | Anschluss Arm X/Y => L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X/Y <= L0 | 5 6 | Rep Arm X/Y <= L0 Rep Arm X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Arm unterliegend

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe langengetrennt.

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Arm 1/1 => | Arm 2/1 => | Arm 3/1 =>
 | 2 | Arm 1/2 => | Arm 2/2 => | Arm 3/2 =>
 | 3 | Arm 1/3 => | Arm 2/3 => | Arm 3/3 =>

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Arm 1/1 <= | Arm 2/1 <= | Arm 3/1 <=
 | 2 | Arm 1/2 <= | Arm 2/2 <= | Arm 3/2 <=
 | 3 | Arm 1/3 <= | Arm 2/3 <= | Arm 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Arm um X Maschen nach rechts
Arm X/Y => | Mindert Arm um X und Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Arm X/Y <= | Mindert Arm um X und Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B).

Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Die Anschlussmodule werden horizontal verschoben eingesetzt. (Anschlussmodule horizontal verschieben).

Das Anschlussmodul gewährleistet, dass die Mindermaschen des Arms unterliegend sind.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Arm-Leib X => | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Arm-Leib X <= | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep Z => | 5 | Arm-Leib X/Y => | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Arm X/Y <= | 7 | Arm Rep Z <= | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

* wobei Z = X+Y.


Arm unterliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 => L0 | Arm 2 => L0 | Arm 3 => L0
 | 1 | Arm 1/1 => L0 | Arm 2/1 => L0 | Arm 3/1 => L0
 | 2 | Arm 1/2 => L0 | Arm 2/2 => L0 | Arm 3/2 => L0
 | 3 | Arm 1/3 => L0 | Arm 2/3 => L0 | Arm 3/3 => L0

Vorhandene Module für Mindern <=

 |  | Arm
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm 1 <= L0 | Arm 2 <= L0 | Arm 3 <= L0
 | 1 | Arm 1/1 <= L0 | Arm 2/1 <= L0 | Arm 3/1 <= L0
 | 2 | Arm 1/2 <= L0 | Arm 2/2 <= L0 | Arm 3/2 <= L0
 | 3 | Arm 1/3 <= L0 | Arm 2/3 <= L0 | Arm 3/3 <= L0

Verwendungszweck der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X/Y => L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X/Y => L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links
Arm X/Y <= L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach links
Arm X/Y <= L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach links

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt (A und B). Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Der Wert1 in den Eigenschaften / Technik definiert die Reihenfolge des Minderns:
Wert1 = 1 bedeutet dass dieses Modul vor dem Modul mit Wert1 = 2 mindert.

Die geminderten Maschen liegen unter den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 | Anschluss Arm X=> L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X <= L0 | 5 6 | Rep Arm X <= L0 Rep Arm X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau der Container-Module Arm X/Y => L0 und Arm X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X/Y => L0 Rep Arm X/Y => L1 | 1 2 | Anschluss Arm X/Y => L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <= L0 und Arm X/Y <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm X/Y <= L0 | 5 6 | Rep Arm X/Y <= L0 Rep Arm X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


M1plus Online-Hilfe Arm unterliegend lagengetrennt Arm Arm Rippe lagengetrennt .. .. http://support.stoll.com ....

Arm Rippe

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe Arm Rippe langengetrennt.


Arm Rippe lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm Rippe Lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Arm 2 => L0 |
 | 1 |  |  |
 | 2 |  | Arm 2/2 => L0 |
 | 3 |  |  |

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Arm 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Arm 2/2 <= L0 |
 | 3 |  |  |

Verwendungszweck der Module:

Modul | Verwendung
Arm 2 => L0 | Mindert nur Lage L0 des Ärmels um 2 Maschen nach rechts
Arm 2 => L1 | Mindert nur Lage L1 des Ärmels um 2 Maschen nach rechts
Arm 2/2 => L0 | Mindert Lage L0 des Ärmels und Leibs um 2 Maschen nach rechts
Arm 2/2 => L1 | Mindert Lage L1 des Ärmels und Leibs um 2 Maschen nach rechts
Arm 2 <= L0 | Mindert nur Lage L0 des Ärmels um 2 Maschen nach links
Arm 2 <= L1 | Mindert nur Lage L1 des Ärmels um 2 Maschen nach links
Arm 2/2 <= L0 | Mindert Lage L0 des Ärmels und Leibs um 2 Maschen nach links
Arm 2/2 <= L1 | Mindert Lage L1 des Ärmels und Leibs um 2 Maschen nach links

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer über die ganze Breite der Markierung des Armmindermoduls eingesetzt (A und B).

Der Wert1 in den Eigenschaften / Technik definiert die Reihenfolge des Minderns:
Wert1 = 1 bedeutet dass dieses Modul vor dem Modul mit Wert1 = 2 mindert.

Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Weil nur um 2 Maschen gemindert wird, werden zwei verschiedene Container-Module abwechselnd eingesetzt.
Damit ist gewährleistet, dass die geminderten Maschen unterliegend sind.

In der ersten Minderreihe werden Module eingesetzt, die unter Technik in den Eigenschaften im Feld Wert2, den Wert 1001 eingetragen haben.
In der folgenden Minderung werden Module eingesetzt, die im diesem Feld den Wert 1002 eingetragen haben. In darauffolgenden Minderungen werden diese Container-Module abwechselnd eingesetzt.

Aufbau des Container-Moduls Arm 2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L0 | 1 | Anschluss Arm 2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L0 | 5 | Anschluss Arm 2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L1 | 3 | Anschluss Arm 2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2 => L1 | 7 | Anschluss Arm 2 => L1 | 8
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L0 | 13 | Rep Arm 2 <= L0 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L0 | 9 | Rep Arm 2 <= L0 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L1 | 15 | Rep Arm 2 <= L1 | 16 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2 <= L1 | 11 | Rep Arm 2 <= L1 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |
Bei den Anschlussmodulen handelt es sich um Aufräummodule. Da auf der linken Seite das Anschlussmodul für L0 beide Lagen aufräumt und das Modul für L1 das gleiche optionale Umhängen enthält, ist es unnötig, das Modul für L1 einzusetzen. Auf der rechten Seite erscheint aus diesem Grund nur das Anschlussmodul für L1.

Aufbau des Container-Moduls Arm 2/2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L0 | 1 | Anschluss Arm 2/2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L0 | 5 | Anschluss Arm 2/2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L1 | 3 | Anschluss Arm 2/2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm 2/2 => L1 | 7 | Anschluss Arm 2/2 => L1 | 8
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L0 | 13 | Rep Arm 2/2 <= L0 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L0 | 9 | Rep Arm 2/2 <= L0 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L1 | 15 | Rep Arm 2/2 <= L1 | 16 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm 2/2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Arm 2/2 <= L1 | 11 | Rep Arm 2/2 <= L1 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Französische Schulter

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Französische Schulter

Feinheiten: Alle

Verwendungszweck der Module:

Modul | Verwendung
L0 >V2 | Mindert Lage L0 der Schulter um 2 Masche nach rechts.
L1 >V2 | Mindert Lage L1 der Schulter um 2 Masche nach rechts.
L0 >V4 | Mindert Lage L0 der Schulter um 4 Masche nach rechts.
L1 >V4 | Mindert Lage L1 der Schulter um 4 Masche nach rechts.
L0 <V2- | Mindert Lage L0 der Schulter um 2 Masche nach links.
L1 <V2- | Mindert Lage L1 der Schulter um 2 Masche nach links.
L0 <V4- | Mindert Lage L0 der Schulter um 4 Masche nach links.
L1 <V4- | Mindert Lage L1 der Schulter um 4 Masche nach links.

Der Aufbau dieser 8 Module ist nicht identisch. Sie enthalten zwar alle mindestens ein Wiederholungsmodul, jedoch nicht die gleiche Anzahl Anschlussmodule.
Die Wiederholungsmodule werden immer über die ganze Breite der Markierung des Armmindermoduls eingesetzt (A und B). Zusätzlich werden gegebenenfalls vorhandene Anschlussmodule jeweils ein Mal eingesetzt.

Aufbau des Container-Moduls Schulter L0 >V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | L0 > | End L0 >V2
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L1 >V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte | Start L1> V2 | Rep L1 >V2 | End L1 >V2
 | Startmodul | Wiederholungsmodul | Anschlussmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L0 >V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start L0> V4 | 1 | Rep L0 >V4 | 2 | End >V4 | 3
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Schulter L1 >V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start L1> V4 | 4 | Rep L1 >V4 | 5 | End >V4 | 6
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Schulter L0 <V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | L0 < |
 |  | Wiederholungsmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L1 <V2:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte | End L1 >V2 | Rep L1 <V2 | Start L1<V2
 | Anschlussmodul | Wiederholungsmodul | Startmodul
Unten |  |  |

Aufbau des Container-Moduls Schulter L0 <V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | End <V4 | 7 | Rep L0 <V4 | 8 | Start L0<V4 | 9
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Schulter L1 <V4:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | End <V4 | 10 | Rep L1 <V4 | 11 | Start L1<V4 | 12
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |  |

Einsatz der Einzelmodule im Muster:


Restminderung

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Restminderung

Feinheiten: Alle

Verwendungszweck der Module:

Modul | Verwendung
Arm 1 => #1 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach rechts
Arm 2 => #1 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => #1 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach rechts
Arm 1 => #2 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach rechts
Arm 2 => #2 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => #2 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach rechts
Arm 1 <= #1 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach links
Arm 2 <= #1 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach links
Arm 3 <= #1 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach links
Arm 1 <= #2 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach links
Arm 2 <= #2 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach links
Arm 3 <= #2 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Diese Minderung wird verwendet, wenn ein verbleibender Rest des Arms nach der normalen Minderung ohne zu stricken auf den Leib umgehängt werden muss.

Aufbau des Container-Moduls Arm X => #1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm X => #1 | 1 | Aufräumen VY | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X => #2:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm X => #2 | 3 | Aufräumen VY | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= #1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Aufräumen VY | 5 | Arm X <= #2 | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X <= #2:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Aufräumen VY | 7 | Arm X <= #1 | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Wobei Y = 2 x X


Leib

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Leib werden von der M1plus für das Mindern des Leibs bei k&w-Gestricken verwendet.
Module für folgende Mindermethoden stehen zur Verfügung:

  • Leib aufliegend

  • Leib aufliegend lagengetrennt

  • Leib unterliegend

  • Leib unterliegend lagengetrennt

  • Leib Rippe

  • Leib Rippe lagengetrennt

  • Schulter

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe ... langengetrennt.
Weitere Informationen:
  • Leib aufliegend
  • Leib aufliegend lagengetrennt
  • Leib unterliegend
  • Leib unterliegend lagengetrennt
  • k&w Leib Rippe
  • Leib Rippe Lagengetrennt
  • Schulter
  • Ausschnitt


Leib aufliegend

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib aufliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Leib 1/1 => | Leib 2/1 => | Leib 3/1 =>
 | 2 | Leib 1/2 => | Leib 2/2 => | Leib 3/2 =>
 | 3 | Leib 1/3 => | Leib 2/3 => | Leib 3/3 =>

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Leib 1/1 <= | Leib 2/1 <= | Leib 3/1 <=
 | 2 | Leib 1/2 <= | Leib 2/2 <= | Leib 3/2 <=
 | 3 | Leib 1/3 <= | Leib 2/3 <= | Leib 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Leib um X Maschen nach rechts
Leib X/Y => | Mindert den Arm um X und den Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Leib X/Y <= | Mindert den Arm um X und den Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul.
Die geminderten Maschen liegen in diesem Fall auf den Maschen des Leibs.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Arm-Leib X => | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Arm-Leib X <= | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll. In diesem Fall wird das Wiederholungsmodul von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Das Anschlussmodul wird horizontal verschoben. (Anschlussmodule horizontal verschieben).

Aufbau des Container-Moduls Leib X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Leib Rep X/Y => | 5 | Leib X/Y => | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Leib 2/1 <= | 7 | Leib Rep X/Y <= | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen. In diesem Fall wird das Wiederholungsmodul des Leibmindermoduls vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Das Anschlussmodul wird horizontal verschoben. (Anschlussmodule horizontal verschieben).


Leib aufliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib aufliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 => L0 | Leib 2 => L0 | Leib 3 => L0
 | 1 | Leib 1/1 => L0 | Leib 2/1 => L0 | Leib 3/1 => L0
 | 2 | Leib 1/2 => L0 | Leib 2/2 => L0 | Leib 3/2 => L0
 | 3 | Leib 1/3 => L0 | Leib 2/3 => L0 | Leib 3/3 => L0

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 <= L0 | Leib 2 <= L0 | Leib 3 <= L0
 | 1 | Leib 1/1 <= L0 | Leib 2/1 <= L0 | Leib 3/1 <= L0
 | 2 | Leib 1/2 <= L0 | Leib 2/2 <= L0 | Leib 3/2 <= L0
 | 3 | Leib 1/3 <= L0 | Leib 2/3 <= L0 | Leib 3/3 <= L0

Verwendungszweck der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X/Y => L0 | Mindert die vordere Lage des Ärmels um X und die des Leibs um Y Maschen nach rechts
Leib X/Y => L1 | Mindert die hintere Lage des Ärmels um X und die des Leibs um Y Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links
Leib X/Y <= L0 | Mindert die vordere Lage des Ärmels um X und die des Leibs um Y Maschen nach links
Leib X/Y <= L1 | Mindert die hintere Lage des Ärmels um X und die des Leibs um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt. Daher werden spezifische Module für die beiden Lagen benötigt.
Die geminderten Maschen liegen auf den Maschen des Leibs.

Der Wert1 in den Eigenschaften / Technik definiert die Reihenfolge des Minderns:
Wert1 = 1 bedeutet dass dieses Modul vor dem Modul mit Wert1 = 2 mindert.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 Rep Leib X => L1 | 1 2 | Anschluss Leib X=> L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X <= L0 | 5 6 | Rep Leib X <= L0 Rep Leib X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll. In diesem Fall wird das Wiederholungsmodul von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Die Anschlussmodule werden für L1 auf der linken und für L0 auf der rechten Seite horizontal verschoben eingesetzt. (Anschlussmodule horizontal verschieben).

Aufbau der Container-Module Leib X/Y => L0 und Leib X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X/Y => L0 Rep Leib X/Y => L1 | 1 2 | Anschluss Leib X/Y => L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X/Y <= L0 und Leib X/Y <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X/Y <= L0 | 5 6 | Rep Leib X/Y <= L0 Rep Leib X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen. In diesem Fall wird das Wiederholungsmodul des Leibmindermoduls vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.


Leib unterliegend

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib unterliegend

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 => | Arm-Leib 2 => | Arm-Leib 3 =>
 | 1 | Leib 1/1 => | Leib 2/1 => | Leib 3/1 =>
 | 2 | Leib 1/2 => | Leib 2/2 => | Leib 3/2 =>
 | 3 | Leib 1/3 => | Leib 2/3 => | Leib 3/3 =>

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Arm-Leib 1 <= | Arm-Leib 2 <= | Arm-Leib 3 <=
 | 1 | Leib 1/1 <= | Leib 2/1 <= | Leib 3/1 <=
 | 2 | Leib 1/2 <= | Leib 2/2 <= | Leib 3/2 <=
 | 3 | Leib 1/3 <= | Leib 2/3 <= | Leib 3/3 <=

Verwendungszweck der Module:

Modul | Verwendung
Arm-Leib X => | Mindert den Leib um X Maschen nach rechts
Leib X/Y => | Mindert den Arm um X und den Leib um Y Maschen nach rechts
Arm-Leib X <= | Mindert den Arm um X Maschen nach links
Leib X/Y <= | Mindert den Arm um X und den Leib um Y Maschen nach links

Die Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul.
Die geminderten Maschen liegen auf den Maschen des Leibs.

Aufbau des Container-Moduls Arm-Leib X =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Arm Rep X => | 1 | Lage Aufräumen X | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm-Leib X <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Lage Aufräumen X | 3 | Arm Rep X <= | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll.
Das Wiederholungsmodul wird von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Aufbau des Container-Moduls Arm X/Y =>:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Leib Rep X/Y => | 5 | Lage Aufräumen Z | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X/Y <=:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Lage Aufräumen Z | 7 | Leib Rep X/Y <= | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen.
Das Wiederholungsmodul des Leibmindermoduls wird vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.


Leib unterliegend lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib unterliegend lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 => L0 | Leib 2 => L0 | Leib 3 => L0
 | 1 | Leib 1/1 => L0 | Leib 2/1 => L0 | Leib 3/1 => L0
 | 2 | Leib 1/2 => L0 | Leib 2/2 => L0 | Leib 3/2 => L0
 | 3 | Leib 1/3 => L0 | Leib 2/3 => L0 | Leib 3/3 => L0

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 | Leib 1 <= L0 | Leib 2 <= L0 | Leib 3 <= L0
 | 1 | Leib 1/1 <= L0 | Leib 2/1 <= L0 | Leib 3/1 <= L0
 | 2 | Leib 1/2 <= L0 | Leib 2/2 <= L0 | Leib 3/2 <= L0
 | 3 | Leib 1/3 <= L0 | Leib 2/3 <= L0 | Leib 3/3 <= L0

Verwendungszweck der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X/Y => L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Leib X/Y => L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links
Leib X/Y <= L0 | Mindert die vordere Lage des Arms um X und die des Leibs um Y Maschen nach links
Leib X/Y <= L1 | Mindert die hintere Lage des Arms um X und die des Leibs um Y Maschen nach links

Diese Container-Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.
Die geminderten Maschen liegen unter den Maschen des Leibs.

Der Wert1 in den Eigenschaften / Technik definiert die Reihenfolge des Minderns:
Wert1 = 1 bedeutet dass dieses Modul vor dem Modul mit Wert1 = 2 mindert.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 Rep Leib X => L1 | 1 2 | Anschluss Leib X=> L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X <= L0 | 5 6 | Rep Leib X <= L0 Rep Leib X <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn nur der Leib gemindert werden soll.
Das Wiederholungsmodul wird von der Armaußenkante bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Das dargestellte Beispiel zeigt, dass auf der linken Seite nur das Anschlussmodul des Mindermoduls für L0 eingesetzt wird.
Bei den Anschlussmodulen handelt es sich um Aufräummodule.
Da das Anschlussmodul für L0 die Lagen aufräumt und das Modul für L1 das gleiche optionale Umhängen enthält, ist es unnötig, auch das Modul für L1 einzusetzen. Auf der rechten Seite erscheint aus dem gleichen Grund nur das Anschlussmodul für L1.

Aufbau der Container-Module Leib X/Y => L0 und Leib X/Y => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X/Y => L0 Rep Leib X/Y => L1 | 1 2 | Anschluss Leib X/Y => L0 | 3 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X/Y <= L0 und Leib X/Y <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib X/Y <= L0 | 5 6 | Rep Leib X/Y <= L0 Rep Leib X/Y <= L1 | 7 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Dieser Modultyp wird eingesetzt, wenn Arm und Leib gemindert werden sollen. In diesem Fall wird das Wiederholungsmodul des Leibmindermoduls vom äußeren Rand der Markierung des Armmindermoduls bis zum inneren Rand der Markierung des Leibmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Das Anschlussmodul für L1 auf der linken Seite und das Anschlussmodul für L1 auf der rechten Seite sind 8 Maschen breit.
Sie werden jedoch zum Teil vom Anschlussmodul der andere Lage, welches nur 4 Maschen breit ist, überschrieben.


M1plus Online-Hilfe Leib unterliegend lagengetrennt Leib Leib Rippe Lagengetrennt .. .. http://support.stoll.com ....

k&w Leib Rippe

Bitte verwenden Sie bevorzugt die Module aus der Modulgruppe Leib Rippe langengetrennt.


Leib Rippe Lagengetrennt

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Leib Rippe Lagengetrennt

Feinheiten: Alle

Vorhandene Module für Mindern =>

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Leib 2 => L0 |
 | 1 |  |  |
 | 2 |  | Leib 2/2 => L0 |
 | 3 |  |  |

Vorhandene Module für Mindern <=

 |  | Ärmel
 | Versatzweg | 1 | 2 | 3
Leib | 0 |  | Leib 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Leib 2/2 <= L0 |
 | 3 |  |  |

Verwendungszweck der Module:

Modul | Verwendung
Leib2 => L0 | Mindert nur Lage L0 des Leibs um 2 Maschen nach rechts
Leib 2 => L1 | Mindert nur Lage L1 des Leibs um 2 Maschen nach rechts
Leib 2/2 => L0 | Mindert Lage L0 des Arms und Leibs um 2 Maschen nach rechts
Leib 2/2 => L1 | Mindert Lage L1 des Arms und Leibs um 2 Maschen nach rechts
Leib 2 <= L0 | Mindert nur Lage L0 des Leibs um 2 Maschen nach links
Leib 2 <= L1 | Mindert nur Lage L1 des Leibs um 2 Maschen nach links
Leib 2/2 <= L0 | Mindert Lage L0 des Arms und Leibs um 2 Maschen nach links
Leib 2/2 <= L1 | Mindert Lage L1 des Arms und Leibs um 2 Maschen nach links

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Das Wiederholungsmodul wird immer von der Armaußenkante bis zum Rand der Markierung des Leibmindermoduls eingesetzt (A und B).

Der Wert1 in den Eigenschaften / Technik definiert die Reihenfolge des Minderns:
Wert1 = 1 bedeutet dass dieses Modul vor dem Modul mit Wert1 = 2 mindert.

Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Weil nur um 2 Maschen gemindert wird, werden zwei verschiedene Container-Module abwechselnd eingesetzt.
Damit ist gewährleistet, dass die geminderten Maschen unterliegend sind.

In der ersten Minderreihe werden Module eingesetzt, die unter Technik in den Eigenschaften im Feld Wert2 den Wert 1001 eingetragen haben.
In der folgenden Minderung werden Module eingesetzt, die im diesem Feld den Wert 1002 eingetragen haben.
In darauffolgenden Minderungen werden diese Container-Module abwechselnd eingesetzt.

Aufbau des Container-Moduls Leib 2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L0 | 1 | Anschluss Leib 2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L0 | 5 | Anschluss Leib 2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L1 | 3 | Anschluss Leib 2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2 => L1 | 7 | Anschluss Leib 2 => L1
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2 <= L0 | 11 | Rep Leib 2 <= L0 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte | Anschluss Leib 2 <= L0 | Rep Leib 2 <= L0 | 8 |
 | Anschlussmodul | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2 <= L1 | 13 | Rep Leib 2 <= L1 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2 <= L1 | 9 | Rep Leib 2 <= L1 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L0 | 1 | Anschluss Leib 2/2 => L0 | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L0 | 5 | Anschluss Leib 2/2 => L0 | 6
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L1 | 3 | Anschluss Leib 2/2 => L1 | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib 2/2 => L1 | 7 | Anschluss Leib 2/2 => L1 | 8
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L0 | 13 | Rep Leib 2/2 <= L0 | 14 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L0 | 9 | Rep Leib 2/2 <= L0 | 10 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L1 | 15 | Rep Leib 2/2 <= L1 | 16 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Leib 2/2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss Leib 2/2 <= L1 | 11 | Rep Leib 2/2 <= L1 | 12 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Die grau markierten Felder entsprechen den Armmindermodulen.

Die Anschlussmodule der Armmindermodule überschreiben einen Teil der Leibmindermodule.
Deshalb wird nicht die ganze Breite A (links) und B (rechts) mit Leibmindermodulen gefüllt.


Schulter

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Schulter

Feinheiten: Alle

Verwendungszweck der Module:

Modul | Verwendung
Schulter L#0 -> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 -> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L1 gesetzt wird.

Die Module bestehen aus drei Wiederholungsmodulen und einem Anschlussmodul. Die Wiederholungsmodule werden immer von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B).
Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.
Diese Minderung wird verwendet, wenn die Schulter nicht abgekettelt, sondern gemindert werden soll.
Dazu definieren Sie für die Schulterlinie im Schnitt-Editor Mindern und wählen in der Registerkarte Mindern die Mindermethode Schulter aus.

Aufbau des Container-Moduls Schulter L#0 ->:

 | Links | Mitte |  | Rechts
Oben |  | -> L#1 |  |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => |  | Schulter Anschluss 2 =>
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  | -> L#0 | 4 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 ->:

 | Links | Mitte |  | Rechts
Oben |  | -> L#0 | 1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => | 2 | Schulter Anschluss 2 => | 3
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  | -> L#1 | 4 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => | Schulter Anschluss 3 =>
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  | -> L#0 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#0 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => | Schulter Anschluss 3 =>
 |  | Wiederholungsmodul | Anschlussmodul
Unten |  | -> L#1 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <-:

 | Links |  | Mitte |  | Rechts
Oben |  |  | L#1 <- | 5 |
 |  |  | Wiederholungsmodul
Mitte | Schulter Anschluss 2 <= | 6 | Schulter Rep 2 <= | 7 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  | Schulter L#0 <- | 8 |
 |  |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <-:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte | Schulter Anschluss 2 <= | Schulter Rep 2 <= |
 | Anschlussmodul | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <---:

 | Links | Mitte | Rechts
Oben |  | L#1 <- |
 |  | Wiederholungsmodul
Mitte | Schulter Anschluss 3 <= | Schulter Rep 3 <= |
 | Anschlussmodul | Wiederholungsmodul
Unten |  | Schulter L#0 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <---:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte | Schulter Anschluss 3 <= | Schulter Rep 3 <= |
 | Anschlussmodul | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Einsatz der Einzelmodule im Muster:


Ausschnitt

Die Containermodule in der Modulgruppe k&w-Technik / Mindern / Ausschnitt werden von der M1plus für das Mindern des Ausschnitts bei k&w-Gestricken verwendet.

Module für folgende Mindermethoden stehen zur Verfügung:

  • Ausschnitt aufliegend

  • Ausschnitt unterliegend

  • Ausschnitt Rippe_L0/L1

  • Ausschnitt aufliegend lagengetrennt L0/L1

  • Ausschnitt unterliegend lagengetrennt L0/L1

  • Ausschnitt Rippe_L0

  • Ausschnitt Rippe_L1

Weitere Informationen:
  • Ausschnitt Rippe_L0/L1
  • Ausschnitt Rippe_L0
  • Ausschnitt Rippe_L1


Ausschnitt Rippe_L0/L1

Gespeichert unter:
Module / k&w-Technik / Mindern / Ausschnitt / Ausschnitt Rippe_L0/L1

Feinheit: Alle

Vorhandene Module für Mindern =>

Module für Lage 0 | Module für Lage 1
Ausschnitt 2 => L0 | Ausschnitt 2 => L1
Ausschnitt 2 => L0 | Ausschnitt 2 => L1

Vorhandene Module für Mindern <=

Module für Lage 0 | Module für Lage 1
Ausschnitt 2 <= L0 | Ausschnitt 2 <= L1
Ausschnitt 2 <= L0 | Ausschnitt 2 <= L1

Verwendung der Module:

Modul | Verwendung
Ausschnitt 2 => L0 | Ausschnitt auf L0 um 2 Maschen nach rechts mindern
Ausschnitt 2 => L1 | Ausschnitt auf L1 um 2 Maschen nach rechts mindern
Ausschnitt 2 <= L0 | Ausschnitt auf L0 um 2 Maschen nach links mindern
Ausschnitt 2 <= L1 | Ausschnitt auf L1 um 2 Maschen nach links mindern

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt. Daher werden spezifische Module für die beiden Lagen benötigt.
Weil nur um 2 Maschen gemindert wird, werden zwei verschiedene Container-Module abwechselnd eingesetzt.

Damit ist gewährleistet, dass die geminderten Maschen unterliegend sind.

In der ersten Minderreihe werden Module eingesetzt, die unter Technik in den Eigenschaften im Feld Wert2 den Wert 1001 eingetragen haben.

In der folgenden Minderung werden Module eingesetzt, die in diesem Feld den Wert 1002 eingetragen haben.

In darauffolgenden Minderungen werden diese Container-Module abwechselnd eingesetzt.

Aufbau des Container-Moduls Ausschnitt 2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L0 (1001) | 1 | Anschluss aufliegend 2=> L0 (1001) | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L1 (1001) | 3 | Anschluss aufliegend 2=> L1 (1001) | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss aufliegend 2<= L0 (1001) | 5 | Ausschnitt Rep 2<= L0 (1001) | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss aufliegend 2<= L1 (1001) | 7 | Ausschnitt Rep 2<= L1 (1001) | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |
Das Anschlussmodul wird horizontal verschoben. (Anschlussmodule horizontal verschieben).

Aufbau des Container-Moduls Ausschnitt 2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L0 (1002) | 1 | Anschluss unter-liegend 2=> L0 (1002) | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 => L1 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L1 (1002) | 3 | Anschluss unter-liegend 2=> L1 (1002) | 4
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss unter-liegend 2<= L0 (1002) | 5 | Ausschnitt Rep 2<= L0 (1002) | 6 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L1 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss unter-liegend 2<= L1 (1002) | 7 | Ausschnitt Rep 2<= L1 (1002) | 8 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Ausschnitt Rippe_L0

Gespeichert unter:
Module / k&w-Technik / Mindern / Ausschnitt / Ausschnitt Rippe_L0

Feinheit: Alle

Vorhandene Module:

Für Mindern => | Für Mindern <=
Ausschnitt 2 => L0 | Ausschnitt 2 <= L0
Ausschnitt 2 => L0 | Ausschnitt 2 <= L0

Verwendung der Module:

Modul | Verwendung
Ausschnitt 2 => L0 | Ausschnitt auf L0 um 2 Maschen nach rechts mindern
Ausschnitt 2 <= L0 | Ausschnitt auf L0 um 2 Maschen nach links mindern

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Bei dieser Mindermethode wird nur L0 umgehängt.

Weil nur um 2 Maschen gemindert wird, werden zwei verschiedene Container-Module abwechselnd eingesetzt.

Damit ist gewährleistet, dass die geminderten Maschen unterliegend sind.

In der ersten Minderreihe werden Module eingesetzt, die unter Technik in den Eigenschaften im Feld Wert2 den Wert 1001 eingetragen haben.

In der folgenden Minderung werden Module eingesetzt, die in diesem Feld den Wert 1002 eingetragen haben.

In darauffolgenden Minderungen werden diese Container-Module abwechselnd eingesetzt.

Aufbau des Container-Moduls Ausschnitt 2 => L0 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L0 (1001) | 1 | Anschluss aufliegend 2=> L0 (1001) | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L0 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss aufliegend 2<= L0 (1001) | 3 | Ausschnitt Rep 2<= L0 (1001) | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |
Das Anschlussmodul wird horizontal verschoben. (Anschlussmodule horizontal verschieben).

Aufbau des Container-Moduls Ausschnitt 2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L0 (1002) | 1 | Anschluss unter-liegend 2=> L0 (1002) | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss unter-liegend 2<= L0 (1002) | 3 | Ausschnitt Rep 2<= L0 (1002) | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Ausschnitt Rippe_L1

Gespeichert unter: Module / k&w-Technik / Mindern / Ausschnitt / Ausschnitt Rippe_L1

Feinheit: Alle

Vorhandene Module:

Für Mindern => | Für Mindern <=
Ausschnitt 2 => L1 | Ausschnitt 2 <= L1
Ausschnitt 2 => L1 | Ausschnitt 2 <= L1

Verwendung der Module:

Modul | Verwendung
Ausschnitt 2 => L1 | Ausschnitt auf L1 um 2 Maschen nach rechts mindern
Ausschnitt 2 <= L1 | Ausschnitt auf L1 um 2 Maschen nach links mindern

Diese Module bestehen aus je einem Wiederholungsmodul und einem Anschlussmodul. Bei dieser Mindermethode wird nur L1 umgehängt.

Weil nur um 2 Maschen gemindert wird, werden zwei verschiedene Container-Module abwechselnd eingesetzt.

Damit ist gewährleistet, dass die geminderten Maschen unterliegend sind.

In der ersten Minderreihe werden Module eingesetzt, die unter Technik in den Eigenschaften im Feld Wert2 den Wert 1001 eingetragen haben.

In der folgenden Minderung werden Module eingesetzt, die in diesem Feld den Wert 1002 eingetragen haben.

In darauffolgenden Minderungen werden diese Container-Module abwechselnd eingesetzt.

Aufbau des Container-Moduls Ausschnitt 2 => L1 (Wert2=1001):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L1 (1001) | 1 | Anschluss aufliegend 2=> L1 (1001) | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L1 (Wert2=1001):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss aufliegend 2<= L1 (1001) | 3 | Ausschnitt Rep 2<= L1 (1001) | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Das Anschlussmodul wird horizontal verschoben. (Anschlussmodule horizontal verschieben).

Aufbau des Container-Moduls Ausschnitt 2 => L0 (Wert2=1002):

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt Rep 2=> L1 (1002) | 1 | Anschluss unter-liegend 2=> L1 (1002) | 2
 |  | Wiederholungsmodul |  | Anschlussmodul
Unten |  |  |  |

Aufbau des Container-Moduls Ausschnitt 2 <= L0 (Wert2=1002):

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Anschluss unter-liegend 2<= L1 (1002) | 3 | Ausschnitt Rep 2<= L1 (1002) | 4 |
 | Anschlussmodul |  | Wiederholungsmodul
Unten |  |  |  |  |


Arm TC-T

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Arm TC-T werden von der M1plus für das Mindern des Arms bei k&w-Gestricken für TC-T Maschinen verwendet. Module für folgende Mindermethoden stehen zur Verfügung:

  • Arm aufliegend 2 TC-T (setzt für das Mindern 2 Hübe ein)

  • Arm aufliegend 4 TC-T (setzt für das Mindern 4 Hübe ein)

  • Arm unterliegend TC-T

  • Restminderung TC-T

Weitere Informationen:
  • Arm aufliegend 2 TC-T
  • Arm aufliegend 4 TC-T
  • Arm unterliegend TC-T
  • Restminderung TC-T


Arm aufliegend 2 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend 2 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Ärmel
Versatzweg | 1 | 2 | 3
 | Arm 1 => L0 | Arm 2 => L0 | Arm 3 => L0

Vorhandene Module für Mindern <=

 | Ärmel
Versatzweg | 1 | 2 | 3
0 | Arm 1 <= L0 | Arm 2 <= L0 | Arm 3 <= L0

Verwendung der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Der Unterschied zum Mindern Arm aufliegend 4 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen auf den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X <= L0 Rep Arm X <= L1 | 3 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Arm gemindert:

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann der Arm gemindert:


Arm aufliegend 4 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend 4 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Ärmel
Versatzweg | 1 | 2 | 3
 | Arm 1 => L0 | Arm 2 => L0 | Arm 3 => L0

Vorhandene Module für Mindern <=

 | Ärmel
Versatzweg | 1 | 2 | 3
0 | Arm 1 <= L0 | Arm 2 <= L0 | Arm 3 <= L0

Verwendungszweck der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Der Unterschied zum Mindern Arm aufliegend 2 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen auf den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 Rep Arm X => L1 | 1 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X <= L0 Rep Arm X <= L1 | 3 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Arm gemindert:

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann der Arm gemindert:


Arm unterliegend TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm aufliegend 2 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Ärmel
Versatzweg | 1 | 2 | 3
 | Arm 1 => L0 | Arm 2 => L0 | Arm 3 => L0

Vorhandene Module für Mindern <=

 | Ärmel
Versatzweg | 1 | 2 | 3
0 | Arm 1 <= L0 | Arm 2 <= L0 | Arm 3 <= L0

Verwendung der Module:

Modul | Verwendung
Arm X => L0 | Mindert nur die vordere Lage des Arms um X Maschen nach rechts
Arm X => L1 | Mindert nur die hintere Lage des Arms um X Maschen nach rechts
Arm X <= L0 | Mindert nur die vordere Lage des Arms um X Maschen nach links
Arm X <= L1 | Mindert nur die hintere Lage des Arms um X Maschen nach links

Diese Container-Module bestehen aus:

  • Startmodul, das an der Armkante ein Mal eingesetzt wird.

  • Wiederholungsmodul, das immer von der Armaußenkante bis zum Rand des Armmindermoduls eingesetzt wird (A und B).

  • Anschlussmodul, das ein Mal eingesetzt wird.

Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt. Daher werden spezifische Module für die beiden Lagen benötigt.

Die geminderten Maschen liegen unter den Maschen des Ärmels.

Aufbau der Container-Module Arm X => L0 und Arm X => L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | Start Arm X => L0 | 1 | Rep Arm X => L0 | 3 | End Arm X => L0 | 5
 | Start Arm X => L1 | 2 | Rep Arm X => L1 | 4 | End Arm X => L1 | 6
 | Startmodul |  | Wiederholungsmodul |  | Anschlussmodul |
Unten |  |  |  |  |

Aufbau des Container-Moduls Arm X <= L0 und Arm X <= L1:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | End Arm X <= L0 | 3 | Rep Arm X <= L0 | 5 | Start Arm X <= L0 | 7
 | End Arm X <= L1 | 4 | Rep Arm X <= L1 | 6 | Start Arm X <= L1 | 8
 | Anschlussmodul |  | Wiederholungsmodul |  | Startmodul |
Unten |  |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Arm gemindert:

Die Module Nr. 3, 6, 7 und 10 werden verschoben eingesetzt werden. (Anschlussmodule horizontal verschieben)

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann der Arm gemindert:


Restminderung TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm TC-T / Restminderung TC-T

Feinheiten: Alle

Verwendung der Module:

Modul | Verwendung
Arm 1 => L0 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach rechts
Arm 2 => L0 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => L0 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach rechts
Arm 1 => L1 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach rechts
Arm 2 => L1 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach rechts
Arm 3 => L1 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach rechts
Arm 1 <= L0 | Mindert die Lage L0 des Arms am Ende um 1 Masche nach links
Arm 2 <= L0 | Mindert die Lage L0 des Arms am Ende um 2 Maschen nach links
Arm 3 <= L0 | Mindert die Lage L0 des Arms am Ende um 3 Maschen nach links
Arm 1 <= L1 | Mindert die Lage L1 des Arms am Ende um 1 Masche nach links
Arm 2 <= L1 | Mindert die Lage L1 des Arms am Ende um 2 Maschen nach links
Arm 3 <= L1 | Mindert die Lage L1 des Arms am Ende um 3 Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul. Das Wiederholungsmodul wird immer über die ganze Breite der Markierung des Armmindermoduls eingesetzt (A und B).

Diese Minderung wird verwendet, wenn ein verbleibender Rest des Arms nach der normalen Minderung ohne zu stricken auf den Leib umgehängt werden muss.

Aufbau des Container-Moduls Arm X => L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L0 | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm X => L1 | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm <= L0 | 3 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Arm X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Arm <= L1 | 4 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Leib TC-T

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Leib TC-T werden von der M1plus für das Mindern des Leibs bei k&w-Mustern für TC-T Maschinen verwendet. Module für folgende Mindermethoden stehen zur Verfügung:

  • Leib unterliegend 2 TC-T (setzt für das Mindern 2 Hübe ein)

  • Leib unterliegend 4 TC-T (setzt für das Mindern 4 Hübe ein)

  • Leib unterliegend ohne S0 TC-T

  • Schulter TC-T

Weitere Informationen:
  • Leib unterliegend 2 TC-T
  • Leib unterliegend ohne S0 TC-T
  • Schulter
  • Leib unterliegend 4 TC-T


Leib unterliegend 2 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend 2 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 => L0 | Leib 2 => L0 | Leib 3 => L0

Vorhandene Module für Mindern <=

 | Leib
Versatzweg | 1 | 2 | 3
0 | Leib 1 <= L0 | Leib 2 <= L0 | Leib 3 <= L0

Verwendung der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das immer von der Außenkante des Armmindermoduls bis zur Innenkante des Leibmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Der Unterschied zum Mindern Leib unterliegend 4 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen unter den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 | 1 |
 |  | Rep Leib X => L1 | 2
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X <= L0 | 3 |
 |  | Rep Leib X <= L1 | 4
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Leib gemindert:

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann die Arme gemindert:


Leib unterliegend ohne S0 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Leib unterliegend ohne S0 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 => L0 | Leib 2 => L0 | Leib 3 => L0

Vorhandene Module für Mindern <=

 | Leib
Versatzweg | 1 | 2 | 3
0 | Leib 1 <= L0 | Leib 2 <= L0 | Leib 3 <= L0

Verwendung der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das immer von der Außenkante des Armmindermoduls bis zur Innenkante des Leibmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.
Mit diesen Mindermodulen ist Mindern ohne Leerreihen möglich.

Die geminderten Maschen liegen unter den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 | 1 |
 |  | Rep Leib X => L1 | 2
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X <= L0 | 3 |
 |  | Rep Leib X <= L1 | 4
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Einzelmodule im Muster:


Schulter

Gespeichert unter: Module / k&w-Technik / Mindern / Leib / Schulter

Feinheiten: Alle

Verwendung der Module:

Modul | Verwendung
Schulter L#0 --> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 --> | Mindert die Schulter um 2 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 ---> | Mindert die Schulter um 3 Masche nach rechts, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <-- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <-- | Mindert die Schulter um 2 Masche nach links, wenn das Mindern auf L1 gesetzt wird.
Schulter L#0 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L0 gesetzt wird.
Schulter L#1 <--- | Mindert die Schulter um 3 Masche nach links, wenn das Mindern auf L1 gesetzt wird.

Die Container-Module bestehen aus drei Wiederholungsmodulen und einem Anschlussmodul.
Die Wiederholungsmodule werden immer von der Armaußenkante bis zum Rand der Markierung des Armmindermoduls eingesetzt (A und B). Zusätzlich wird das Anschlussmodul ein Mal eingesetzt.

Diese Minderung wird verwendet, wenn die Schulter nicht abgekettelt, sondern gemindert werden soll.

Dazu definieren Sie für die Schulterlinie im Schnitt-Editor Mindern und wählen in der Registerkarte Mindern die Mindermethode Schulter aus.

Aufbau des Container-Moduls Schulter L#0 -->:

 | Links | Mitte | Rechts
Oben |  | -> L#1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => |
 |  | Wiederholungsmodul
Unten |  | -> L#0 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 -->:

 | Links | Mitte |  | Rechts
Oben |  | -> L#0 | 1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 => | 2 |
 |  | Wiederholungsmodul
Unten |  | -> L#1 | 3 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#1 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => |
 |  | Wiederholungsmodul
Unten |  | -> L#0 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 --->:

 | Links | Mitte | Rechts
Oben |  | -> L#0 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 => |
 |  | Wiederholungsmodul
Unten |  | -> L#1 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <--:

 | Links | Mitte |  | Rechts
Oben |  | L#1 <- | 5 |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 <= | 7 |
 |  | Wiederholungsmodul
Unten |  | Schulter L#0 <- | 8 |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <--:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 2 <= |
 |  | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#0 <---:

 | Links | Mitte | Rechts
Oben |  | L#1 <- |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 <= |
 |  | Wiederholungsmodul
Unten |  | Schulter L#0 <- |
 |  | Wiederholungsmodul

Aufbau des Container-Moduls Schulter L#1 <---:

 | Links | Mitte | Rechts
Oben |  | L#0 <- |
 |  | Wiederholungsmodul
Mitte |  | Schulter Rep 3 <= |
 |  | Wiederholungsmodul
Unten |  | Schulter L#1 <- |
 |  | Wiederholungsmodul

Einsatz der Einzelmodule im Muster:


Leib unterliegend 4 TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Arm / Arm unterliegend 4 TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 => L0 | Leib 2 => L0 | Leib 3 => L0

Vorhandene Module für Mindern <=

 | Leib
Versatzweg | 1 | 2 | 3
 | Leib 1 <= L0 | Leib 2 <= L0 | Leib 3 <= L0

Verwendung der Module:

Modul | Verwendung
Leib X => L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach rechts
Leib X => L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach rechts
Leib X <= L0 | Mindert nur die vordere Lage des Leibs um X Maschen nach links
Leib X <= L1 | Mindert nur die hintere Lage des Leibs um X Maschen nach links

Diese Container-Module bestehen ausschließlich aus einem Wiederholungsmodul, das immer von der Außenkante des Armmindermoduls bis zur Innenkante des Leibmindermoduls eingesetzt wird (A und B).
Bei dieser Mindermethode werden L0 und L1 unabhängig voneinander umgehängt.
Daher werden spezifische Module für die beiden Lagen benötigt.

Der Unterschied zum Mindern Leib unterliegend 2 TC-T ist die Anzahl der Hübe.
2 TC-T setzt für das Mindern 2 Hübe ein; 4 TC-T setzt 4 Hübe ein.

Die geminderten Maschen liegen unter den Maschen des Leibs.

Aufbau der Container-Module Leib X => L0 und Leib X => L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X => L0 | 1 |
 |  | Rep Leib X => L1 | 2
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau des Container-Moduls Leib X <= L0 und Leib X <= L1:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rep Leib X <= L0 | 3 |
 |  | Rep Leib X <= L1 | 4
 |  | Wiederholungsmodul
Unten |  |  |  |

Einsatz der Module im Muster. In diesem Fall wird nur der Leib gemindert:

Einsatz der Module im Muster. In diesem Fall wird zuerst der Leib und dann die Arme gemindert:


Ausschnitt TC-T

Die Containermodule in der Modulgruppe k&w-Technik/Mindern/Ausschnitt TC-T werden von der M1plus für das Mindern des Ausschnittes bei k&w-Mustern für TC-T Maschinen verwendet.
Module für folgende Mindermethoden stehen zur Verfügung:

  • Ausschnitt unterliegend TC-T

Weitere Informationen:
  • Ausschnitt aufliegend TC-T


Ausschnitt aufliegend TC-T

Gespeichert unter: Module / k&w-Technik / Mindern / Ausschnitt TC-T / Ausschnitt aufliegend TC-T

Feinheiten: Alle

Vorhandene Module für Mindern =>

Module für Lage 0 | Module für L1
Ausschnitt 1 => L0 | Ausschnitt 1 => L1
Ausschnitt 2 => L0 | Ausschnitt 2 => L1
Ausschnitt 3 => L0 | Ausschnitt 3 => L1

Vorhandene Module für Mindern <=

Module für Lage 0 | Module für L1
Ausschnitt 1 <= L0 | Ausschnitt 1 <= L1
Ausschnitt 2 <= L0 | Ausschnitt 2 <= L1
Ausschnitt 3 <= L0 | Ausschnitt 3 <= L1

Verwendung der Module:

Modul | Verwendung
Ausschnitt X => L0 | Ausschnitt auf L0 um X Maschen nach rechts mindern.
Ausschnitt X => L1 | Ausschnitt auf L1 um X Maschen nach rechts mindern.
Ausschnitt X <= L0 | Ausschnitt auf L0 um X Maschen nach links mindern.
Ausschnitt X <= L1 | Ausschnitt auf L1 um X Maschen nach links mindern.

* wobei X = 1, 2 oder 3

Die Container-Module bestehen ausschließlich aus einem Wiederholungsmodul. Beim Einsetzen dieser Module wird das Wiederholungsmodul so oft eingesetzt, wie vom Benutzer in der Form angegeben.

Aufbau der Container-Module => L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt X => L0 | 1 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module <= L0:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Ausschnitt X <= L0 | 2 |
 |  | Wiederholungsmodul
Unten |  |  |  |

Aufbau der Container-Module => L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt X => L1 |
 |  | Wiederholungsmodul
Unten |  |  |

Aufbau der Container-Module <= L1:

 | Links | Mitte | Rechts
Oben |  |  |
Mitte |  | Ausschnitt X <= L1 |
 |  | Wiederholungsmodul
Unten |  |  |

Die Module für L1 werden für Ausschnitte im Leib-Rücken eingesetzt und entsprechen dem Spiegelbild der Module für L0.


Ausblenden

Die Container-Module in der Modulgruppe k&w-Technik/Ausblenden werden von der M1plus für das Ausblenden bei k&w-Mustern verwendet. Module für folgende Situationen stehen zur Verfügung:

Struktur einflächig

Die Module in diesem Verzeichnis werden über den Dialog Linien links/rechts im Schnitteditor zugewiesen.

Weitere Informationen:
  • Abstricken Schulterspickel L1 6 Maschen nicht stricken
  • Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln
  • Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Mindern (k&w) : Ausblenden : Abstricken Schulterspickel L1 6 Maschen nicht stricken company logo
M1plus Online-Hilfe Ausblenden Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln .. .. http://support.stoll.com ....

Abstricken Schulterspickel L1 6 Maschen nicht stricken

Feinheiten: Alle

Modul | Verwendung
Abstricken Schulterspickel L1 6 Maschen nicht stricken < | Schulterspickel abstricken ab rechter Kante und an der Kante 6 Maschen nicht stricken.
Abstricken Schulterspickel L1 6 Maschen nicht stricken > | Schulterspickel abstricken ab linker Kante und an der Kante 6 Maschen nicht stricken.

Die Container-Module bestehen aus einem Startmodul das ein Mal eingesetzt wird, und einem Wiederholungsmodul, dass so oft wie nötig eingesetzt wird.

Das Startmodul wird an den Anfang der Abstrickreihen des Schulterspickels eingetragen. Dadurch wird das 1x1 Abstricken in der Breite des Abkettelmoduls gelöscht.

Aufbau des Container-Moduls Abstricken Schulterspickel L1 6 Maschen nicht stricken <:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | 6 Maschen nicht stricken | 1 | Abstricken Schulterspickel L1 >< | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Abstricken Schulterspickel L1 6 Maschen nicht stricken >:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Abstricken Schulterspickel L1 >< | 3 | 6 Maschen nicht stricken | 4
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule in der Gestrickansicht:

Teilansicht des Einsatzes der Einzelmodule im Muster:


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Mindern (k&w) : Ausblenden : Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln company logo
M1plus Online-Hilfe Abstricken Schulterspickel L1 6 Maschen nicht stricken Ausblenden Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken .. .. http://support.stoll.com ....

Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln

Feinheiten: Alle

Modul | Verwendung
Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln | Schulterspickel abstricken ab rechter Kante und an der Kante 6 Maschen nicht stricken.

Das Container-Modul besteht aus einem Startmodul, das ein Mal eingesetzt wird, und einem Wiederholungsmodul, dass so oft wie nötig eingesetzt wird.

Das Startmodul wird an den Anfang der Abstrickreihen des Schulterspickels eingetragen. Dadurch wird das 1x1 Abstricken in der Breite des Abkettelmoduls gelöscht.

Aufbau des Container-Moduls Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Rechte Masche | 1 | 6 Maschen nicht stricken | 2
 |  | Wiederholungsmodul |  | Startmodul
Unten |  |  |  |

Einsatz der Einzelmodule in der Gestrickansicht:

Teilansicht des Einsatzes der Einzelmodule im Muster:


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Mindern (k&w) : Ausblenden : Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken company logo
M1plus Online-Hilfe Abstricken Schulterspickel L1 6 Maschen nicht stricken < alle Nadeln Ausblenden .. .. http://support.stoll.com ....

Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken

Feinheiten: Alle

Modul | Verwendung
Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken > | Schulterspickel abstricken ab linker Kante und an der Kante 6 Maschen nicht stricken.
Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken < | Schulterspickel abstricken ab rechter Kante und an der Kante 6 Maschen nicht stricken.

Die Container-Module bestehen aus einem Startmodul das ein Mal eingesetzt wird, und einem Wiederholungsmodul, dass so oft wie nötig eingesetzt wird.

Das Startmodul wird an den Anfang der Abstrickreihen des Schulterspickels eingetragen. Dadurch wird das 1x1 Abstricken in der Breite des Abkettelmoduls gelöscht.

Aufbau des Container-Moduls Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken >:

 | Links |  | Mitte |  | Rechts
Oben |  |  |  |  |
Mitte | 6 Maschen nicht stricken | 1 | Abstricken Schulterspickel L0 2x2 RL-Rippe | 2 |
 | Startmodul |  | Wiederholungsmodul
Unten |  |  |  |  |

Aufbau des Container-Moduls Abstricken Schulterspickel 2x2 Rippe L1 6 Maschen nicht stricken <:

 | Links | Mitte |  | Rechts
Oben |  |  |  |
Mitte |  | Abstricken Schulterspickel L0 2x2 RL-Rippe | 3 | 6 Maschen nicht stricken | 4
 |  | Wiederholungsmodul |  | Startmodul
Rechts |  |  |  |

Einsatz der Einzelmodule in der Gestrickansicht:

Teilansicht des Einsatzes der Einzelmodule im Muster:


Formkorrektur

Gespeichert unter: Module / k&w-Technik / Formkorrektur

Feinheiten: Alle

Modul | Verwendung
Formkorrektur nach Spickel | Strickt den gespickelten Bereich vor dem Abketteln ab.

Aufbau des Container-Moduls:

 | Links | Mitte | Rechts
Oben |  | L#1 |
 |  | Wiederholungsmodul
Mitte |  |  |
Unten |  | L#0 |
 |  | Wiederholungsmodul

Das Container-Modul Spiegelung enthält je ein Modul für Lage L0 und für Lage L1.
Die enthaltenen Module mit Grenzbedingungen sind jeweils mit Masche vorne und Masche hinten für die entsprechende Lage erstellt.


Intarsia Randbearbeitung

Die Containermodule in der Modulgruppe k&w-Technik/Intarsia Randbearbeitung werden von der M1plus für die Bearbeitung der Ränder der Intarsienfelder eingesetzt. Folgende Methoden stehen zur Verfügung:

  • Bindung


Formkorrektur

Gespeichert unter: Module / k&w-Technik / Formkorrektur

Feinheiten: Alle

Modul | Verwendung
Formkorrektur nach Spickel | Strickt den gespickelten Bereich vor dem Abketteln ab.

Aufbau des Container-Moduls:

 | Links | Mitte | Rechts
Oben |  | L#1 |
 |  | Wiederholungsmodul
Mitte |  |  |
Unten |  | L#0 |
 |  | Wiederholungsmodul

Das Container-Modul Spiegelung enthält je ein Grenzmodul für Lage L0 und für Lage L1.
Die darin enthaltenen Module mit Grenzbedingungen sind jeweils aus Masche vorne und Masche hinten für die entsprechende Lage aufgebaut.


Ein-Ausstricken (k&w)

Die Container-Module in der Modulgruppe k&w-Technik/Ein-Ausstricken werden von der M1plus für Einstricken und Ausstricken der Fäden bei k&w-Mustern verwendet.
Module für folgende Situationen stehen zur Verfügung:

  • Bindung mit Knoten

  • Zuführung

Die Module in diesen Verzeichnissen werden über den Dialog Garnfeldzuordnung zugewiesen.

Weitere Informationen:
  • Bindung mit Knoten
  • Zuführung


Bindung mit Knoten

Die Container-Module in der Modulgruppe k&w-Technik/Ein-Ausstricken/Bindung mit Knoten werden von der M1plus für das Verknoten der Fäden am Rand von k&w-Mustern verwendet. Folgende Knoten-Module stehen zur Verfügung:

  • Knoten 1 Formrand

  • Knoten Schlauch Verbindung

  • Knoten Schlauch Verbindung TC-T

  • Knoten

Diese Module werden im Dialog Garnfeldzuordnung unter Bindung zugewiesen.

Weitere Informationen:
  • Knoten 1 Formrand
  • Knoten Schlauch-Verbindung
  • Knoten Schlauch-Verbindung TC-T
  • Knoten


Knoten 1 Formrand

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Bindung mit Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten 1 Formrand | Enthält alle Knotenmodule die für eine offene oder eine geschlossene Kante benötigt werden.

Aufbau des Container-Moduls Knoten 1 Formrand:

 | Links |  | Mitte |  | Rechts
Oben | Knoten offen | 2 | Knoten geschlossen #2 | 3 | Knoten offen #2 | 4
Mitte | Knoten offen #2 | 4 |  |  | Knoten geschlossen | 1
Unten | Knoten geschlossen | 1 | Knoten offen | 2 | Knoten geschlossen #2 | 3

Alle Module in diesem Container-Modul sind vom Typ Container-Modul Spiegelung und enthalten Knotenmodule für die beiden Lagen L0 und L1 und für die beiden Kanten einer Form.

Zum Beispiel der Aufbau von Knoten Geschlossen:

 | Links | Rechts
Oben | Knoten geschlossen < L1 | Knoten geschlossen > L1
Unten | Knoten geschlossen < L0 | Knoten geschlossen > L0

Falls ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander treffen, so werden für den zweiten der beiden Knoten die Module des Container-Moduls Spiegelung Knoten geschlossen #2 eingesetzt.

Knoten geschlossen wird an einer Kante eingesetzt, an der die Lagen geschlossen gestrickt werden.
Knoten offen wird an Kanten eingesetzt, die offen gestrickt werden.
Kante offen #2 wird an einer offenen Kante eingesetzt, wenn zwei Knoten einer Einstrickreihe und einer Ausstrickreihe aufeinander treffen.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Ein-Ausstricken (k&w) : Bindung mit Knoten : Knoten Schlauch-Verbindung company logo
M1plus Online-Hilfe Knoten 1 Formrand Bindung mit Knoten Knoten Schlauch-Verbindung TC-T .. .. http://support.stoll.com ....

Knoten Schlauch-Verbindung

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken /Bindung mit Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten Schlauch-Verbindung | Garn nach der Arm-Leib-Schlauchverbingung einbinden

Aufbau des Container-Moduls Knoten Schlauch-Verbindung:

 | Links |  | Mitte |  | Rechts
Oben | Knoten Schlauch-Verbindung | 1 | Knoten Schlauch-Verbindung #2 | 2 | Knoten Schlauch-Verbindung #2 | 2
Mitte | Knoten Schlauch-Verbindung #2 | 2 |  |  | Knoten Schlauch-Verbindung | 1
Unten | Knoten Schlauch-Verbindung | 1 | Knoten Schlauch-Verbindung | 1 | Knoten Schlauch-Verbindung #2 | 2

Alle Module in diesem Container-Modul sind vom Typ Container-Modul Spiegelung und enthalten Knotenmodule für die beiden Lagen L0 und L1 und für die beiden Kanten einer Form.

Zum Beispiel der Aufbau von Knoten Schlauch-Verbindung:

 | Links | Rechts
Oben | Knoten Schlauch Verbindung L1 | Knoten Schlauch Verbindung L1
Unten | Knoten Schlauch Verbindung L0 | Knoten Schlauch Verbindung L0

Falls ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander treffen, so werden für den zweiten der beiden Knoten die Module des Container-Moduls Spiegelung Knoten Schlauch-Verbindung #2 eingesetzt.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Container-Modul Technik : Ein-Ausstricken (k&w) : Bindung mit Knoten : Knoten Schlauch-Verbindung TC-T company logo
M1plus Online-Hilfe Knoten Schlauch-Verbindung Bindung mit Knoten Knoten .. .. http://support.stoll.com ....

Knoten Schlauch-Verbindung TC-T

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Bindung mit Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten Schlauch-Verbindung TC-T | Garn nach der Arm-Leib-Schlauchverbingung einbinden

Aufbau des Container-Moduls Knoten Schlauch-Verbindung TC-T:

 | Links |  | Mitte |  | Rechts
Oben | Knoten Schlauch-Verbindung TC-T | 1 | Knoten Schlauch-Verbindung TC-T #2 | 2 | Knoten Schlauch-Verbindung TC-T #2 | 2
Mitte | Knoten Schlauch-Verbindung TC-T #2 | 2 |  |  | Knoten Schlauch-Verbindung TC-T | 1
Unten | Knoten Schlauch-Verbindung TC-T | 1 | Knoten Schlauch-Verbindung TC-T | 1 | Knoten Schlauch-Verbindung TC-T #2 | 2

Alle Module in diesem Container-Modul sind vom Typ Container-Modul Spiegelung und enthalten Knotenmodule für die beiden Lagen L0 und L1 und für die beiden Kanten einer Form.

Zum Beispiel der Aufbau von Knoten Schlauch-Verbindung TC-T:

 | Links | Rechts
Oben | Knoten Schlauch Verbindung TC-T L1 | Knoten Schlauch Verbindung TC-T L1
Unten | Knoten Schlauch Verbindung TC-T L0 | Knoten Schlauch Verbindung TC-T L0

Falls ein Knoten einer Ausstrickreihe und ein Knoten einer Einstrickreihe aufeinander treffen, so werden für den zweiten der beiden Knoten die Module des Container-Moduls Spiegelung Knoten Schlauch-Verbindung TC-T #2 eingesetzt.


Knoten

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Knoten

Feinheiten: Alle

Modul | Verwendung
Knoten | Knoten zur Einbindung eines Fadens am Formrand

Aufbau des Container-Moduls Spiegelung:

 | Links |  | Rechts
Oben | Knoten L1 | 2 | Knoten L1 | 2
Unten | Knoten L0 | 1 | Knoten L0 | 1

Dieses Container-Modul Spiegelung enthält je ein Modul für die Lage L0 und die Lage L1.

Einsatz der Module im Muster:


Zuführung

Die Container-Module in der Modulgruppe k&w-Technik/Ein-Ausstricken/Zuführung werden von der M1plus für das Einstricken von Fäden bei k&w-Mustern verwendet.
Folgende Zuführungs-Module stehen zur Verfügung:

  • Abwerfen vor L0

  • Abwerfen hinter L1

Diese Module werden im Dialog Garnfeldzuordnung unter Zuführung zugewiesen.

Weitere Informationen:
  • Abwerfen vor L0
  • Abwerfen hinter L1


Abwerfen vor L0

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Zuführung / Abwerfen vor L0

Feinheiten: Alle

Modul | Verwendung
Abwerfen vor L0 | Faden vor der Lage L0 zuführen.

Aufbau des Container-Moduls:

 | Links |  | Mitte | Rechts
Oben | Ein-Aus 2 REP | 3 |  | Ein-Aus 1+2 Rand | 6
Mitte | Ein-Aus 1 REP | 2 |  | Ein-Aus 1+2 Rand | 5
Unten | Sammeln-Verriegeln REP | 1 |  | Sammeln-Verriegeln Rand | 4

Dieses Container-Modul enthält ausschließlich Grenzmodule, die sich der gegebenen Situation anpassen:
Die Wiederholungsmodule 1-3 werden über die ganze Breite der Zuführung eingesetzt.

  • Modul 1 setzt das Umhängen ein.

  • Modul 2 setzt die Strickreihen und das Abwerfen ein.

  • Modul 3 führt, wenn notwendig, unmittelbar hinterher einen zweiten Faden zu.

  • Module 4, 5 and 6 werden nur an den beiden Rändern der Zuführung eingesetzt. Wobei Modul 4 in diesem Fall kein Umhängen einsetzt, weil es unnötig ist.

  • Abwerfen hinter L1


Abwerfen hinter L1

Gespeichert unter: Module / k&w-Technik / Ein-Ausstricken / Zuführung / Abwerfen hinter L1

Feinheiten: Alle

Modul | Verwendung
Abwerfen hinter L1 | Gewährleistet die Zuführung eines Fadens hinter der Lage L1.

Aufbau des Container-Moduls:

 | Links |  | Mitte | Rechts
Oben | Ein-Aus 2 REP L1 | 3 |  | Ein-Aus 1+2 Rand | 6
Mitte | Ein-Aus 1 REP L1 | 2 |  | Ein-Aus 1+2 Rand | 5
Unten | Sammeln-Verriegeln REP L1 | 1 |  | Sammeln-Verriegeln Rand | 4

Dieses Container-Modul enthält ausschließlich Grenzmodule, die sich der gegebenen Situation anpassen:
Die Wiederholungsmodule 1-3 werden über die ganze Breite der Zuführung eingesetzt.

  • Modul 1 setzt das Umhängen ein.

  • Modul 2 setzt die Strickreihen und das Abwerfen ein.

  • Modul 3 führt, wenn notwendig, unmittelbar hinterher einen zweiten Faden zu.

  • Module 4, 5 and 6 werden nur an den beiden Rändern der Zuführung eingesetzt. Wobei Modul 4 in diesem Fall kein Umhängen einsetzt, weil es unnötig ist.

  • Abwerfen vor L0


Knoten für Ringel

Aufbau des Container-Moduls Knoten für Ringel und Einsatz der Einzelmodule:

 | Links | Mitte | Rechts
Oben | Knoten Aus | Knoten Aus | Knoten Aus
Mitte | Knoten Ein |  | Knoten Aus
Unten | Knoten Ein | Knoten Ein | Knoten Ein

Dieses Modul beinhaltet zwei unterschiedliche Container-Module Spiegelung welche jeweils vor und nach dem Ringel eingesetzt werden.

Knoten Ein (vor dem Ringel)

knot for stripes in

Knoten Aus (nach dem Ringel)

Knot for stripes out


Kriterien für Auswahl und Einsatz der Module

Modul | Kriterium | Bemerkung
Container-Modul Technik | Richtung | Kriterium für die Auswahl innerhalb des Verzeichnisses.
 | Max. zulässiger Versatz | Kriterium für die Auswahl innerhalb des Verzeichnisses.
Anschlussmodul innerhalb des Container-Moduls Spiegelung | Wert 1 | Das Modul wird horizontal verschoben.
Diese Kriterien werden alle auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modul-Name> eingegeben.


Anschlussmodule verschieben

Das Anschlussmodul horizontal verschieben:

  1. Ein Anschlussmodul auf die linke Formkante in das Muster einsetzen.
    Das Anschlussmodul wird ab dem linken Rand der Formkante nach rechts eingesetzt.
    An der rechten Seite geschieht das gleiche jedoch gespiegelt.
  2. Im Dialog Eigenschaften von:<Modul-Name> für das Modul mit Grenzbedingungen die Registerkarte Technik aufrufen.
  3. Offset-Wert eingeben im Eingabefeld Wert 1 der Rubrik Allgemeine Modul-Kennzeichen.
    Ein positiver Wert verschiebt den Einsatzpunkt nach rechts, ein negativer Wert nach links. Der Wert muss bei den Eigenschaften eingetragen sein.
    • Zum Beispiel wird beim linken Ärmel das Anschlussmodul nicht an der Formkante, sondern um 4 Nadeln nach links verschoben eingesetzt. Beim rechten Ärmel wird das Anschlussmodul um 4 Nadeln nach rechts verschoben eingesetzt.


Grenzmodul

Ein Grenzmodul beachtet die Nadelbelegung der vorausgehenden Nadeln und setzt selbständig notwendige Übergänge vom Muster zum zugehörigen Modul ein. Ein Grenzmodul wird nur als Bestandteil eines Moduls mit Grenzbedingung(en) in das Muster eingesetzt.
Nur bei Übereinstimmung der Nadelbelegungen von Modul und Muster kann ein Modul mit Grenzbedingung(en) in das Muster eingefügt werden.

Die Nadelbelegung im Muster können Sie sich mit der Funktion Nadelbelegung anzeigen im Kontextmenü der Technikansicht anzeigen lassen.
Beispiel für ein Grenzmodul
Beispiel für ein Grenzmodul
Dieses Modul ist in der Datenbank in der Untergruppe multi gauge grob/Elemente der Modulgruppe Stoll enthalten und hat den Modulnamen v_li_124,24.

Oberhalb der Umhängeaktionen ist die Nadelbelegung des Grenzmoduls ersichtlich:

Darstellung | Bedeutung
 | Nadel ist belegt (Masche oder Fang)
 | Nadel ist leer
 | Nadelbelegung nicht prüfen
Symbol für Grenzmodul in der unteren rechten Ecke eines Grenzmodulbildes.

  • Grenzmodul erstellen

  • Modul mit Grenzbedingung(en) erstellen


Container-Modul Spiegelung

Container-Modul für die Betriebsart k&w, bestehend aus 4 Einzelmodulen. Es ist je ein Einzelmodul für die Stricklage vorne und hinten, sowie für jede Stricklage ein horizontal gespiegeltes Einzelmodul vorhanden. Zum Zeichnen kann ein beliebiges Einzelmodul aus dem Container-Modul ausgewählt werden.

Stricklage hinten | Stricklage hinten -horizontal gespiegelt
Stricklage vorne | Stricklage vorne - horizontal gespiegelt

  • Zeichnen mit einem Container-Modul Spiegelung

  • Neues Container-Modul Spiegelung (Dialog)


Modul mit Grenzbedingung(en)

Ein Modul mit Grenzbedingung(en) beinhaltet ein einfaches Modul und ein oder mehrere Grenzmodule. Diese Grenzmodule werden dabei zu Grenzbedingungen. Diese werden im Modul-Editor mit den Nadelbelegungen der Grenzmodule auf rotem Hintergrund dargestellt.

Beispiel für ein Modul mit Grenzbedingungen.
Beispiel für ein Modul mit Grenzbedingungen.
Dieses Modul ist in der Datenbank in der Untergruppe multi gauge grob/MG_Bindungselemente der Modulgruppe Stoll enthalten und hat den Modulnamen MG_Masche v mit Umhängen.
Beispiel für ein Grenzmodul, das in diesem Modul mit Grenzbedingungen vorhanden ist.
Beispiel für ein Grenzmodul, das in diesem Modul mit Grenzbedingungen vorhanden ist.
Dieses Modul ist in der Datenbank in der Untergruppe multi gauge grob/Elemente der Modulgruppe Stoll enthalten und hat den Modulnamen v_li_124,24.
Auf der linken Seite der Statuszeile wird der Name des Grenzmoduls angezeigt, über dem sich der Mauszeiger innerhalb des Modul-Editors befindet. Dadurch behalten Sie den Überblick, welche Grenzmodule innerhalb des Moduls mit Grenzbedingungen verwendet wurden.

Beim Einfügen des Moduls mit Grenzbedingungen werden die Grenzbedingungen von unten nach oben mit der Nadelbelegung nach der Abarbeitung der vorhergehenden Musterreihe verglichen. Die Umhängeaktionen der Grenzbedingung, die als erstes mit dieser Nadelbelegung übereinstimmt, werden in das Muster eingefügt. Stimmt keine Grenzbedingung überein, wird keine Umhängeaktion eingefügt.

Beispiel für das Ergebnis nach dem Zeichnen mit dem Modul mit Grenzbedingung(en). Die Umhängeaktionen wurden automatisch eingefügt und das Modul mit Grenzbedingung wurde viermal nebeneinander platziert.
Beispiel für das Ergebnis nach dem Zeichnen mit dem Modul mit Grenzbedingung(en). Die Umhängeaktionen wurden automatisch eingefügt und das Modul mit Grenzbedingung wurde viermal nebeneinander platziert.
In der Modulleiste und im Modul-Explorer erkennen Sie ein Modul mit Grenzbedingung(en) am roten waagrechten Balken am unteren Rand des Modulbilds.

  • Modul mit Grenzbedingung(en) erstellen

  • Grenzmodul erstellen


Jacquard-Generatoren

Mit den Jacquard-Generatoren wird aus einem selektierten Bereich im Muster ein Jacquard mit entsprechender Bindung der Rückseite erzeugt. Die Jacquard-Generatoren können nicht vom Anwender erstellt oder abgeändert werden.

Mit der Funktion Editieren im Kontextmenü des Modul-Explorers kann aus einem Jacquard-Generator ein zusätzliches Jacquard-Modul erstellt werden. Dieses Modul kann editiert werden.

  • Jacquard-Bereiche im Muster erzeugen

  • Farb-Jacquard aus Bild erzeugen

  • Jacquards (Dialog)

Weitere Informationen:
  • Flottung
  • Ringel
  • Köper
  • Netz
  • Netz 1x1
  • Netz 1x2
  • Netz 1x3
  • Netz Relief
  • Flottung ohne Umhängen


Flottung

Es wird ein Einbett-Jacquard mit Flottungen auf der Rückseite generiert. Dabei wird, unabhängig von den Nadelaktionen im Muster, der selektierte Bereich mit der Nadelaktion Masche mit Umhängen auf dem vorderen Nadelbett gefüllt.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren Nadelbett generiert.

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Ringel

Es wird ein Doppelbett-Jacquard mit Ringelrückseite generiert.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Ringelrückseite auf dem vorderen Nadelbett generiert.

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Köper

Es wird ein Doppelbett-Jacquard mit Köperrückseite generiert.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Köperrückseite auf dem vorderen Nadelbett generiert.

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Netz

Es wird ein Netz auf der Rückseite generiert. Dabei erhalten alle Nadeln ein Bindungselement. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten. So wird z. B. bei 2 Farben ein Kreuzschlauch erzeugt.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Netz 1x1

Es wird ein Netz 1x1 gebildet. Das bedeutet, eine belegte Nadel wechselt sich mit einer leeren Nadel ab. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Netz 1x2

Es wird ein Netz 1x2 gebildet. Das bedeutet, eine belegte Nadel wechselt sich mit zwei leeren Nadeln ab. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Netz 1x3

Es wird ein Netz 1x3 gebildet. Das bedeutet, eine belegte Nadel wechselt sich mit drei leeren Nadeln ab. Das Maschenverhältnis vom vorderen zum hinteren Nadelbett bleibt auch bei mehreren Farben durch die Verwendung von Flottungen ausgeglichen. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren und die Netzrückseite auf dem vorderen Nadelbett generiert.

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Netz Relief

Es wird ein Netz mit allen Nadeln auf der Rückseite generiert. Entsprechend der Farbanzahl ergeben sich dadurch unterschiedliche Rückseiten. Im Bereich der letzten Farbe, die im Muster erkannt wird, wird nur auf dem hinteren Nadelbett gestrickt. Dadurch werden teilweise Maschen auf das hintere Nadelbett umgehängt. Bei der Ermittlung der letzten Farbe wird das Gestrick Reihe für Reihe von unten nach oben und von links nach rechts durchsucht. Nach dem Zuweisen des Jacquard-Generators wird diese Farbe aus dem Muster entfernt.

Zeichnen Sie das Muster so, dass auf dem vorderen Nadelbett eine saubere Maschenaufnahme nach dem Umhängebereich gewährleistet ist.
Durch das Ändern der Farbreihenfolge im Dialog Jacquards können Sie nachträglich den Umhängebereich beeinflussen.

  • Eigenschaften von: <Modul-Name>

  • Jacquards (Dialog)


Flottung ohne Umhängen

Es wird ein Einbett-Jacquard mit Flottungen auf der Rückseite generiert. Dabei wird unabhängig von den Nadelaktionen im Muster der selektierte Bereich mit der Nadelaktion Masche (ohne Umhängen) auf dem vorderen Nadelbett gefüllt.

Ist bei den Modul-Eigenschaften das Optionsfeld Bildseite hinten eingeschaltet, dann wird das Jacquardbild auf dem hinteren Nadelbett generiert.
Verwenden Sie diesen Generator bei einer Jacquard-Welle.

  • Eigenschaften von: <Modul-Name> (Dialog)

  • Jacquards (Dialog)


Jacquard-Modul

Bei einem Jacquard-Modul können Sie den Ablauf selber definieren. Von einem Jacquard-Generator aus der Modul-Datenbank unterscheidet es sich außerdem dadurch, dass es nur für eine Farbanzahl bestimmt ist.

  • Jacquard-Modul erstellen

Weitere Informationen:
  • Systemabläufe für 2-Farben-Jacquard
  • Systemabläufe für 3-Farben-Jacquard
  • Systemabläufe für 4-Farben-Jacquard
  • Systemabläufe für 5-Farben-Jacquard
  • Systemabläufe für 6-Farben-Jacquard


Systemabläufe für 2-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6
Weitere Informationen:
  • 1Y für 4-systemige Maschine (2-Farben-Jacquard)
  • 1Y für 6-systemige Maschine (2-Farben-Jacquard)
  • 1Y für 2-systemige Maschine (2-Farben-Jacquard)
  • 2Y für 4-systemige Maschine (2-Farben-Jacquard)
  • 2Y für 6-systemige Maschine (2-Farben-Jacquard)
  • 1Y für 3-systemige Maschine (2-Farben-Jacquard)
  • 1Y für 1-systemige Maschine (2-Farben-Jacquard)
  • 2Y für 3-systemige Maschine (2-Farben-Jacquard)
  • 3Y für 6-systemige Maschine (2-Farben-Jacquard)


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 1Y für 4-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe Systemabläufe für 2-Farben-Jacquard 1Y für 6-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 4-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1
Bei einer 2, 3 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 1Y für 6-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 4-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 1Y für 2-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 6-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1
Bei einer 2, 3 und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 1Y für 2-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 6-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 2Y für 4-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 2-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1
Bei einer 3, 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 2Y für 4-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 2-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 2Y für 6-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 4-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-2- | Farbe 2 nach links
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1
Bei einer 6-systemigen Maschine wird bei der Verwendung von 2 Fadenführern pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 2Y für 6-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 4-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 1Y für 3-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 6-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-2- | Farbe 2 nach links
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1
Bei einer 4-systemigen Maschine wird bei der Verwendung von 2 Fadenführern pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 1Y für 3-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 6-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 1Y für 1-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 3-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
4 | -2->> | Farbe 2 nach rechts
3 | -1->> | Farbe 1 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 1
Bei einer 2, 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 1Y für 1-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 3-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 2Y für 3-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 1-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -0->> | Leerhub nach rechts
5 | <<-2- | Farbe 2 nach links
4 | -1->> | Farbe 1 nach rechts
3 | <<-0- | Leerhub nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
Farbe 2 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 2Y für 3-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 1-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard 3Y für 6-systemige Maschine (2-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 3-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
16 | -2->> | Farbe 2 nach rechts
15 | -1->> | Farbe 1 nach rechts
14 | <<-2- | Farbe 2 nach links
13 | <<-1- | Farbe 1 nach links
12 | <<-2- | Farbe 2 nach links
11 | -1->> | Farbe 1 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | <<-2- | Farbe 2 nach links
7 | <<-1- | Farbe 1 nach links
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | -2->> | Farbe 2 nach rechts
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
Farbe 2 | Farbe 2
 | Farbe 1
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 2-Farben-Jacquard : 3Y für 6-systemige Maschine (2-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 3-systemige Maschine (2-Farben-Jacquard) Systemabläufe für 2-Farben-Jacquard .. .. http://support.stoll.com ....

3Y für 6-systemige Maschine (2-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -2->> | Farbe 2 nach rechts
11 | -1->> | Farbe 1 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-2- | Farbe 2 nach links
5 | <<-1- | Farbe 1 nach links
4 | <<-2- | Farbe 2 nach links
3 | <<-1- | Farbe 1 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot).
Systemablauf (Farbe 1=blau, Farbe 2=rot).

Fadenführereinsatz:

Links | Rechts
 | Farbe 2
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1
 | Farbe 1


Systemabläufe für 3-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
Weitere Informationen:
  • 1Y für 6-systemige Maschine (3-Farben-Jacquard)
  • 2Y für 6-systemige Maschine (3-Farben-Jacquard)
  • 1Y für 4-systemige Maschine (3-Farben-Jacquard)
  • 2Y für 4-systemige Maschine (3-Farben-Jacquard)
  • 2Y für 2-systemige Maschine (3-Farben-Jacquard)
  • 1Y für 3-systemige Maschine (3-Farben-Jacquard)
  • 1Y für 1-systemige Maschine (3-Farben-Jacquard)
  • 1Y für 2-systemige Maschine (3-Farben-Jacquard)


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 1Y für 6-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe Systemabläufe für 3-Farben-Jacquard 2Y für 6-systemige Maschine (3-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 6-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 3 und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 2Y für 6-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 6-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 4-systemige Maschine (3-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 6-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -3->> | Farbe 3 nach rechts
11 | -2->> | Farbe 2 nach rechts
10 | -1->> | Farbe 1 nach rechts
9 | -3->> | Farbe 3 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-3- | Farbe 3 nach links
5 | <<-2- | Farbe 2 nach links
4 | <<-1- | Farbe 1 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 3
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 1Y für 4-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 6-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 2Y für 4-systemige Maschine (3-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 4-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 3 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 2Y für 4-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 4-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 2Y für 2-systemige Maschine (3-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 4-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
24 | -3->> | Farbe 3 nach rechts
23 | -2->> | Farbe 2 nach rechts
22 | -1->> | Farbe 1 nach rechts
21 | -3->> | Farbe 3 nach rechts
20 | <<-2- | Farbe 2 nach links
19 | <<-1- | Farbe 1 nach links
18 | <<-3- | Farbe 3 nach links
17 | <<-2- | Farbe 2 nach links
16 | -1->> | Farbe 1 nach rechts
15 | -3->> | Farbe 3 nach rechts
14 | -2->> | Farbe 2 nach rechts
13 | -1->> | Farbe 1 nach rechts
12 | <<-3- | Farbe 3 nach links
11 | <<-2- | Farbe 2 nach links
10 | <<-1- | Farbe 1 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | <<-1- | Farbe 1 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 3
Farbe 2 | Farbe 2
 | Farbe 1
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 2Y für 2-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 4-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 3-systemige Maschine (3-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 2-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -3->> | Farbe 3 nach rechts
11 | -2->> | Farbe 2 nach rechts
10 | <<-1- | Farbe 1 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-3- | Farbe 3 nach links
5 | <<-2- | Farbe 2 nach links
4 | -1->> | Farbe 1 nach rechts
3 | -3->>- | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
Farbe 3 | Farbe 3
 | Farbe 2
 | Farbe 2
Farbe 1 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 1Y für 3-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 2-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 1-systemige Maschine (3-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 3-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | -2->> | Farbe 2 nach rechts
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 1Y für 1-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 3-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard 1Y für 2-systemige Maschine (3-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 1-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
6 | -3->> | Farbe 3 nach rechts
5 | <<-2- | Farbe 2 nach links
4 | -1->> | Farbe 1 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
 | Farbe 3
Farbe 2 |
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 3-Farben-Jacquard : 1Y für 2-systemige Maschine (3-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 1-systemige Maschine (3-Farben-Jacquard) Systemabläufe für 3-Farben-Jacquard .. .. http://support.stoll.com ....

1Y für 2-systemige Maschine (3-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -0->> | Leerhub nach rechts
7 | <<-3- | Farbe 3 nach links
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-0- | Leerhub nach links
3 | -3->>- | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün).

Fadenführereinsatz:

Links | Rechts
Farbe 3 |
 | Farbe 2
 | Farbe 1


Systemabläufe für 4-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6
Weitere Informationen:
  • 1Y für 6-systemige Maschine (4-Farben-Jacquard)
  • 1Y für 6-systemige Maschine (4-Farben-Jacquard)
  • 1Y für 4-systemige Maschine (4-Farben-Jacquard)
  • 1Y für 3-systemige Maschine (4-Farben-Jacquard)
  • 1Y für 3-systemige Maschine (4-Farben-Jacquard)
  • 1Y für 1-systemige Maschine (4-Farben-Jacquard)
  • 1Y für 2-systemige Maschine (4-Farben-Jacquard)


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 4-Farben-Jacquard : 1Y für 6-systemige Maschine (4-Farben-Jacquard) company logo
M1plus Online-Hilfe Systemabläufe für 4-Farben-Jacquard 1Y für 6-systemige Maschine (4-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 6-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
32 | -4->> | Farbe 4 nach rechts
31 | -3->> | Farbe 3 nach rechts
30 | -2->> | Farbe 2 nach rechts
29 | -1->> | Farbe 1 nach rechts
28 | <<-4- | Farbe 4 nach links
27 | <<-3- | Farbe 3 nach links
26 | <<-2- | Farbe 2 nach links
25 | <<-1- | Farbe 1 nach links
24 | <<-4- | Farbe 4 nach links
23 | <<-3- | Farbe 3 nach links
22 | -2->> | Farbe 2 nach rechts
21 | -1->> | Farbe 1 nach rechts
20 | -4->> | Farbe 4 nach rechts
19 | -3->> | Farbe 3 nach rechts
18 | -2->> | Farbe 2 nach rechts
17 | -1->> | Farbe 1 nach rechts
16 | <<-4- | Farbe 4 nach links
15 | <<-3- | Farbe 3 nach links
14 | <<-2- | Farbe 2 nach links
13 | <<-1- | Farbe 1 nach links
12 | -4->> | Farbe 4 nach rechts
11 | -3->> | Farbe 3 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | -4->> | Farbe 4 nach rechts
7 | -3->> | Farbe 3 nach rechts
6 | <<-2- | Farbe 2 nach links
5 | <<-1- | Farbe 1 nach links
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
Farbe 4 | Farbe 4
Farbe 3 | Farbe 3
 | Farbe 2
 | Farbe 2
 | Farbe 1
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 4-Farben-Jacquard : 1Y für 6-systemige Maschine (4-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 6-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 4-systemige Maschine (4-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 6-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -4->> | Farbe 4 nach rechts
7 | -3->> | Farbe 3 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 4 und 6-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 4-Farben-Jacquard : 1Y für 4-systemige Maschine (4-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 6-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 3-systemige Maschine (4-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 4-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
8 | -4->> | Farbe 4 nach rechts
7 | -3->> | Farbe 3 nach rechts
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 4-Farben-Jacquard : 1Y für 3-systemige Maschine (4-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 4-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 3-systemige Maschine (4-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 3-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | <<-4- | Farbe 4 nach links
9 | -3->> | Farbe 3 nach rechts
8 | <<-0- | Leerhub nach links
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-4- | Farbe 4 nach links
4 | <<-3- | Farbe 3 nach links
3 | -0->> | Leerhub nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 2, und 3-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 4-Farben-Jacquard : 1Y für 3-systemige Maschine (4-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 3-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 1-systemige Maschine (4-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 3-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
16 | -4->> | Farbe 4 nach rechts
15 | -3->> | Farbe 3 nach rechts
14 | <<-2- | Farbe 2 nach links
13 | <<-1- | Farbe 1 nach links
12 | <<-4- | Farbe 4 nach links
11 | -3->> | Farbe 3 nach rechts
10 | -2->> | Farbe 2 nach rechts
9 | -1->> | Farbe 1 nach rechts
8 | <<-4- | Farbe 4 nach links
7 | <<-3- | Farbe 3 nach links
6 | -2->> | Farbe 2 nach rechts
5 | -1->> | Farbe 1 nach rechts
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
Farbe 4 | Farbe 4
 | Farbe 3
 | Farbe 3
Farbe 2 | Farbe 2
Farbe 1 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 4-Farben-Jacquard : 1Y für 1-systemige Maschine (4-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 3-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard 1Y für 2-systemige Maschine (4-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 1-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -0->> | Leerhub nach rechts
9 | <<-4- | Farbe 4 nach links
8 | -3->> | Farbe 3 nach rechts
7 | <<-2- | Farbe 2 nach links
6 | -1->> | Farbe 1 nach rechts
5 | <<-0- | Leerhub nach links
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
Farbe 4 |
 | Farbe 3
Farbe 2 |
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 4-Farben-Jacquard : 1Y für 2-systemige Maschine (4-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 1-systemige Maschine (4-Farben-Jacquard) Systemabläufe für 4-Farben-Jacquard .. .. http://support.stoll.com ....

1Y für 2-systemige Maschine (4-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | <<-4- | Farbe 4 nach links
9 | -3->> | Farbe 3 nach rechts
8 | <<-0- | Leerhub nach links
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-4- | Farbe 4 nach links
4 | <<-3- | Farbe 3 nach links
3 | -0->> | Leerhub nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun).

Fadenführereinsatz:

Links | Rechts
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 2, und 3-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


Systemabläufe für 5-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Weitere Informationen:
  • 1Y für 6-systemige Maschine (5-Farben-Jacquard)
  • 1Y für 4-systemige Maschine (5-Farben-Jacquard)
  • 2Y für 4-systemige Maschine (5-Farben-Jacquard)
  • 1Y für 2-systemige Maschine (5-Farben-Jacquard)
  • 1Y für 3-systemige Maschine (5-Farben-Jacquard)
  • 1Y für 1-systemige Maschine (5-Farben-Jacquard)


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 5-Farben-Jacquard : 1Y für 6-systemige Maschine (5-Farben-Jacquard) company logo
M1plus Online-Hilfe Systemabläufe für 5-Farben-Jacquard 1Y für 4-systemige Maschine (5-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 6-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -5->> | Farbe 5 nach rechts
9 | -4->> | Farbe 4 nach rechts
8 | -3->> | Farbe 3 nach rechts
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 5-Farben-Jacquard : 1Y für 4-systemige Maschine (5-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 6-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 2Y für 4-systemige Maschine (5-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 4-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -5->> | Farbe 5 nach rechts
11 | -4->> | Farbe 4 nach rechts
10 | <<-0- | Leerhub nach links
9 | -3->> | Farbe 3 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 5-Farben-Jacquard : 2Y für 4-systemige Maschine (5-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 4-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 1Y für 2-systemige Maschine (5-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 4-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
40 | -5->> | Farbe 5 nach rechts
39 | -4->> | Farbe 4 nach rechts
38 | -3->> | Farbe 3 nach rechts
37 | -2->> | Farbe 2 nach rechts
36 | <<-1- | Farbe 1 nach links
35 | <<-5- | Farbe 5 nach links
34 | <<-4- | Farbe 4 nach links
33 | <<-3- | Farbe 3 nach links
32 | -2->> | Farbe 2 nach rechts
31 | -1->> | Farbe 1 nach rechts
30 | -5->> | Farbe 5 nach rechts
29 | -4->> | Farbe 4 nach rechts
28 | <<-3- | Farbe 3 nach links
27 | <<-2- | Farbe 2 nach links
26 | <<-1- | Farbe 1 nach links
25 | <<-5- | Farbe 5 nach links
24 | -4->> | Farbe 4 nach rechts
23 | -3->> | Farbe 3 nach rechts
22 | -2->> | Farbe 2 nach rechts
21 | -1->> | Farbe 1 nach rechts
20 | <<-5- | Farbe 5 nach links
19 | <<-4- | Farbe 4 nach links
18 | <<-3- | Farbe 3 nach links
17 | <<-2- | Farbe 2 nach links
16 | -1->> | Farbe 1 nach rechts
15 | -5->> | Farbe 5 nach rechts
14 | -4->> | Farbe 4 nach rechts
13 | -3->> | Farbe 3 nach rechts
12 | <<-2- | Farbe 2 nach links
11 | <<-1- | Farbe 1 nach links
10 | <<-5- | Farbe 5 nach links
9 | <<-4- | Farbe 4 nach links
8 | -3->> | Farbe 3 nach rechts
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | -5->> | Farbe 5 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
Farbe 5 | Farbe 5
 | Farbe 4
 | Farbe 4
Farbe 3 | Farbe 3
 | Farbe 2
 | Farbe 2
Farbe 1 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 5-Farben-Jacquard : 1Y für 2-systemige Maschine (5-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 4-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 1Y für 3-systemige Maschine (5-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 2-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -5->> | Farbe 5 nach rechts
9 | <<-4- | Farbe 4 nach links
8 | <<-3- | Farbe 3 nach links
7 | -2->> | Farbe 2 nach rechts
6 | -1->> | Farbe 1 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | -3->> | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
Farbe 4 |
Farbe 3 |
 | Farbe 2
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 5-Farben-Jacquard : 1Y für 3-systemige Maschine (5-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 2-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard 1Y für 1-systemige Maschine (5-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 3-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -5->> | Farbe 5 nach rechts
11 | -4->> | Farbe 4 nach rechts
10 | <<-0- | Leerhub nach links
9 | -3->> | Farbe 3 nach rechts
8 | -2->> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 5-Farben-Jacquard : 1Y für 1-systemige Maschine (5-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 3-systemige Maschine (5-Farben-Jacquard) Systemabläufe für 5-Farben-Jacquard .. .. http://support.stoll.com ....

1Y für 1-systemige Maschine (5-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
10 | -5->> | Farbe 5 nach rechts
9 | <<-4- | Farbe 4 nach links
8 | -3->> | Farbe 3 nach rechts
7 | <<-2- | Farbe 2 nach links
6 | -1->> | Farbe 1 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 5
Farbe 4 |
 | Farbe 3
Farbe 2 |
 | Farbe 1


Systemabläufe für 6-Farben-Jacquard

Bezeichnung | Systemanzahl
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Weitere Informationen:
  • 1Y für 6-systemige Maschine (6-Farben-Jacquard)
  • 2Y für 4-systemige Maschine (6-Farben-Jacquard)
  • 1Y für 4-systemige Maschine (6-Farben-Jacquard)
  • 1Y für 3-systemige Maschine (6-Farben-Jacquard)
  • 1Y für 2-systemige Maschine (6-Farben-Jacquard)
  • 1Y für 1-systemige Maschine (6-Farben-Jacquard)


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 6-Farben-Jacquard : 1Y für 6-systemige Maschine (6-Farben-Jacquard) company logo
M1plus Online-Hilfe Systemabläufe für 6-Farben-Jacquard 2Y für 4-systemige Maschine (6-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 6-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -6->> | Farbe 6 nach rechts
11 | -5->> | Farbe 5 nach rechts
10 | -4->> | Farbe 4 nach rechts
9 | -3->> | Farbe 3 nach rechts
8 | -2>> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-6- | Farbe 6 nach links
5 | <<-5- | Farbe 5 nach links
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 6-Farben-Jacquard : 2Y für 4-systemige Maschine (6-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 6-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 4-systemige Maschine (6-Farben-Jacquard) .. .. http://support.stoll.com ....

2Y für 4-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
24 | -6->> | Farbe 6 nach rechts
23 | -5->> | Farbe 5 nach rechts
22 | -4->> | Farbe 4 nach rechts
21 | -3->> | Farbe 3 nach rechts
20 | <<-2- | Farbe 2 nach links
19 | <<-1- | Farbe 1 nach links
18 | <<-6- | Farbe 6 nach links
17 | <<-5- | Farbe 5 nach links
16 | -4->> | Farbe 4 nach rechts
15 | -3->> | Farbe 3 nach rechts
14 | -2>> | Farbe 2 nach rechts
13 | -1->> | Farbe 1 nach rechts
12 | <<-6- | Farbe 6 nach links
11 | <<-5- | Farbe 5 nach links
10 | <<-4- | Farbe 4 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2>> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | -6->> | Farbe 6 nach rechts
5 | -5->> | Farbe 5 nach rechts
4 | <<-4- | Farbe 4 nach links
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
Farbe 6 | Farbe 6
Farbe 5 | Farbe 5
 | Farbe 4
 | Farbe 4
 | Farbe 3
 | Farbe 3
Farbe 2 | Farbe 2
Farbe 1 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 6-Farben-Jacquard : 1Y für 4-systemige Maschine (6-Farben-Jacquard) company logo
M1plus Online-Hilfe 2Y für 4-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 3-systemige Maschine (6-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 4-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
14 | -6->> | Farbe 6 nach rechts
13 | -5->> | Farbe 5 nach rechts
12 | -4->> | Farbe 4 nach rechts
11 | <<-0- | Leerhub nach links
10 | -3->> | Farbe 3 nach rechts
9 | -2>> | Farbe 2 nach rechts
8 | -1->> | Farbe 1 nach rechts
7 | <<-6- | Farbe 6 nach links
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 6-Farben-Jacquard : 1Y für 3-systemige Maschine (6-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 4-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 2-systemige Maschine (6-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 3-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
14 | -6->> | Farbe 6 nach rechts
13 | -5->> | Farbe 5 nach rechts
12 | -4->> | Farbe 4 nach rechts
11 | <<-0- | Leerhub nach links
10 | -3->> | Farbe 3 nach rechts
9 | -2>> | Farbe 2 nach rechts
8 | -1->> | Farbe 1 nach rechts
7 | <<-6- | Farbe 6 nach links
6 | <<-5- | Farbe 5 nach links
5 | <<-4- | Farbe 4 nach links
4 | -0->> | Leerhub nach rechts
3 | <<-3- | Farbe 3 nach links
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
 | Farbe 4
 | Farbe 3
 | Farbe 2
 | Farbe 1
Bei einer 3- und 4-systemigen Maschine wird bei der Verwendung von 1 Fadenführer pro Farbe der gleiche Ablauf verwendet.


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 6-Farben-Jacquard : 1Y für 2-systemige Maschine (6-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 3-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard 1Y für 1-systemige Maschine (6-Farben-Jacquard) .. .. http://support.stoll.com ....

1Y für 2-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
12 | -6->> | Farbe 6 nach rechts
11 | -5->> | Farbe 5 nach rechts
10 | <<-4- | Farbe 4 nach links
9 | <<-3- | Farbe 3 nach links
8 | -2>> | Farbe 2 nach rechts
7 | -1->> | Farbe 1 nach rechts
6 | <<-6- | Farbe 6 nach links
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | -3->> | Farbe 3 nach rechts
2 | <<-2- | Farbe 2 nach links
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
 | Farbe 6
 | Farbe 5
Farbe 4 |
Farbe 3 |
 | Farbe 2
 | Farbe 1


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Modularten : Jacquard-Modul : Systemabläufe für 6-Farben-Jacquard : 1Y für 1-systemige Maschine (6-Farben-Jacquard) company logo
M1plus Online-Hilfe 1Y für 2-systemige Maschine (6-Farben-Jacquard) Systemabläufe für 6-Farben-Jacquard .. .. http://support.stoll.com ....

1Y für 1-systemige Maschine (6-Farben-Jacquard)

Reihe | Ablauf | Beschreibung
14 | -0->> | Leerhub nach rechts
13 | <<-6- | Farbe 6 nach links
12 | -5->> | Farbe 5 nach rechts
11 | <<-4- | Farbe 4 nach links
10 | -3->> | Farbe 3 nach rechts
9 | <<-2- | Farbe 2 nach links
8 | -1>> | Farbe 1 nach rechts
7 | <<-0- | Leerhub nach links
6 | -6->> | Farbe 6 nach rechts
5 | <<-5- | Farbe 5 nach links
4 | -4->> | Farbe 4 nach rechts
3 | <<-3- | Farbe 3 nach links
2 | -2->> | Farbe 2 nach rechts
1 | <<-1- | Farbe 1 nach links
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).
Systemablauf (Farbe 1=blau, Farbe 2=rot, Farbe 3=grün, Farbe 4=braun, Farbe 5=hellblau, Farbe 6=grau).

Fadenführereinsatz:

Links | Rechts
Farbe 6 |
 | Farbe 5
Farbe 4 |
 | Farbe 3
Farbe 2 |
 | Farbe 1


Lokales Modul

Ein lokales Modul ist ein Modul, das nicht in der Datenbank gespeichert ist. Sie erkennen es an dem Zeichen L in der linken oberen Ecke des Bildes der Modul-Verknüpfung in der Symbolleiste Module. Sie erhalten ein lokales Modul, wenn Sie mit der Funktion Modul aus Selektion erstellen [image] oder Musterlokale Kopie erstellen ein Modul erzeugen. Diese Module erscheinen in der Modulgruppe <Mustername>.
Eine Verknüpfung mit einem lokalen Modul aus der Modulgruppe <Mustername> kann nicht gelöscht werden, wenn dieses im Muster enthalten ist. Beim Versuch dieses zu löschen erscheint ein entsprechender Hinweis.
Wird ein lokales Modul in ein anderes Muster eingefügt, so wird eine Kopie dieses Moduls mit dem Namen Kopie von <Name des lokalen Moduls> im Zielmuster angelegt. Mit der Funktion Speichern in Datenbank im Kontextmenü der Symbolleiste Module können Sie das lokale Modul in der Datenbank speichern.

Mit den Funktionen Kopieren, Ausschneiden und Bild in Paste Buffer... werden lokale Musterteile erstellt. Diese erscheinen ebenfalls in der Modulgruppe <Mustername> und werden ebenfalls mit der Funktion Speichern in Datenbank in der Modul-Datenbank gespeichert.
Sehen Sie dazu auch...
  • Modul-Verknüpfungen


Musterteile

Musterbereiche die mit den Funktionen Kopieren und/oder Ausschneiden zwischengespeichert wurden, erscheinen lokal innerhalb der Symbolleiste Module in der Modulgruppe <Mustername> und werden Musterteil genannt. Kennzeichen für ein lokales Musterteil ist das L in der linken oberen Ecke des Bildes. Ein lokales Musterteil steht nur bei dem aktiven Muster zur Verfügung.
Mit der Funktion Speichern in Datenbank aus dem Kontextmenü der Symbolleiste Module können Sie das Musterteil in der Modul-Datenbank speichern. Dieses steht dann in der Modulgruppe Anwender/<Benutzername>/Musterteile innerhalb des Modul-Explorer Datenbank zur Verfügung und wird auch in der Symbolleiste Module in der Modulgruppe Musterteile angezeigt. Damit kann es auch für andere Muster verwendet werden.
Mit der Funktion Datei/Import/Bild als Musterteil können Sie Bilder importieren. Diese werden automatisch zu Musterteilen und werden in der Datenbank in der Modulgruppe Musterteile gespeichert.
Befinden sich innerhalb eines gespeicherten Musterteils lokale Module, so werden diese in der Modulgruppe Anwender/von Musterteilen benötigte Module gespeichert.
Mit den Funktionen Einfügen und Gespiegelt einfügen im Menü Bearbeiten kann das Musterteil an einer anderen Position wieder in das Muster eingefügt werden.
In einem Musterteil enthaltene Module bleiben erhalten und werden in das Muster mit eingefügt.
Mit der Taste Enter wird bei einem selektierten Musterteil der Dialog Datenübernahme eingeblendet, in dem Sie die Daten auswählen können, die vom Musterteil in das Muster übernommen werden sollen.
Musterteile haben das Symbol [image] in der unteren rechten Ecke.

Musterteile können mit der Funktion Suchen und ersetzen im Muster gesucht und mit einem geänderten Musterteil ersetzt werden.
Sehen Sie dazu auch...
  • Kopieren
  • Ausschneiden
  • Module
  • Speichern in Datenbank
  • Die Modul-Explorer Datenbank und Muster
  • Bild als Musterteil...
  • Lokales Modul
  • Einfügen
  • Gespiegelt einfügen
  • Modul/Musterteil: Datenübernahme
  • Suchen und ersetzen...


Mehrfach-Module bearbeiten

Im Kontextmenü der Dialoge Neues Kombinations-Modul, Neues Stufen-Modul, Neues Container-Modul Technik und Neues Container-Modul Spiegelung stehen folgende Funktionen zur Verfügung:

  • Entfernen

  • Editieren

  • Keine Spiegelung erzeugen (nur beim Container-Modul Spiegelung)

  • Explorer

I. Ein Modul aus dem Dialog entfernen:

  1. Mit der rechten Maustaste auf das Modul im Dialog klicken, das entfernt werden soll.
    • Das Kontextmenü erscheint.
  2. Die Funktion Entfernen anklicken.
    • Das Modul wird aus dem Dialog entfernt.

II. Ein Modul aus dem Dialog editieren:

  1. Mit der rechten Maustaste auf das Modul im Dialog klicken, das editiert werden soll.
    • Das Kontextmenü erscheint.
  2. Die Funktion Editieren anklicken.
    • Der Modul-Editor wird mit dem angeklickten Modul gestartet.

III. Keine Spiegelung beim Container-Modul Spiegelung erzeugen:

  1. Mit der rechten Maustaste auf eine beliebige Stelle im Dialog klicken.
    • Das Kontextmenü erscheint.
  2. Die Funktion Keine Spiegelung erzeugen anklicken.
    • Die gespiegelten Module in der rechten Spalte werden durch folgendes Zeichen ersetzt:

      Das Bild der Modul-Verknüpfung erhält als Kennzeichen das Symbol [image] in der unteren rechten Ecke.

IV. Modul im Modul-Explorer anzeigen:

  1. Mit der rechten Maustaste auf ein Modul im Dialog klicken.
    • Das Kontextmenü erscheint.
  2. Die Funktion Explorer anklicken.
    • Der Modul-Explorer wird geöffnet, wobei das angeklickte Modul selektiert ist.
Schaltfläche | Funktion
OK | Der Dialog wird geschlossen. Das neue Modul wird erstellt und erscheint in der Symbolleiste Module und im Modul-Explorer. Wurde ein vorhandenes Modul editiert, so werden die Änderungen übernommen.
Abbrechen | Der Dialog wird geschlossen, ohne ein Modul zu erstellen bzw. ohne die Änderungen an einem Modul zu übernehmen.


Module und Arrangements erstellen

Sie können ein Modul oder ein Arrangement auf folgende Weise erstellen:

  • Im Editor neu erstellen

  • Aus dem Muster oder aus einer Selektion im Muster

  • Durch Kopieren und Bearbeiten

Weitere Informationen:
  • Modul editieren
  • Modul im Modul-Editor erstellen
  • Jacquard-Modul erstellen
  • Modul aus Selektion erstellen
  • Color Arrangement aus Selektion erstellen
  • Module Arrangement aus Selektion erstellen
  • Kombinations-Modul erstellen
  • Stufen-Modul erstellen
  • Container-Modul Technik erstellen
  • Container-Modul Spiegelung erstellen
  • Grenzmodul erstellen
  • Modul mit Grenzbedingung(en) erstellen
Sehen Sie dazu auch...
  • Kopie erstellen


Modul editieren

Diese Funktion steht in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Ein Modul oder ein Arrangement bearbeiten:

  1. Mit der rechten Maustaste das Modul oder Arrangement anklicken.
  2. Die Funktion Modul editieren im Kontextmenü aufrufen.
    • Der Modul-Editor oder ein Arrangement Editor erscheint.
Mit einem Doppelklick auf das Modul oder Arrangement öffnen Sie ebenfalls den Modul-Editor oder einen Arrangement Editor.
Die Farbpalette aus der Symbolleiste Musterfarben wird nicht mit dem Modul gespeichert, sondern nur die Farbnummer.

Wählen Sie diese Funktion bei einem Jacquard-Generator aus, so erscheint der Dialog Farbanzahl des Generators angeben, mit dem Sie aus dem Jacquard-Generator ein zusätzliches Jacquard-Modul erstellen können.

Sehen Sie dazu auch...
  • Module und Arrangements erstellen


Modul im Modul-Editor erstellen

Ein neues Modul im Modul-Editor erstellen:

  1. Die Funktion Neu / Modul... im Menü Modul aufrufen.
    • Dialog Neues Modul erscheint.
  2. Modul-Namen eintragen.

      3. - oder -

    • Modul-Namen später im Dialog Eigenschaften eingeben.
  3. Die für das neue Modul benötigte Reihen- und Spaltenzahl eingeben.
  4. Aus dem Listenfeld ein Modul auswählen.
  5. Schaltfläche OK im Dialog Neues Modul klicken.
    • Dialog Eigenschaften von: <Modul-Name> erscheint.
      Wurde noch kein Modul-Name angegeben, erscheint in der Titelleiste Eigenschaften von: noname x. Das x steht für eine Zahl, die bei jedem neuen Modul automatisch hochgezählt wird. Beim Neustart des Programms wird wieder bei 1 begonnen.
  6. Modul-Eigenschaften eingeben.
  7. Schaltfläche OK im Dialog Eigenschaften von: <Modul-Name> klicken.
    • Der Modul-Editor erscheint.
  8. Um ein Modul mit Zusatzbetten zu erstellen, Zusatzbetten mit der Funktion Umschalten auf 4 Nadelbetten (TC4) oder Umschalten auf 4 Nadelbetten (TC-R) im Menü Modul einfügen.
  9. Mit den Nadelaktionen und/oder bereits bestehenden Modulen das neue Modul zeichnen.
  10. Modul-Parameter und die Technikreihen-Daten eingeben.
  11. In der Gestrickansicht mit der Funktion Maschendarstellung modifizieren im Menü Ansicht die Maschendarstellung anpassen.
    • Verzogene Maschen im Modul werden angepasst.
  12. Funktion Datei schließen im Menü Datei aufrufen.

      13. - oder -

    • Schaltfläche Closing X am rechten Rand der Titelleiste klicken.
    • Abfrage, ob das Modul in der Datenbank gespeichert werden soll, erscheint.
  13. Schaltfläche Ja klicken.
    • Der Hinweis, dass das Modul in der Modulgruppe Neue Module gespeichert wird, erscheint.
  14. Schaltfläche OK klicken.
    Wenn Sie die Schaltfläche Nein klicken, wird das Modul nicht gespeichert.
  15. Im Modul-Explorer das Modul aus der Modulgruppe Neue Module in die gewünschte Modulgruppe verschieben.
    Sie können das Modul in der Symbolleiste Module Registerkarte Datenbank-Module [image] auswählen, wenn es in die Modulgruppe Favoriten (Modulleiste) eingeordnet ist.
Wird der Modul-Name im Dialog Neues Modul eingegeben, erscheint er in allen Sprachen. Wird der Modul-Name im Dialog Eigenschaften von: <Modul-Name> eingegeben, dann erscheint er nur in der ausgewählten Sprache.
Die aus den Nadelaktionen mit Startbedingungen resultierenden Umhängereihen werden nicht mit dem Modul abgespeichert. Daher werden diesen Reihen keine Parameter zugewiesen. Die Umhängeaktionen werden beim Einfügen der Module in das Muster automatisch wieder eingefügt und erscheinen im Muster.
Die Farbpalette aus der Symbolleiste Garnfarben wird ebenfalls nicht mit dem Modul gespeichert, sondern nur die Farbnummer. Im Bild der Modul-Verknüpfung wird die Farbe zum Zeitpunkt des Speicherns dargestellt. Beim späteren Editieren des Moduls im Modul-Editor wird die Farbe aus der momentan eingestellten Farbpalette verwendet. Daher kann sich die Farbdarstellung von Modulen in Modul-Editor und Symbolleiste Module unterscheiden.
Ein Modul kann auch transparente Bereiche beinhalten. Wird mit diesem Modul im Muster gezeichnet, dann wird das Muster von den Nadelpaaren mit den transparenten Bereichen nicht überschrieben.
Sehen Sie dazu auch...
  • zu einer Musterreihe gruppieren (Selektion)
  • Transparente Bereiche im Modul
  • Modifizieren einschalten (Maschendarstellung)
  • 4 Nadelbetten (TC-T/TC-R/TC4)


Jacquard-Modul erstellen

Bei einem Jacquard-Modul können Sie den Ablauf des Jacquards selber definieren. Zur Unterscheidung zu einem Jacquard-Generator wird dieses Modul auch Tabellen-Jacquard genannt.

Jacquard-Modul erstellen:

  1. Die Funktion Neu / Jacquard-Modul im Menü Modul aufrufen.
    • Der Dialog Jacquard-Modul-Definition erscheint.
  2. Parameter im Dialog festlegen.
    Folgende Parameter müssen mindestens eingegeben werden:
    - Anzahl Jacquardfarben
    - Musterreihen pro Farbe
    - Spalten pro Farbe
    - Bildseite des Jacquards
    Optional kann auch der Name des Moduls eingegeben werden.
    Außerdem können Sie einen Jacquard-Generator als Vorlage auswählen. In diesem Fall brauchen Sie nur noch die Anzahl Jacquardfarben eingeben.
  3. Den Dialog mit der Schaltfläche OK schließen.
    • Der Modul-Editor erscheint, in den nun mit den Nadelaktionen der gewünschte Ablauf eingezeichnet werden kann.
    Achten Sie darauf, dass die Garnfarben ausgeschaltet sind.
    Sie können auch andere Farben verwenden, müssen dann aber sicherstellen, dass die neue Farbe über die gesamte Breite verwendet wird.
    Die Anzahl der Reihen und Spalten darf nicht verändert werden.
    Beispiel:
 | Kontrollkästchen mit Relief eingeschaltet
 | Jacquardfarben = 2
 | Musterreihen = 2
 | Spalten pro Farbe = 4
    Das Modul ist in Blöcke mit unterschiedlichem Farbhintergrund eingeteilt, in welche die Abläufe eingezeichnet werden müssen. Jeder Block dient zum Einzeichnen des Ablaufs für eine Farbe (Hintergrund = abwechselnd hellgrau und dunkelgrau).
    Wurde das Kontrollkästchen mit Relief eingeschaltet, so wird ein zusätzlicher Block (Hintergrund = dunkelgrün) eingeblendet, in den der Ablauf für das Relief eingezeichnet werden kann.
  4. Die Modul-Parameter und die Technikreihen-Daten eingeben.
  5. Die Funktion Datei schließen im Menü Datei aufrufen.

      6. - oder -

    • Die Schaltfläche Closing X am rechten Rand der Titelleiste anklicken.
    • Fenster mit der Frage, ob das Modul in der Datenbank gespeichert werden soll, erscheint.
  6. Die Schaltfläche Ja anklicken.
    • Der Dialog Eigenschaften von: <Modul-Name> erscheint.
  7. Eingabe der Moduleigenschaften.
    Wird mit dem Jacquard-Modul nicht über die volle Musterbreite gearbeitet, so müssen Sie für den Techniklauf festlegen, welche Strickart mit dem Jacquard-Modul gearbeitet wird. Dies ist notwendig, damit automatisch die richtige Netzaufnahme eingesetzt wird.
    Bei Jacquard-Modulen mit der Strickart Jac-Netz müssen Sie zusätzlich angeben, um was für eine Netzrückseite es sich bei dem Jacquard-Modul handelt.
    Dazu wählen Sie auf der Registerkarte Technik in der Rubrik Jacquard im Listenfeld Netzrückseite eine der folgende Einstellungen:
    - Keine Netzaufnahme erforderlich
    - Netz 1x1
    - Netz 1x2
    - Netz 1x3
    - Netz voll
  8. Die Schaltfläche OK anklicken.
    • Hinweis erscheint, dass das Modul in der Modulgruppe Neue Module gespeichert wird.
  9. Die Schaltfläche OK anklicken.
    Wenn Sie die Schaltfläche Nein anklicken, verschwindet das Modul ohne in der Datenbank gespeichert zu werden.
  10. Im Modul-Explorer das Modul in die passende Modulgruppe verschieben.
    Aus der Modulgruppe Neue Module in die Untergruppe der Modulgruppe Jacquard mit der entsprechenden Farbanzahl.
Dadurch wird das Modul in der Rubrik Jacquard-Eigenschaften des Dialogs Jacquards auswählbar und kann somit einem Musterbereich zugewiesen werden.
Sehen Sie dazu auch...
  • Jacquard-Modul...
  • Jacquard-Modul-Definition
  • Jacquard-Generatoren
  • Registerkarte Technik
  • Jacquard-Eigenschaften
  • Jacquard-Modul


Modul aus Selektion erstellen

Ein Modul kann aus jedem beliebigen Bereich eines Musters erstellt werden. Sie können bestimmen, ob eventuell in diesem Bereich vorhandene, nicht vom Anwender eingefügte Leerreihen, in das Modul übernommen werden sollen oder nicht. Das Übernehmen dieser Leerreihen findet vor allen Dingen dann Anwendung, wenn nach der Technikbearbeitung ein Modul, das solche Reihen beinhaltet, nebeneinander platziert werden soll. Standardmäßig werden diese Reihen nicht übernommen.

I. Ein neues Modul aus einem Muster heraus erstellen:

  1. Den Bereich im Muster selektieren, der als Modul abgespeichert werden soll.
    2. Die Selektion braucht nicht rechteckig zu sein. In diesem Fall entstehen transparente Bereiche. Wird eine Umhängeaktion im Versatz durch die Selektion angeschnitten, dann wird überprüft, ob die gebende oder die nehmende Nadel außerhalb der Selektion liegt. Wenn das Nehmen außerhalb liegt, wird die Nadelaktion mitgespeichert und beim Einfügen wieder restauriert. Wenn das Geben außerhalb liegt, wird die Nadelaktion beim Speichern entfernt.
  2. Die Funktion Modul aus Selektion erstellen im Menü Modul aufrufen.

      3. - oder -

    • Das Symbol [image] in der Symbolleiste Standard anklicken.

      • - oder -

    • Tastenkombination Strg + Umschalt + M drücken.
    • Das Bild der Modul-Verknüpfung erscheint in der Symbolleiste Module unter [image].
      Es hat ein L in der linken oberen Ecke.
      Das Modul erhält den Modulnamen # <Lfd. Nummer>.
      Gleichzeitig wird der Modul-Editor mit dem Modul geöffnet.

    Man spricht in diesem Fall von einem lokalen Modul.
    Dieses ist zwar im Muster, aber nicht in der Datenbank gespeichert.
    Die Selektion, aus welcher das Modul erstellt wurde, wird nicht automatisch durch das neue Modul ersetzt.

  3. Modul-Editor schließen.
  4. Die Funktion Speichern in Datenbank im Kontextmenü des Moduls in der Symbolleiste Module aufrufen.
    • Das Modul wird im Modul-Explorer in der Modulgruppe Neue Module gespeichert.
Wurde für das Muster eine Maschine mit Zusatzbetten verwendet, dann wird das Modul beim Erstellen automatisch auf zwei Nadelbetten umgestellt, wenn die Zusatzbetten keine Nadelaktionen enthalten und das vordere Nadelbett keinen Versatz hat.

II. Im selektierten Bereich befindliche, nicht vom Anwender eingefügte Leerreihen in das Modul übernehmen:

  1. Das Symbol tb tooloptions arrow neben dem Symbol [image] in der Symbolleiste Standard anklicken.
    • Es erscheinen die Funktionen Standard und mit allen leeren Reihen.
  2. In der Liste die Funktion mit allen leeren Reihen anklicken.
    • Das Symbol wechselt zu [image].
      Nun können Sie wie oben beschrieben das Modul erstellen.
    Beim Erstellen eines Moduls aus dem Muster heraus wird ein Rapport aus dem Muster nicht in das Modul übernommen.
    Die Farbpalette aus der Symbolleiste Garnfarben wird nicht mit dem Modul gespeichert, sondern nur die Farbnummer.
Sehen Sie dazu auch...
  • Transparente Bereiche im Modul
  • Lokales Modul
  • Bereich selektieren


Color Arrangement aus Selektion erstellen

Die Situation:
Aus nebeneinander eingezeichneten Garn- oder Fadenführerfeldern ergibt sich eine Folge von unterschiedlichen Strickreihen. Diese Strick-Folge könnte zu unerwünschten Ergebnissen führen.
Durch eine gezielte Anordnung der Strickreihen können Sie die Strickfolge direkt vorgeben.

Das Color Arrangement aus einer Selektion ist ein Vorschlag der M1plus für die Strick-Folge. Durch die Selektion bestimmen Sie zunächst den Umfang und die Reihenfolge der Farben im Color Arrangement.
Über die Steuerspalten im Color Arrangement bestimmen Sie die entsprechenden Parameter der verschiedenen Aktionen. Daten aus den CA-Steuerspalten werden von der M1plus später nicht überschrieben.
Die Segmente im Ausführenden Bereich werden so in das Muster übernommen wie die Farben von links nach rechts und von unten nach oben im Ausführenden Bereich vorkommen.
Das bedeutet: Angaben eines Segments können durch das nachfolgende (rechts daneben stehende) Segment überschrieben werden.

Ob ein Color Arrangement gestrickt werden kann, überprüft der Sintral-Check.

Ein Color Arrangement aus einer Selektion erstellen:

  1. Muster im Design-Modus erstellen.
  2. Zwei Farbfelder nebeneinander einzeichnen.
  3. Strickreihe mit allen unterschiedlichen Garn- oder Fadenführerfeldern selektieren.
    4. Sie können Color Arrangements auch über nicht zusammenhängende Reihenbereiche erstellen.
  4. Auf das Symbol [image] in der Symbolleiste Standard klicken.

      5. - oder -

    • Funktion Aus Selektion erstellen / Color Arrangement im Menü Modul aufrufen.
    CA Editor mit Color Arrangement aus der Selektion
    CA Editor mit Color Arrangement aus der Selektion
    Die Suchfarben werden im Suchbereich so angeordnet wie die Farben von links nach rechts und von unten nach oben in der Selektion vorkommen.
    Je nach Muster kann es sinnvoll sein, einen Bereich oder nur eine einzelne Reihe mit allen gewünschten Farben als Basis des Color Arrangements zu selektieren.
  5. Symbol Verschieben [image] in der Symbolleiste Zeichenwerkzeuge auswählen.
  6. Im Dialog Werkzeug-Eigenschaften die Option Reihe aktivieren.
  7. Farbsegment, das verschoben werden soll, anklicken.
  8. Cursor auf die gewünschte Reihe bewegen.
  9. Auf die gewünschte Reihe klicken.
    • Das selektierte Segment wird in die angeklickte Reihe verschoben.
  10. Verschieben für alle gewünschten Felder wiederholen.
  11. Einzelne Segmente mit den Funktionen aus der Symbolleiste Color Arrangement bearbeiten.
  12. Zusatzreihen mit [image] aus der Symbolleiste Color Arrangement einfügen und mit Funktionen belegen.
  13. Leere Reihen selektieren und mit der Taste Entf löschen.
  14. Reihen im Ausführenden Bereich so gruppieren, dass die Gruppierung den Musterreihen, die arrangiert werden sollen, entspricht.
  15. Color Arrangement Editor schließen.
    Abfrage Änderung übernehmen? mit Ja bestätigen.
    • Das Color Arrangement wird automatisch in die Steuerspalte des selektierten Musterbereichs eingetragen.

      Das Color Arrangement wird mit dem Muster gespeichert und kann in der Registerkarte Lokale Color Arrangements der Symbolleiste Module ausgewählt werden.
Bei Intarsia-Bereichen mit Multi Gauge geben Sie die Bindung im Dialog Garnfeld-Zuordnung an, da dies über ein Color Arrangement nicht zuverlässig möglich ist.


Module Arrangement aus Selektion erstellen

Die Situation:
Aus nebeneinander eingezeichneten Struktur-Modulen ergeben sich unterschiedliche Umhängevorgänge. Beim Expandieren der Module werden diese Umhängevorgänge automatisch in eine Abfolge von Technikreihen aufgelöst. Diese Abfolge könnte durch große Versatzwege zu unerwünschtem Maschenverzug führen.
Durch eine gezielte Anordnung der Umhängevorgänge können Sie den Maschenverzug vermeiden.

Ein Module Arrangement aus einer Selektion erstellen:

  1. Muster im Design-Modus erstellen.
  2. Struktur-Module einzeichnen.
  3. Eine Strickreihe mit unterschiedlichen Umhängevorgängen selektieren.
    4. Sie können Module Arrangements auch über nicht zusammenhängende Reihenbereiche erstellen.
  4. Auf das Symbol [image] in der Symbolleiste Standard klicken.

      5. - oder -

    • Funktion Aus Selektion erstellen / Module Arrangement im Menü Modul aufrufen.
    MA-Editor mit Module Arrangement aus der Selektion
    MA-Editor mit Module Arrangement aus der Selektion
    Die Einstellungen im Menü Modul / Module einfügen (Einstellungen) bestimmen zunächst den Versatzvorrang im Module Arrangement.
    Die Vorrang-Einstellungen im Menü Modul / Module einfügen (Einstellungen) werden ignoriert wenn die Reihenfolge der Versatzvorgänge in einem Module Arrangement festgelegt ist.
  5. Symbol Verschieben [image] in der Symbolleiste Zeichenwerkzeuge auswählen.
  6. Im Dialog Werkzeug Eigenschaften die Option Reihe aktivieren.
  7. Aran-Umhängevorgänge, die durch die nachfolgenden Zopf-Umhängevorgänge stark verzogen werden, anklicken.
  8. Cursor in der Spalte ganz nach oben bewegen.
  9. Auf gelben Balken oberhalb der letzten Reihe klicken.
    • Die selektierten Umhängevorgänge werden in eine zusätzliche Reihe verschoben.
  10. Verschieben für alle gewünschten Umhängevorgänge wiederholen.
  11. Leere Reihen selektieren und mit der Taste Entf löschen.
    Die Umhängevorgänge aus den Aran-Modulen [image] kommen nun nach dem Zopf-Umhängen.
  12. MA-Editor schließen.
    Abfrage Änderung übernehmen? mit Ja bestätigen.
    • Das Module Arrangement wird automatisch in die Steuerspalte des selektierten Musterbereichs eingetragen.

      Das Module Arrangement wird mit dem Muster gespeichert und kann in der Registerkarte lokale Module Arrangements der Symbolleiste Module ausgewählt werden.
Um die Abfolge der Umhängevorgänge aus Modulen zu steuern können Sie diese Module auch mit Drag & Drop in ein neues, leeres Module Arrangement ziehen.
Sehen Sie dazu auch...
  • Module Arrangement Editor


Kombinations-Modul erstellen

Ein Kombinations-Modul erstellen:

  1. Die Funktion Neu / Kombinations-Modul... im Menü Modul aufrufen.
  2. Der Dialog Neues Kombinations-Modul erscheint.
  3. Aus der Modulleiste oder dem ein Modul auswählen und in ein Feld des Dialogs platzieren.

      4. - oder -

    • Mit Drag & Drop das Modul in den Dialog ziehen.
    • Das Bild des Moduls erscheint in dem Feld, in welches das Modul platziert wurde. Unterhalb des Bildes wird der Modul-Name angezeigt. In dem Eingabefeld darunter wird automatisch die Modul-Breite eingetragen. Bei den Modulen in der unteren und der oberen Reihe muss jeweils die Höhe der Module identisch sein. Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.
  4. Die Werte in den Eingabefeldern ändern.

      5. - oder -

    • Die Werte so belassen, wie sie vorgegeben sind.
  5. Die Schaltfläche OK anklicken.
    • Das Bild des Kombinations-Moduls erscheint als lokales Modul in der Modulleiste. Dazu muss im Listenfeld der Eintrag <Mustername> ausgewählt sein. Ist der geänderte Wert kleiner als die Modul-Breite, werden die Module überlappend eingesetzt.
      Den Modulen in der linken und rechten Spalte kann der Wert 0 zugewiesen werden. Dadurch werden diese Module beim Zeichnen nicht in das Muster eingefügt.
      War beim Erstellen des Kombinations-Moduls kein Muster geöffnet, dann erscheint eine Abfrage, ob das Kombinations-Modul in der Modul-Datenbank gespeichert werden soll. In diesem Fall erscheint das Modul im Modul-Explorer in der Modulgruppe Neue Module.

Die Bilder der Kombinations-Module haben das Symbol [image] in der unteren rechten Ecke.

Sehen Sie dazu auch...
  • Neues Kombinations-Modul
  • Zeichnen mit Kombinations-Modul


Stufen-Modul erstellen

Ein Stufen-Modul erstellen:

  1. Die Funktion Stufen-Modul erstellen im Menü Modul aufrufen.
    • Der Dialog Neues Stufen-Modul erscheint.
  2. Aus der Symbolleiste Module oder dem Modul-Explorer ein Modul auswählen und in ein leeres Feld des Dialogs platzieren.

      3. - oder -

    • Mit Drag & Drop das Modul in den Dialog ziehen.
    • Das Bild des Moduls erscheint in dem Feld, in welches das Modul platziert wurde. Unterhalb des Bildes wird der Modul-Name angezeigt. In dem zugehörigen Eingabefeld wird automatisch die Modul-Breite bzw. Modul-Höhe in Anzahl Strickreihen eingetragen. Dieses Modul besteht aus maximal 3 Einzelmodulen übereinander. In der unteren Reihe wird das Anfangsmodul, in der mittleren Reihe das Wiederholungsmodul und in der oberen Reihe das Endmodul eingesetzt. Es sind ausschließlich Module mit nur 1 Musterreihe erlaubt.
      Sie können die Module diagonal von links nach rechts oder diagonal von rechts nach links in den Dialog platzieren. Haben Sie ein Anfangs- oder Endmodul eingesetzt, so steht die Richtung fest und durch den Dialog wird vorgegeben, wo noch Module in den Dialog eingesetzt werden dürfen. An den Positionen, an denen kein Modul eingesetzt werden kann, erscheint folgendes Bild:
      Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.
  3. Die Werte in den Eingabefeldern ändern.

      4. - oder -

    • Die Werte so belassen, wie sie vorgegeben sind.
      In den Eingabefeldern geben Sie an, in welchen Abständen zueinander die Module in das Muster beim Zeichnen eingefügt werden sollen.
  4. Die Schaltfläche OK anklicken.
    • Das Bild des Moduls erscheint als lokales Modul in der Symbolleiste Module. Dazu muss im Listenfeld der Eintrag <Mustername> ausgewählt sein. War beim Erstellen des Stufen-Moduls kein Muster geöffnet, dann erscheint eine Abfrage, ob das Stufen-Modul in der Modul-Datenbank gespeichert werden soll. In diesem Fall erscheint das Modul im Modul-Explorer in der Modulgruppe Neue Module.

Die Bilder der Stufen-Module haben das Symbol [image] in der unteren rechten Ecke.

Sehen Sie dazu auch...
  • Neues Stufen-Modul
  • Zeichnen mit Stufen-Modul


Container-Modul Technik erstellen

Ein Container-Modul Technik erstellen:

  1. Die Funktion Container-Modul Technik erstellen im Menü Modul aufrufen.
    • Der Dialog Neues Container-Modul Technik erscheint.
  2. Aus der Symbolleiste Module oder dem Modul-Explorer ein Modul auswählen und in ein Feld des Dialogs platzieren.

      3. - oder -

    • Mit Drag & Drop das Modul in den Dialog ziehen.
    • Das Bild des Moduls erscheint in dem Feld, in welches das Modul platziert wurde. Unterhalb des Bildes wird der Modul-Name angezeigt. Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.
  3. Die Schaltfläche OK anklicken.
    • Das Bild des Container-Moduls erscheint als lokales Modul in der Symbolleiste Module. Dazu muss im Listenfeld der Eintrag <Mustername> ausgewählt sein. War beim Erstellen des Container-Moduls kein Muster geöffnet, dann erscheint eine Abfrage, ob das Container-Modul in der Modul-Datenbank gespeichert werden soll. In diesem Fall erscheint das Modul im Modul-Explorer in der Modulgruppe Neue Module.

Die Bilder der Container-Module Technik haben das Symbol [image] in der unteren rechten Ecke.

Sehen Sie dazu auch...
  • Neues Container-Modul Technik
  • Container-Modul Technik


Container-Modul Spiegelung erstellen

Eine Container-Modul Spiegelung erstellen:

    • Bei dem für das Container-Modul Spiegelung verwendeten Einzelmodul muss das Kontrollkästchen knit and wear Modul auf der Registerkarte Technik des Dialogs Eigenschaften von: <Modulname> eingeschaltet sein.
    • Das Modul darf nur die Stricklage vorne (L0) besitzen.
  1. Die Funktion Neu / Container-Modul Spiegelung... im Menü Modul aufrufen.
    • Der Dialog Neues Container-Modul Spiegelung erscheint.
  2. Aus der Symbolleiste Module oder dem Modul-Explorer ein Modul auswählen und in das untere linke Feld des Dialogs platzieren.

      3. - oder -

    • Mit Drag & Drop das Modul in den Dialog ziehen.
    • Das Bild des Moduls (= Originalmodul) erscheint. Das horizontal gespiegelte Modul für Stricklage L0 und die beiden Module für Stricklage L1 werden automatisch erzeugt und im Dialog angezeigt. Diese erhalten als Kennzeichen das Symbol [image] in der unteren rechten Ecke. Unterhalb der Bilder wird der jeweilige Modul-Name angezeigt. Wenn das Originalmodul die Namensendung _0< enthält, werden die Namensendungen für die automatisch erzeugten Module von der M1plus folgendermaßen abgeändert:
    Original | Von M1plus
_1< | _1>
_0< | _0>

    Die Namensendung enthält Informationen über Stricklage und Spiegelung:
    0 = Stricklage 0 (vorne)
    1 = Stricklage 1 (hinten)
    < = ungespiegelt (linke Spalte im Dialog)
    > = gespiegelt (rechte Spalte im Dialog)
    Das Container-Modul erhält den Namen des Originalmoduls ohne die Namensendung _0<.

    Wenn Sie mit dem Mauszeiger auf dem Modul im Dialog verweilen, wird ebenfalls der Modul-Name und zusätzlich die Größe des Moduls angezeigt. Die erste Ziffer gibt dabei die Nadelzahl des Moduls an und die zweite Ziffer die Anzahl Musterreihen.
  3. Die Schaltfläche OK anklicken.
    • Das Bild des Container-Moduls erscheint im Modul-Explorer in der Modulgruppe Neue Module.

Bei der Konvertierung des Moduls von der vorderen auf die hintere Stricklage wird das Design als Durchsicht übernommen. Das bedeutet, dass bei einer Zopfkreuzung von links nach rechts auf der vorderen Stricklage diese als Kreuzung von rechts nach links auf der hinteren Stricklage erscheint.
Wenn Sie auf der hinteren Stricklage ebenfalls die Kreuzung von links nach rechts benötigen, verwenden Sie das gespiegelte Modul der hinteren Stricklage.
Wenn Spiegelungsmodule in einem Spiegelungscontainer automatisch erstellt werden, dann werden auch die Ersatzsymbole für die Symbolansicht gespiegelt.

Die Bilder der Container-Module Spiegelung haben das Symbol [image] in der unteren rechten Ecke.

Sie können auch ein anderes Modul für die automatisch erzeugten Module einsetzen. Dabei ist auf Folgendes zu achten:

  • Es können nur k&w-Module eingesetzt werden.

  • Es können nur Module mit einer Stricklage eingesetzt werden.

  • In die untere Reihe können nur Module mit Stricklage vorne eingesetzt werden.

  • In die obere Reihe können nur Module mit Stricklage hinten eingesetzt werden.

  • Die Einzelmodule müssen alle dieselbe Anzahl Musterreihen haben.

Sehen Sie dazu auch...
  • Neues Container-Modul Spiegelung
  • Zeichnen mit Container-Modul Spiegelung


Grenzmodul erstellen

Ein Grenzmodul erstellen:

  1. Die Funktion Neu / Modul im Menü Modul aufrufen.
    • Der Dialog Neues Modul erscheint.
  2. Einen Modul-Namen eintragen.

      3. - oder -

    • Den Modul-Namen später im Dialog Eigenschaften von: <Modul-Name> eingeben.
    Wenn Sie den Modul-Namen im Dialog Neues Modul eingeben, erscheint dieser Name in allen Sprachen. Sie können den Modul-Namen auch erst im Dialog Eigenschaften von: <Modul-Name> eingeben, dann erscheint dieser nur in der ausgewählten Sprache.
    Grenzmodule haben keine Bindungselemente, die im Modul-Explorer oder in der Symbolleiste Module angezeigt werden könnten. Ein aussagekräftiger Modul-Name erleichtert die Wiedererkennung von Modulen.
  3. Die für das neue Modul benötigte Reihen- und Spaltenzahl eingeben.
  4. Aus dem Listenfeld das Modul Nicht auswählen.
    5. Da Grenzmodule nur aus Umhängeaktionen bestehen, erhalten Sie ein leeres Nadelblatt in der von Ihnen angegebenen Größe.
  5. Die Schaltfläche OK im Dialog Neues Modul anklicken.
    • Der Dialog Eigenschaften von: <Modul-Name> erscheint. Wurde noch kein Modul-Name angegeben, erscheint in der Titelleiste Eigenschaften von: noname x. Das x steht für eine Zahl, die bei jedem neuen Modul automatisch hochgezählt wird. Beim Neustart des Programms wird wieder bei 1 begonnen.
  6. Die Modul-Eigenschaften eingeben.
  7. Die Schaltfläche OK im Dialog Eigenschaften von: <Modul-Name> anklicken.
    • Der Modul-Editor erscheint.
  8. Die Umhängeaktionen einzeichnen.
  9. Die Modul-Parameter und Technikreihen-Daten eingeben.
    10. Die aus den Nadelaktionen mit Startbedingungen resultierenden Umhängereihen werden nicht mit dem Modul abgespeichert. Daher sollten Sie diesen Reihen keine Parameter zuweisen. Die Umhängeaktionen werden beim Einfügen der Module in das Muster automatisch eingefügt und erscheinen somit im Muster.
    Die Farbpalette aus der Symbolleiste Musterfarben wird ebenfalls nicht mit dem Modul gespeichert, sondern nur die Farbnummer. Im Bild der Modul-Verknüpfung wird die Farbe zum Zeitpunkt des Speicherns dargestellt. Beim späteren Editieren des Moduls im Modul-Editor wird die Farbe aus der momentan eingestellten Farbpalette verwendet. Daher kann es vorkommen, dass die Farbdarstellung von Modulen in Modul-Editor und Symbolleiste Module unterschiedlich ist.
  10. Alle Technikreihen zu einer Musterreihe gruppieren.
  11. Die Funktion Reihe für Grenzbedingungen einfügen im Menü Modul aufrufen.
    • Nach der letzten Reihe wird eine gelbe Reihe eingefügt. Diese wird als Grenzbedingungs-Zeile bezeichnet. Die Steuerspalten werden in diesen Reihen ebenfalls gelb hinterlegt.
    Sind für ein Nadelpaar mehrere Grenzbedingungen erforderlich, dann muss für jede dieser Grenzbedingungen eine neue Zeile eingefügt werden.
    Soll die neue Grenzbedingungs-Zeile unterhalb einer bereits vorhandenen Zeile eingefügt werden, dann muss diese vor dem Aufruf der Funktion Reihe für Grenzbedingungen einfügen selektiert werden.
  12. In der gelben Reihe mit den Symbolen [image] [image] [image] aus der Symbolleiste Nadelaktionen die Nadelbelegung einzeichnen.
    Geben Sie die Nadelbelegung an, bei der beim Einfügen des Moduls mit Grenzbedingung(en) in das Muster die im Grenzmodul vorhandenen Umhängeaktionen in das Muster eingezeichnet werden sollen. Bei den Nadeln, für die keine Belegung angegeben ist, wird beim Einfügen des Moduls in das Muster die Nadelbelegung nicht geprüft. Dies hat also die gleiche Bedeutung wie das Symbol [image] Nadelbelegung nicht prüfen.
  13. Die Funktion Datei schließen im Menü Datei aufrufen.

      14. - oder -

    • Die Schaltfläche Closing X am rechten Rand der Titelleiste anklicken.

      • - oder -

    • Abfrage, ob das Modul in der Datenbank gespeichert werden soll, erscheint.
  14. Die Schaltfläche Ja anklicken.
    • Hinweis erscheint, dass das Modul in der Modulgruppe Neue Module gespeichert wird.
  15. Die Schaltfläche OK anklicken.
    Wenn Sie die Schaltfläche Nein anklicken, verschwindet das Modul, ohne in der Datenbank gespeichert zu werden.
Erstellen Sie für die Module mit Grenzbedingungen eine eigene Modulgruppe.
Verschieben Sie das neue Modul mit Grenzbedingungen aus der Modulgruppe Neue Module dorthin.
Sehen Sie dazu auch...
  • Grenzmodul
  • Reihe für Grenzbedingungen einfügen
  • zu einer Musterreihe gruppieren (Selektion)
  • Modul-Verknüpfungen


Modul mit Grenzbedingung(en) erstellen

Sie haben zwei Möglichkeiten ein Modul mit Grenzbedingung(en) zu erstellen:

  • Sie fügen die Grenzbedingungen einem bestehenden Modul hinzu.

  • Sie erstellen ein neues Modul und fügen diesem die Grenzbedingungen hinzu.

Ein neues Modul erstellen und Grenzbedingung(en) einfügen:

  1. Die Funktion Neu / Modul im Menü Modul aufrufen.
    • Der Dialog Neues Modul erscheint.
  2. Einen Modul-Namen eintragen.

      3. - oder -

    • Modul-Namen später im Dialog Eigenschaften von: <Modul-Name> eingeben.
    Wenn Sie den Modul-Namen im Dialog Neues Modul eingeben, erscheint dieser in allen Sprachen. Sie können den Modul-Namen auch erst im Dialog Eigenschaften von: <Modul-Name> eingeben, dann erscheint dieser nur in der ausgewählten Sprache.
  3. Die für das neue Modul benötigte Reihen- und Spaltenzahl eingeben.
  4. Aus dem Listenfeld ein Modul auswählen.
  5. Die Schaltfläche OK im Dialog Neues Modul anklicken.
    • Der Dialog Eigenschaften von: <Modul-Name> erscheint.
      Wurde noch kein Modul-Name angegeben, erscheint in der Titelleiste Eigenschaften von: noname x. Das x steht für eine Zahl, die bei jedem neuen Modul automatisch hochgezählt wird. Beim Neustart des Programms wird wieder bei 1 begonnen.
  6. Die Modul-Eigenschaften eingeben.
  7. Die Schaltfläche OK anklicken.
    • Der Modul-Editor erscheint.
  8. Mit Hilfe der Nadelaktionen und/oder bereits bestehenden Modulen das neue Modul zeichnen.
  9. Die Modul-Parameter und die Technikreihen-Daten eingeben.
    10. Die aus den Nadelaktionen mit Startbedingungen resultierenden Umhängereihen werden nicht mit dem Modul abgespeichert. Daher sollten Sie diesen Reihen keine Parameter zuweisen. Die Umhängeaktionen werden beim Einfügen der Module in das Muster automatisch wieder eingefügt und erscheinen somit im Muster.
    Die Farbpalette aus der Symbolleiste Musterfarben wird ebenfalls nicht mit dem Modul gespeichert, sondern nur die Farbnummer. Im Bild der Modul-Verknüpfung wird die Farbe zum Zeitpunkt des Speicherns dargestellt. Beim späteren Editieren des Moduls im Modul-Editor wird die Farbe aus der momentan eingestellten Farbpalette verwendet. Daher kann es vorkommen, dass die Farbdarstellung von Modulen in Modul-Editor und Symbolleiste Module unterschiedlich ist.
  10. Die Funktion Reihe für Grenzmodul einfügen im Menü Modul aufrufen.
    • Vor der ersten Reihe wird eine rote Reihe eingefügt. Diese Reihe wird als Grenzmodul-Zeile bezeichnet. Die Steuerspalten werden in diesen Reihen ebenfalls rot hinterlegt.
    Sind für ein Nadelpaar mehrere Grenzbedingungen erforderlich, dann muss für jede dieser Grenzbedingungen eine Zeile für das Grenzmodul eingefügt werden.
    Soll die neue Grenzmodul-Zeile oberhalb einer bereits vorhandenen Zeile eingefügt werden, dann muss diese vor dem Aufruf der Funktion Reihe für Grenzmodul einfügen selektiert werden.
  11. Die Funktion Modul-Explorer im Menü Modul aufrufen.
  12. Das gewünschte Grenzmodul im Modul-Explorer auswählen und in eine rote Reihe platzieren.
    13. Ein Grenzmodul kann mehrmals nebeneinander in eine Grenzmodul-Zeile platziert werden. Dazu ist bei Auswahl eines Grenzmoduls automatisch das Symbol [image] aus der Symbolleiste Zeichenwerkzeuge aktiv.
    Es können auch unterschiedliche Grenzmodule in eine Grenzmodul-Zeile platziert werden. Die Grenzmodul-Zeile muss nicht in der vollen Breite ausgefüllt sein.
  13. Den Modul-Explorer schließen.
  14. In der Gestrickansicht mit der Funktion Maschendarstellung im Modul / Modifizieren einschalten im Menü Ansicht die Maschendarstellung anpassen.
    Bei einem Modul, bei dem Maschen verzogen werden, können Sie in der Gestrickansicht den Verzug der Maschen anpassen. Wurden die Grenzbedingungen zu einem bestehenden Modul hinzugefügt und die Anpassung wurde bereits bei dem bestehenden Modul ausgeführt, dann ist dieser Schritt hier nicht mehr notwendig.
  15. Die Funktion Datei schließen im Menü Datei aufrufen.

      16. - oder -

    • Die Schaltfläche Closing X am rechten Rand der Titelleiste anklicken.
    • Es erscheint ein Fenster mit der Frage, ob das Modul in der Datenbank gespeichert werden soll.
  16. Die Schaltfläche Ja anklicken.
    • Es erscheint ein Hinweis, dass das Modul in der Modulgruppe Neue Module gespeichert wird.
  17. Die Schaltfläche OK anklicken.
    Wenn Sie die Schaltfläche Nein anklicken, verschwindet das Modul ohne in der Datenbank gespeichert zu werden.
Erstellen Sie für die Module mit Grenzbedingungen eine eigene Modulgruppe.
Verschieben Sie das neue Modul mit Grenzbedingungen aus der Modulgruppe Neue Module dorthin.
Stellen Sie diese Modulgruppe in die Modulgruppe Favoriten (Symbolleiste Module), wenn das Modul in der Symbolleiste Module auswählbar sein soll.
Sehen Sie dazu auch...
  • Grenzmodul
  • Reihe für Grenzmodul einfügen
  • Modul-Verknüpfungen
  • Modifizieren einschalten (Maschendarstellung)


Module bearbeiten und speichern

Module der Moduldatenbank können schreibgeschützt sein.
Auch schreibgeschützte Module können bearbeitet und unter einem neuen Namen gespeichert werden.

Änderungen an Modulen eines expandierten Musters wirken sich erst nach erneutem Expandieren aus.

Ein Modul aus der Modul-Datenbank bearbeiten und speichern:

  1. Modul mit Doppelklick im Modul-Editor öffnen.
  2. Modul bearbeiten.
  3. Funktion Speichern im Menü Datei aufrufen.
  4. Abfrage, ob eine Kopie des Moduls in der Datenbank erstellt werden soll, mit Ja bestätigen.
    • Dem Modulnamen wird automatisch der Zusatz Kopie von vorangestellt.
      Änderungen im kopierten Modul wirken sich nicht auf das ursprüngliche Modul aus.
      Die Modul-Verknüpfung zum neuen Modul erscheint in der Modulgruppe Neue Module.
  5. Funktion Datei schließen im Menü Datei aufrufen.

      6. - oder -

    • Schaltfläche Closing X am rechten Rand der Titelleiste klicken.
  6. Funktion Eigenschaften im Menü Datei aufrufen.
    • Der Dialog Eigenschaften von:<Kopie von...> erscheint.
  7. Eigenschaften und Namen des Moduls anpassen.
  8. Dialog mit OK bestätigen und schließen.
  9. Abfrage, ob die geänderten Moduldaten gespeichert werden sollen, mit Ja bestätigen.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Module einfügen (Technik-Modus)

Module können in der Technikreihen-Darstellung und in der Musterreihen-Darstellung in das Muster eingefügt werden. In der Spickel-Darstellung ist dies nicht möglich.
Beim Einfügen des Moduls findet ein Farbabgleich statt, wenn das Symbol [image] in der Symbolleiste Modulfarben eingeschaltet ist. Ist die Farbe der Technikreihe des Moduls in der Musterreihe des Musters vorhanden, dann wird diese auch auf die gleichfarbige Reihe platziert.
In der Technikreihen-Darstellung [image] können Sie zusätzlich innerhalb der ersten Musterreihe bestimmen, ab welcher Technikreihe das Modul eingefügt werden soll, indem Sie die Technikreihe anklicken. Befindet sich die gleichfarbige Technikreihe im Muster unterhalb der angeklickten Reihe, dann kann in dieser Musterreihe kein Farbabgleich stattfinden.

Nähere Informationen zum Farbabgleich entnehmen Sie bitte dem Kapitel Bedeutung der Farben im Technik-Modus.

Mit der Funktion Referenzreihe definieren im Menü Bearbeiten haben Sie die Möglichkeit, auch für die Musterreihen nach der ersten Musterreihe zu definieren, welche Technikreihe vom Modul, auf welche Technikreihe im Muster platziert werden soll.

Ein Modul auf eine bestimmte Technikreihe im Muster platzieren:

    • Die Technikreihen-Darstellung [image] muss eingeschaltet sein.
  1. Ein Modul auswählen.
    • Das Symbol [image] in der Symbolleiste Zeichenwerkzeuge ist automatisch eingeschaltet.
      Das Modul-Echo ist sichtbar.
  2. Das Modul auf die gewünschte Technikreihe platzieren. Die Position, die angeklickt wird, beschreibt die untere linke Ecke des Moduls.

Mit der Funktion [image] Module ohne Abgleich einfügen in der Symbolleiste Moduldaten können Sie ein Modul unabhängig von den Musterreihen einfügen.

Weitere Informationen:
  • Zeichnen mit Modulen
  • Jacquard-Bereiche im Muster erzeugen
  • Reihenabgleich
  • Bedeutung der Farben im Design-Modus
  • Bedeutung der Farben im Technik-Modus
  • Versatzvorrang (Beispiel)
Sehen Sie dazu auch...
  • Echo der Zeichenfunktionen
  • Ohne Abgleich - Gruppierung im Muster nicht ändern
  • Referenzreihe definieren


Zeichnen mit Modulen

Durch Auswahl eines Moduls in der Modulleiste oder im Modul-Explorer wird in Abhängigkeit des in der Symbolleiste Zeichenwerkzeuge ausgewählten Symbols mit diesem Modul im Muster gezeichnet.

Funktion | Ziel
Stift | Bei gedrückter Maustaste werden die Module in einer beliebigen Linie in das Muster eingefügt. Verwenden Sie dieses Werkzeug, wenn Sie das Modul einzeln einfügen wollen.
Linie | Das Modul wird mehrfach innerhalb einer Linie wiederholt.
Rechteck/Quadrat | Das ausgewählte Modul wird innerhalb eines Quadrats oder Rechtecks in das Muster eingefügt. Zum Einfügen in ein Quadrat müssen Sie gleichzeitig die Taste Umschalt gedrückt halten.
Vieleck | Das ausgewählte Modul wird innerhalb eines Vielecks in das Muster gefüllt.
Ellipse/Kreis | Das ausgewählte Modul wird innerhalb eines Kreises oder einer Ellipse in das Muster eingefügt. Zum Einfügen in einen Kreis müssen Sie gleichzeitig die Taste Umschalt gedrückt halten.
Füllen mit dem Zauberstab | Module in einen mit dem Zauberstab selektierten Bereich füllen.
Selektionen auffüllen | Module in eine bestehende Selektion füllen.
Multi-Copy | Module in einem von Ihnen bestimmbaren Abstand wiederholt in das Muster einfügen.
Im Menü Selektion kann die Funktion Zeichnen mit Selektion ein- und ausgeschaltet werden.
Ist die Funktion eingeschaltet, wird der gezeichnete Bereich automatisch selektiert.

Zeichnen mit einem Modul:

  1. In der Modulleiste oder dem Modul-Explorer das gewünschte Modul anklicken.
    • Eine eventuell aktive Nadelaktion wird ausgeschaltet. Gleichzeitig ist das Modul-Echo sichtbar.
  2. Das gewünschte Zeichenwerkzeug anklicken.

      3. - oder -

    • Das eingestellte Zeichenwerkzeug beibehalten.
  3. Mit dem Modul im Gestrick zeichnen.
    • Nadelaktionen, die sich unterhalb des Modul-Echos befinden, werden beim Einfügen des Moduls überschrieben.
Die Position des Moduls relativ zum Cursor kann bei gedrückter Taste Rollen verändert werden. Die Einstellung bleibt erhalten, bis ein anderes Modul ausgewählt wird.
Ein beliebiger Musterbereich (eine Selektion) kann nachträglich verschoben werden.

Mit Hilfe der Symbolleiste Moduldaten können Sie bestimmen, wie die Module im Randbereich der Selektion in das Muster eingefügt und welche Attribute des Moduls in das Muster übernommen werden.
Ein Modul kann auch transparente Bereiche beinhalten. Wird mit solch einem Modul im Muster gezeichnet, dann wird das Muster von den Nadelpaaren mit den transparenten Bereichen nicht überschrieben.
Weitere Möglichkeiten zum Zeichnen mit Modulen:

Mit der Taste Esc können Sie die Modul-Auswahl schnell aufheben.
Weitere Informationen:
  • Zeichnen mit Kombinations-Modul
  • Zeichnen mit Stufen-Modul
  • Zeichnen mit Container-Modul Spiegelung
Sehen Sie dazu auch...
  • Selektion verschieben
  • Füllen mit dem Zauberstab
  • Selektion auffüllen
  • Multi-Copy
  • Zeichnen mit Maschenlänge
  • Zeichenwerkzeuge
  • Moduldaten
  • Transparente Bereiche im Modul
  • Cursor-Funktionen aufheben
  • Echo der Zeichenfunktionen


Zeichnen mit Kombinations-Modul

Mit einem Kombinations-Modul zeichnen:

  1. In der Symbolleiste Module oder dem Modul-Explorer das gewünschte Modul anklicken.
    • In der Symbolleiste Zeichenwerkzeug ist automatisch das Symbol [image] aktiv.
  2. Eine Rechteck-Selektion im Gestrick aufziehen.

Bei einem Kombinations-Modul kann ein horizontaler Abstand der Einzelmodule zueinander angegeben werden.

  • Horizontale Wiederholung:
    Die Module in der mittleren Spalte des Dialogs werden in Abhängigkeit der Selektion mehrmals wiederholt. Dabei wird jede Reihe unter Berücksichtigung der Werte für den horizontalen Abstand für sich betrachtet. Die Module in der linken und rechten Spalte werden jeweils nur einmal horizontal in das Muster eingefügt.

  • Vertikale Wiederholung:
    Die Module in der mittleren Reihe des Dialogs werden in Abhängigkeit der Selektion so oft vertikal wiederholt, wie sie in die Selektion passen. Dabei wird jedes Modul für sich betrachtet. Die Module in der unteren und oberen Reihe werden jeweils nur einmal vertikal in das Muster eingefügt und müssen dieselbe Höhe haben.

Beispiel für ein Kombinations-Modul mit Rapporten
Beispiel für ein Kombinations-Modul mit Rapporten
Anordnung der Module nach dem Zeichnen mit dem Kombinations-Modul mit Rapporten
Anordnung der Module nach dem Zeichnen mit dem Kombinations-Modul mit Rapporten

  • Kombinations-Modul erstellen

  • Kombinations-Modul (Dialog)


M1plus Online-Hilfe : Modul - Die Arbeit mit Modulen und Arrangements : Module einfügen (Technik-Modus) : Zeichnen mit Modulen : Zeichnen mit Stufen-Modul company logo
M1plus Online-Hilfe Zeichnen mit Kombinations-Modul Zeichnen mit Modulen Zeichnen mit Container-Modul Spiegelung .. .. http://support.stoll.com ....

Zeichnen mit Stufen-Modul

Beispiel für ein Stufen-Modul
Beispiel für ein Stufen-Modul

Mit einem Stufen-Modul zeichnen:

  1. In der Symbolleiste Module oder dem Modul-Explorer das gewünschte Modul anklicken.
    • In der Symbolleiste Zeichenwerkzeug ist automatisch das Symbol [image] aktiv.
  2. Eine Selektion im Gestrick aufziehen.
    • Das Modul wird in eine Musterreihe eingezeichnet. Unabhängig vom Beginn der Selektion, werden die Einzelmodule entsprechend der im Dialog angegebenen Richtung in das Muster eingefügt. Die Module der unteren und oberen Reihe werden jeweils nur einmal in das Muster eingefügt und das Modul in der Mitte wird in Abhängigkeit der Selektion mehrmals wiederholt.

Dieses Modul wird hauptsächlich für das Abketteln verwendet.

Anordnung der Module nach dem Zeichnen mit dem Stufen-Modul
Anordnung der Module nach dem Zeichnen mit dem Stufen-Modul


Zeichnen mit Container-Modul Spiegelung

Bei einem Container-Modul Spiegelung kann mit Hilfe des Kennzeichens in der rechten unteren Ecke ausgewählt werden, welches Einzelmodul in das Muster eingefügt werden soll. Es bedeuten:

Bedeutung

Das Modul unten links aus dem Dialog (= Originalmodul) wird auf Stricklage 0 eingesetzt.

Das Modul unten rechts aus dem Dialog (= horizontale Spiegelung vom Originalmodul) wird auf Stricklage 0 eingesetzt.

Das Modul oben links aus dem Dialog (= Konvertierung vom Originalmodul für Stricklage 1) wird auf Stricklage 1 eingesetzt.

Das Modul oben rechts aus dem Dialog (= Konvertierung vom Originalmodul für Stricklage 1 und gleichzeitig horizontale Spiegelung) wird auf Stricklage 1 eingesetzt.

Wurde in der Symbolleiste Muster-Darstellungen k&w die Ansicht Lage vorne eingeschaltet, so können nur die Module für Lage vorne eingesetzt werden. Ist entsprechend die Lage hinten eingeschaltet, so können nur die Module für die Lage hinten eingesetzt werden.

Mit einem Container-Modul Spiegelung zeichnen:

  1. In der Symbolleiste Module oder dem Modul-Explorer beim gewünschten Container-Modul innerhalb der Kennung die Position des Einzelmoduls anklicken, mit dem gezeichnet werden soll.
  2. Das Symbol aus der Symbolleiste Zeichenwerkzeuge auswählen, mit dem gezeichnet werden soll.
  3. Mit dem Einzelmodul im Muster zeichnen.
    • Das verwendete Einzelmodul erscheint in der musterlokalen Gruppe der Symbolleiste Module. Von welcher Position innerhalb des Container-Moduls Spiegelung es stammt, wird durch ein grünes Quadrat innerhalb der Kennung des Container-Moduls angezeigt [image].


Jacquard-Bereiche im Muster erzeugen

Jacquard-Bereiche im Muster können auf folgende Arten erzeugt werden:

  • Mit Hilfe des Dialogs Jacquards

  • Zeichnen mit einem Jacquard-Generator oder einem Jacquard-Modul

Einen neuen Jacquard-Bereich im Muster mit Hilfe des Dialogs Jacquards erstellen:

  1. Den Bereich im Muster selektieren, dem ein Jacquard zugewiesen werden soll.
  2. Den Dialog Jacquards mit der Funktion Jacquard erstellen/bearbeiten... im Menü Bearbeiten aufrufen.
    • Das Optionsfeld Neu ist automatisch ausgewählt.
    Der Bereich im Muster kann auch nach dem Öffnen des Dialogs selektiert werden, dann muss aber das Optionsfeld Neu von Hand ausgewählt werden.
  3. Im Fenster der Rubrik Jacquard-Eigenschaften den gewünschten Jacquard-Generator bzw. das gewünschte Jacquard-Modul auswählen.
  4. Die Schaltfläche OK oder Übernehmen anklicken.
Bei einem Jacquard über die gesamte Musterbreite werden automatisch Übergangsmodule für den Netzstart und das Netzende in das Muster eingesetzt. Diese überschreiben das Muster nicht, sondern werden zusätzlich eingefügt, wodurch sich die Musterreihen-Zahl erhöht. Die dabei verwendeten Module sind im Dialog Jacquards ersichtlich. In diesem Dialog können auch nachträglich Änderungen am Jacquard vorgenommen werden.
Sehen Sie dazu auch...
  • Jacquards (Dialog)
  • Zeichnen mit Modulen
  • Farb-Jacquard aus Bild erzeugen


Reihenabgleich

Einsortierung der Reihen eines Moduls beim Einfügen in das Muster:

Die folgende Beschreibung bezieht sich auf ein einfarbiges Muster.
Die Bedeutung der Farben beim Einfügen von Modulen wird im Kapitel Bedeutung der Farben beim Module einfügen erläutert.
Beim Einfügen von Modulen in das Muster spielt die Gruppierung eine wesentliche Rolle. Die Musterreihe vom Modul wird mit der entsprechenden Musterreihe des Musters verglichen und die Technikreihen nach folgenden Regeln verschachtelt:

  • Maschenreihen werden nicht in Umhängereihen eingefügt und umgekehrt.

  • Technikreihen werden in Technikreihen mit dem gleichen Versatz eingefügt.

Bei unterschiedlichem Versatz wird nach folgenden Regeln vorgegangen:

Modul | Muster | Ergebnis
 |  | Je nach Einstellung im Menü Modul/Modul einsetzen: Versatzkonflikte lösen wird in die bestehende Reihe oder als neue Reihe nach der bestehenden Reihe eingefügt.
 |  | Die Umhängereihen werden entsprechend der Einstellung im Menü Modul/Versatzvorrang in Modulen nach Versatzrichtung und Versatzgröße sortiert.

Wenn der Umhängeversatz bei Modul und Muster unterschiedlich ist, wird mit der Versatz aus dem Modul verwendet.
Der Reihenabgleich kann durch folgende Funktionen beeinflusst werden:

  • Referenzreihe definieren

  • Module einfügen ohne Reihenabgleich

  • Selektionsblock zu einer Musterreihe gruppieren

  • Versatzvorgang (Beispiel)


Bedeutung der Farben im Design-Modus

Die Symbole in der Symbolleiste Moduldaten beeinflussen das Einfügen von Modulen wie folgt:

Nadelaktionen übernehmen | Farben übernehmen | Farben und Nadelaktionen übernehmen
Die Nadelaktionen und die Modul-ID werden ins Muster übernommen. Die erste Maschenreihe des Moduls wird auf die erste Maschenreihe innerhalb einer Musterreihe platziert. | Nur die Farbe des Moduls wird auf alle Nadelaktionen, die sich im Bereich des Echos befinden, übertragen. Die Modul-ID wird nicht ins Muster übernommen. | Die Nadelaktionen, die Farben des Moduls und die Modul-ID werden ins Muster übernommen.
 | info16 : Eine Farbe aus der Symbolleiste Garnfarben kann für das Modul ausgewählt werden. Die Farbe, die in der Symbolleiste Garnfarben ausgewählt wurde, erscheint in der Symbolleiste Moduldaten. Sie ist mit der Modulfarbe umrandet. Die ausgewählte Farbe kann mit der Funktion Alle Editierfarben zurücksetzen im Kontextmenü der Symbolleiste Moduldaten wieder entfernt werden.
 | info16 : Nur Farben zu übernehmen ist nur bei mehrfarbigen Modulen oder Musterteilen sinnvoll. |
Sehen Sie dazu auch...
  • Echo der Zeichenfunktionen
  • Ohne Abgleich - Gruppierung im Muster nicht ändern
  • Referenzreihe definieren
  • Moduldaten


Bedeutung der Farben im Technik-Modus

Beim Einfügen eines Moduls in das Muster findet ein Farbabgleich statt, wenn das Symbol [image] in der Symbolleiste Moduldaten eingeschaltet ist. Ist die Farbe der Technikreihe des Moduls in der Musterreihe des Musters vorhanden, wird sie auch auf die gleichfarbige Reihe platziert.

Die Symbole in der Symbolleiste Moduldaten beeinflussen das Einfügen von Modulen wie folgt:

Nadelaktionen übernehmen | Farben übernehmen | Farben und Nadelaktionen übernehmen
Werden nur die Nadelaktionen übernommen, kann kein Farbabgleich stattfinden. Die erste Maschenreihe des Moduls wird auf die erste Maschenreihe innerhalb einer Musterreihe platziert. Dabei wird die erste Farbe des Musters, von unten nach oben betrachtet, im Bereich des Modul-Echos verwendet. | Die Farbe des Moduls wird auf alle Nadelaktionen, die sich im Bereich des Echos befinden, übertragen. | In den Maschenreihen, in denen die Modulfarbe vorhanden ist, wird die Maschenreihe vom Modul auf die Maschenreihe mit der gleichen Farbe im Muster platziert. Dieser Vorgang heißt Farbabgleich. In der Musterreihen-Darstellung spielt es dabei keine Rolle, auf welche Maschenreihe innerhalb einer Musterreihe Sie das Modul platzieren.
 | info16 : Eine Farbe aus der Symbolleiste Garnfarben kann für das Modul ausgewählt werden. Dann wird im Muster nach einer Technikreihe mit dieser Farbe gesucht und die Maschenreihe vom Modul dort platziert. Die Farbe, die in der Symbolleiste Garnfarben ausgewählt wurde, erscheint in der Symbolleiste Moduldaten. Sie ist mit der Modulfarbe umrandet. Die ausgewählte Farbe kann mit der Funktion Alle Editierfarben zurücksetzen im Kontextmenü der Symbolleiste Moduldaten wieder entfernt werden.
 | Ist die Farbe des Moduls nicht im Gestrick vorhanden, findet kein Farbabgleich statt und die erste Maschenreihe des Moduls wird auf die erste Maschenreihe innerhalb einer Musterreihe platziert. Dabei wird die Farbe des Moduls verwendet.
Mit der Funktion Module einfügen (Einstellungen) / Ohne Abgleich im Menü Modul können Sie ein Modul unabhängig von den Musterreihen einfügen.
Mit der Funktion Referenzreihe definieren im Menü Bearbeiten können Sie in der Technikreihen-Darstellung auch für die Musterreihen nach der ersten Musterreihe definieren, welche Technikreihe vom Modul auf welche Technikreihe im Muster platziert werden soll.
Sehen Sie dazu auch...
  • Echo der Zeichenfunktionen
  • Ohne Abgleich - Gruppierung im Muster nicht ändern
  • Referenzreihe definieren
  • Moduldaten


Versatzvorrang (Beispiel)

Voraussetzung:

  • Im Muster ist das Zopf-Modul 2x2< vorhanden

  • Daneben wird das Zopf-Modul 2x2> platziert.

  • Im Menü Modul/Versatzvorrang in Modulen sind folgende Einstellungen vorhanden:
    > Groß vor klein
    > Rechts vor links

Das Zopf-Modul 2x2< ist bereits im Gestrick platziert.
Das Zopf-Modul 2x2< ist bereits im Gestrick platziert.
Das Zopf-Modul 2x2> soll neben das Zopf-Modul 2x2< platziert werden.
Das Zopf-Modul 2x2> soll neben das Zopf-Modul 2x2< platziert werden.
Ergebnis nach dem Platzieren des Zopf-Moduls 2x2>.
Ergebnis nach dem Platzieren des Zopf-Moduls 2x2>.

In folgender Tabelle ist aufgeführt, welche Reihen miteinander verglichen werden sowie das daraus resultierende Ergebnis:

Muster |  |  |  | Modul |  |  |  | Ergebnis | Muster neu
TR | MR | NA | V | TR | MR | NA | V |  | TR | V
1 | 1 |  |  | 1 | 1 |  |  | Maschenreihe bleibt bestehen | 1 |
2 | 2 |  |  | 2 | 2 |  |  | Maschenreihe bleibt bestehen | 2 |
3 | 3 |  |  | 3 | 3 |  |  | Umhängereihe bleibt bestehen | 3 |
4 |  |  |  | 4 |  |  |  | Maschenreihe bleibt bestehen | 4 |
5 |  |  |  | 5 |  |  |  | Umhängereihe bleibt bestehen | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 des Moduls (entsprechend Einstellungen) | 6 | R2
 |  |  |  | 7 |  |  | L2 | TR 6 des Musters wird mit TR 7 des Moduls verglichen --> Umhängereihe bleibt bestehen | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 des Musters (entsprechend Einstellungen) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 des Musters (entsprechend Einstellungen) | 9 | R2
 |  |  |  |  |  |  |  | TR 8 des Moduls bleibt übrig und wird zusätzlich in das Muster eingefügt | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | Maschenreihe bleibt bestehen | 11 |

TR = Technikreihe, MR = Maschenreihe, NA = Nadelaktion, V = Hauptversatz


Module verwalten

Im Modul-Explorer werden alle Module in Modulgruppen verwaltet. Hier können die Module auch exportiert werden, um sie an einer anderen Anlage in die Modul-Datenbank zu importieren.
Die Module aus der Modulgruppe Favoriten (Modulleiste) stehen während der Mustererstellung permanent in der Registerkarte Datenbank-Module der Symbolleiste zur Verfügung. Dadurch ist ein schneller Zugriff auf die Module gewährleistet.
Sie können selber bestimmen, welche Module in der Symbolleiste Module erscheinen sollen.

Sehen Sie dazu auch...
  • Modul-Explorer Muster...
  • Module


Transparente Bereiche im Modul

Ein Modul kann transparente Bereiche beinhalten. Beim Zeichnen mit diesem Modul wird das Muster von den Nadelpaaren mit den transparenten Bereichen nicht überschrieben. Außerdem wird das Modul verzahnt eingefügt. Das bedeutet, dass Module, die durch die Linienfunktion oder durch das Zeichnen mit gedrückt gehaltener Maustaste nebeneinander platziert werden, so weit überlappen wie dies durch die transparenten Bereiche möglich ist. Im Modul-Echo ist die Verzahnung sichtbar.

Beispiel:

Modul mit transparenten Bereichen
Modul mit transparenten Bereichen
Ergebnis nach dem Platzieren
Ergebnis nach dem Platzieren

Wären in dem Modul keine transparenten Bereiche vorhanden, dann würde jedes Mal der komplette rechteckige Bereich platziert.

Transparente Bereiche im Modul erstellen:

    • Der Modul-Editor muss geöffnet sein.
  1. Den Bereich, der transparent werden soll, selektieren und das Symbol [image] aus der Symbolleiste Zeichenwerkzeuge anklicken.

      2. - oder -

    • Das Symbol Transparente Position im Modul [image] aus der Symbolleiste Nadelaktionen auswählen und in den Bereichen zeichnen, die transparent werden sollen.
    • Der selektierte Bereich wird transparent. Transparente Bereiche werden durch einen dunkelgrauen Hintergrund dargestellt.

Transparente Bereiche werden auch generiert, wenn ein nicht rechteckiges Modul aus dem Muster heraus erstellt wird.
Transparente Bereiche gibt es nur in Modulen, nicht in Mustern.

Wollen Sie einen Bereich innerhalb des Moduls löschen, dann verwenden Sie dazu das Symbol Nadelaktion Nicht [image] aus der Symbolleiste Nadelaktionen.
Weitere Informationen:
  • Einsatz transparenter Bereiche im Modul (Beispiele)


Einsatz transparenter Bereiche im Modul (Beispiele)

Beim Module ersetzen werden nur vollständige Module ersetzt. Das bedeutet, dass die Nadelaktionen im Muster exakt mit denen im Modul übereinstimmen müssen. In folgendem Beispiel ist dies nicht der Fall:

Modul zum Zeichnen im Muster | Ergebnis im Muster
Es gibt 2 Möglichkeiten, wie ein Modul, bei dem das Umhängen (Nehmen) abgeschnitten ist, entstehen kann. 1.) Das Modul wird aus einer Selektion im Muster heraus erstellt. 2.) Das Modul wird breiter gezeichnet und anschließend eine Spalte entfernt. | Das Nehmen wird beim Zeichnen im Muster automatisch wiederhergestellt. Nur beim äußeren rechten Modul im Muster stimmen alle Nadelaktionen mit denen des Moduls überein, mit dem gezeichnet wurde. Die anderen Module haben alle auf der rechten Seite das wiederhergestellte Nehmen, das im ursprünglichen Modul nicht vorhanden ist. Daher würde in diesem Fall nur das äußere rechte Modul ersetzt.

Damit in diesem Beispiel alle Module im Muster ersetzt werden können, muss das Modul, mit dem gezeichnet wird, an der Position, an der im Muster das Nehmen eingetragen wird, einen transparenten Bereich haben.

Dieser Fall trifft nur zu, wenn das Modul mehrmals nebeneinander gezeichnet wurde.
Bei Verwendung dieses Moduls mit dem transparenten Bereich kann dieses an allen Positionen im Muster ersetzt werden.
Bei Verwendung dieses Moduls mit dem transparenten Bereich kann dieses an allen Positionen im Muster ersetzt werden.
Bei Modulen mit Grenzbedingungen werden ebenfalls transparente Bereiche eingesetzt. Lesen Sie dazu Container-Module Technik: Intarsia Randbearbeitung - Zuführung.


Abkettel-Modul positionieren

Abkettel-Module mit unterschiedlichen Startrichtungen können durch den Schnitt auf der gleichen Reihe positioniert werden.

Die Technikbearbeitung verschiebt in Abhängigkeit der Strickrichtung eines der zwei Abkettel-Module um eine Musterreihe nach oben.
Vor Technik | Nach Technik

HINWEIS! Position des Abkettel-Moduls im Schnitt korrigieren:

    • Muster-Darstellungen Formkante [image] und Formsymbole [image] aktiv.
  1. Moduldaten Nadelaktionen übernehmen [image], Farbe übernehmen [image] und Formdaten übernehmen [image] aktiv.
  2. In Symbolansicht die Abkettelreihe und die vorherige Reihe um eine Reihe nach oben kopieren.
  3. Muster-Darstellung Garn/Fadenführerfarbe für den Hintergrund [image] aktiv und Formkante [image] inaktiv.
  4. Moduldaten Formdaten übernehmen [image] inaktiv.
  5. Gewünschten Bereich selektieren und in die Abkettelreihe einfügen.
    • Abkettel-Module auf beiden Seiten in Abhängigkeit von der jeweiligen Musterreihe korrekt eingesetzt.
    Vor Technik | Nach Technik


Definitions-Modul erstellen (FF)

Das Definitions-Modul soll das Abwerfen der Fixierungsmasche direkt nach dem Abketteln eintragen.

Funktionen für den linken Gestrickrand:

  • Umhängen aller Maschen im Abkettelbereich auf das vordere Nadelbett

  • Aufnahme der Fixierungsmasche

  • Abketteln des definierten Bereichs

  • Abwerfen der Fixierungsmasche

  • Abarbeitung der Musterreihe

Sie benötigen folgende Module.

  • Optionales Umhängen nach vorne (Umhängen v)

    • Das Symbol Optionales Umhängen nach vorne [image] ist nur sichtbar wenn Automatisches Umhängen einschalten im Menü Ansicht deaktiviert ist.

  • Abwerfen Fixierungsmasche

  • Abketteln mit Stufen-Modul

Sie finden das Modul im Modul-Explorer Datenbank unter:
Technik/Abketteln/Struktur einflächig/Abketteln RL_mit Fixierung 01/Elemente

Definitions-Modul erstellen:

  1. Funktion Neu / Modul im Menü Modul aufrufen.
    • Dialog Neues Modul erscheint
  2. Modul-Namen eintragen.
  3. Musterart Standart auswählen.
  4. Modul-Größe definieren. Breite 6, Höhe 3.
  5. Nadelaktionsauswahl Keine Nadelaktion auswählen.
  6. Mit OK Eingabe bestätigen.
    modul-neu-einst-D
    • Fenster Eigenschaften öffnet sich.
  7. In Registerkarte Technik, Rubrik Allgemeine Modul-Kennzeichen im Listenfeld Richtung > auswählen.
  8. Mit Schaltfläche OK Auswahl bestätigen.
      9. Erst die Richtung ermöglicht das Einsetzten des definierten Stufen-Moduls mit gleicher Richtung
    • Modul-Editor Technikansicht des Moduls öffnet sich
  9. Maschenlänge mit Wert [image] Nicht definieren.
    def-mod-np
  10. Im Menü Form, Dialog Leere Form erstellen auswählen.
  11. Mit Taste F2 Form im Modul-Editor-Symbolansicht (Formansicht) öffnen.
  12. Formansicht des Moduls aktivieren.
  13. In Formansicht mit rechter Maustaste Form-Attribute auswählen.
    • Der Dialog Form-Attribute erscheint

Modul Optionales Umhängen nach vorne zuweisen:

  1. Form-Attribute Registerkarte Markierungen auswählen.
  2. Neue Markierung mit Schaltfläche [image] anlegen.
    • Neue Markierung wird angeboten
  3. Mit Schaltfläche Zuweisen Auswahl bestätigen.
    • Neue Markierung ist angelegt
    Markierungen müssen für unterschiedliche Seiten definiert werden. Die Seite der jeweiligen Markierung im Dialog Form-Attribute angeben.
    Modul einfügen von links
    Modul einfügen von rechts
  4. Markierung aktivieren.
  5. Im Listenfeld Seite Links auswählen.
  6. Markierung über Menü Markierung [image] auswählen.
  7. In Muster-Darstellung Formkanten aktivieren.
  8. Markierung in Technikreihe 1 der Formansicht einzeichnen.
  9. Im Dialog Form-Attribute Markierung auswählen.
  10. Anzeigefeld [image] Alle Strickarten mit Drag and Drop das Modul Umhängen v zuordnen.

Modul Abketteln zuweisen:

  1. In Form-Attribute Registerkarte Kanten auswählen.
  2. Neue Kante mit Schaltfläche [image] anlegen.
  3. Farbe der neuen Kante ändern.
  4. Mit Schaltfläche Zuweisen Auswahl bestätigen.
    • Neue Kante ist angelegt
  5. Kante über Menü Kante [image] und mit Taste Strg zusätzlich Form-Attribut Abketteln [image] auswählen.
  6. In Formansicht in die ersten 4 Spalten der Technikreihe 2 das Abkettelsymbol eintragen.
  7. Spaltenselektion für Breitenrapport erstellen und als Wiederholbares Teil definieren.
  8. Im Dialog Form-Attribute Kante aktivieren.
  9. In Registerkarte Allgemeines unter Funktion Abketteln auswählen.
  10. In Registerkarte Abketteln aktivieren.
  11. Im Anzeigefeld [image] Struktur einflächig mit Drag and Drop das Stufen-Modul Abketteln RL mit Fixierung 01 zuordnen.
  12. Kontrollkästchen Gilt für alle Strickarten aktivieren.

Modul Abwerfen zuweisen:

    Das Modul zum Abwerfen der Fixierungsmasche hat eine Breite von zwei Nadeln. Die linke Nadelaktion liegt außerhalb Form, die rechte Nadelaktion innerhalb Form.
    Die erforderliche Erweiterung nach links wird durch den Wert 1=-1 in den Moduleigenschaften definiert
  1. Formansicht des Definitions-Moduls aktivieren.
  2. Im Dialog Form-Attribute die Registerkarte Markierungen auswählen.
  3. Neue Markierung mit Schaltfläche [image] anlegen.
  4. Neue Markierung wird angeboten.
  5. Mit Schaltfläche Zuweisen Auswahl bestätigen.
    • Neue Markierung ist angelegt
  6. Markierung 2 aktivieren.
  7. Im Listenfeld Seite Rechts auswählen.
  8. Anzeigefeld [image] Alle Strickarten mit Drag and Drop das Modul Abwerfen_vorne_abwerfen_hinten_> zuordnen.
    mdol-zuordnen-abw
  9. Markierung 2 über Menü Form-Attribute auswählen.
  10. Markierung in Technikreihe 2, Spalte 1 der Formansicht einzeichnen.
    11. Technikreihe 3 bleibt leer, so dass diese zum Abketteln gehörende Musterreihe abgearbeitet werden kann.
  11. Modul-Editor Technikansicht des Definitions-Modul aktivieren.
  12. Technikreihe 2 als Referenzreihe definieren.
    13. Die Referenzreihe wird automatisch in die Formansicht übernommen.
  13. Erstellte Module in einem neuen Modulknoten im Modul-Explorer Muster und bei Bedarf im Modul-Explorer Datenbank speichern.
    14. Erstellen Sie bei Bedarf das Definitions-Modul auch für den linken Gestrickrand.
  14. Definitions-Modul der Kante zuweisen.
      15. Definitions-Module werden beim Bearbeitungsschritt Komplettes Expandieren ausgearbeitet.


M1plus - Die Arbeit mit Mustern ohne Form

In diesem Kapitel werden grundlegende Arbeitsweisen und Funktionen in M1plus erläutert.

Weitere Informationen:
  • Muster-Parameter-Tabellen
  • Tabellen
  • Im Muster editieren
  • Lineale
  • Bilder importieren
  • Spickel-Funktion
  • Sequenz-Editor
  • Sequenzlisten-Editor
  • Order
  • Geänderte Maschinenbezeichnungen für die Musterung
  • Maschinen mit Zusatzbetten
  • Header der Sintral-Funktion
  • Garntabelle
  • Verwendung von RS und Zählern


Muster-Parameter-Tabellen

In folgenden Tabellen können die Muster-Parameter angezeigt bzw. verändert werden:

  • Maschenlängen-Tabelle

  • NPS-Tabelle

  • PNP-Tabelle

  • Warenabzugs-Tabelle

  • Hilfsabzugs-Tabelle

  • Rapporte-Tabelle

  • Schlittengeschwindigkeits-Tabelle

  • Versatzkorrektur-Tabelle

Die Muster-Parameter-Tabellen rufen Sie im Menü Musterparameter auf.

Die Muster-Parameter-Tabellen verfügen über folgende gemeinsame Elemente:

  • Menüleiste

  • Kontextmenü

  • Symbolleiste

Einträge mit weißem Hintergrund können verändert werden, Einträge mit grauem Hintergrund nicht.
Wenn sich der Cursor in der Tabelle befindet, können Sie den Mauszeiger mit den Pfeiltasten [image], [image], [image] und [image] auf jede beliebige Stelle innerhalb der Tabelle bewegen.

Spaltenbreite in den Tabellen verändern:

  1. Mauszeiger auf die Trennlinie innerhalb der Kopfzeile bewegen.
    • Die Cursorform ändert sich.
  2. Mit gedrückter linker Maustaste den Mauszeiger nach links oder rechts bewegen, bis die Spalte die gewünschte Breite hat.
  3. Maustaste wieder loslassen.
Zum Suchen und Selektieren eines Eintrags im Muster muss der gesuchte Eintrag in der entsprechenden Tabelle selektiert sein.
Weitere Informationen:
  • Maschenlängen-Tabelle
  • NPS-Tabelle
  • PNP-Tabelle
  • Warenabzugs-Tabelle
  • Hilfsabzugs-Tabelle
  • Bandabzugs-Tabelle
  • Schlittengeschwindigkeits-Tabelle
  • Rapporte
  • Versatzkorrektur-Tabelle
  • Kontextmenü (Muster-Parameter-Tabellen)
  • Menüleiste (Muster-Parameter-Tabellen)
  • Symbolleiste (Muster-Parameter-Tabellen)
  • Tastenkombinationen (Muster-Parameter-Tabellen)
Sehen Sie dazu auch...
  • Globale Musterparameter...


Maschenlängen-Tabelle

Die Maschenlängen-Tabelle anzeigen:

  1. Menü Musterparameter / Maschenlänge aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche Maschenlängen-Tabelle drücken.

Die Maschenlängen-Tabelle ist unterteilt in folgende Registerkarten:

  • Benutzte/Favoriten mit den Einträgen der verwendeten Maschenlängen und den Eintragen, die als Favoriten gekennzeichnet sind

  • Standard mit den Einträgen für Muster ohne Form und Fully Fashion-Muster

  • k&w mit den Einträgen für k&w-Muster

Auf jeder Registerkarte

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert. Folgende Spalten sind in der Maschenlänge-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
NP | Index für die indirekte Zuweisung der Maschenlängen
PTS | Angabe, ob der Festigkeitsbereich dieses Eintrags verändert werden darf.
Wert | Wert für die Maschenlänge
Beschreibung | Name für den Eintrag
F, U, M, S, G (Status-Spalten) | Status des Eintrags
Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.
Weitere Informationen:
  • Nr
  • Farbe
  • NP
  • PTS
  • Wert
  • Beschreibung
  • F, U, M, S, G (Status-Spalten)
Sehen Sie dazu auch...
  • Maschenlänge...
  • Tabellen


Nr

Die Einträge werden automatisch fortlaufend durchnummeriert. Die im Muster oder Modul benutzten Einträge haben eine andere Hintergrundfarbe.

Durch Anklicken der Nummer wird die gesamte Spalte der Tabelle selektiert.


Farbe

Jedem Eintrag ist eine Farbe zugeordnet. Beim Einfügen neuer Einträge wird jeweils standardmäßig dieselbe Farbe aus dem Dialog Farben zugewiesen, so dass Sie diese ändern sollten um im Muster oder Modul diese unterscheiden zu können.
Die Farben können Sie mit Hilfe der Funktion Farbe ändern im Kontextmenü der jeweiligen Tabelle editieren.

Bei Maschenlänge, Warenabzug und Schlittengeschwindigkeit sind die Farben in der Technikansicht in der jeweiligen Anzeigeleiste sichtbar.
Bei geöffnetem Muster wird durch Anklicken der Farbe der entsprechende Index ausgewählt. Dabei ändert sich die Darstellung des Cursors. Der ausgewählte Index kann über die Steuerspalten im Muster eingetragen werden.


NP

Sie können einen Index für den NP-Wert angeben. Die Zuordnung über den Index hat den Vorteil, dass bei einer Änderung des Werts an der Maschine dieser nur einmal geändert werden muss und diese Änderung in allen Reihen wirksam wird, denen der Index zugeordnet ist. Bei der direkten Zuordnung des Werts müsste dieser in jeder Reihe geändert werden.
Anstatt eines Werts kann auch ein ? eingetragen werden. In diesem Fall erfolgt die Vergabe des Index automatisch durch die Technikbearbeitung. Dabei werden die freien Indizes aufsteigend der Reihe nach vergeben. Bei ungültigen Indizes wird der Index ebenfalls durch die Technikbearbeitung vergeben. Ungültige Indizes sind der Index 0, sowie bei Nicht-TC-Maschinen die Indizes 26 bis 99.
Die Werte der Einträge, die einen NP-Index haben, werden beim Erstellen des Strickprogramms (Sintral) automatisch in die Setup-Datei eingetragen. Sind zu viele NP-Indizes zugewiesen, erscheint bei der Technikbearbeitung eine entsprechende Fehlermeldung und die Einträge nach 25 NP-Indizes werden als direkter Wert in das Strickprogramm (Sintral) geschrieben.

NP-Index eingeben:

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
In einem Muster können einem Index nicht unterschiedliche Werte zugeordnet werden.
    • In der Spalte Typ ist der Befehl Referenz ausgewählt.
  1. Innerhalb des Felds in der Spalte NP neben den zu ändernden Wert bzw. neben das Fragezeichen klicken.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert bzw. das Fragezeichen wird automatisch überschrieben.
Wenn Sie nicht neben den Wert bzw. das Fragezeichen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


PTS

In dieser Spalte kann das Verhalten bei einer Maschenlängen-Änderung in einer Reihe angegeben werden. Folgende Möglichkeiten stehen zur Auswahl:

Element | Bedeutung
Auswahl = | Die unterschiedlichen Maschenlängen zweier benachbarter Bereiche werden zu gleichen Teilen aufgeteilt.
Auswahl ! | Die Maschenlänge in diesem Bereich soll unverändert bleiben. Der Festigkeitswechsel wird im benachbarten Bereich ausgeführt.

Auswählen, ob ein Festigkeitsbereich unverändert bleiben soll oder nicht:

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
  1. Das Feld, in dem die Auswahl getroffen werden soll, anklicken.
    • Es erscheint ein Listenfeld mit dem Symbol tb tooloptions arrow.
  2. Auf das Symbol tb tooloptions arrow klicken.
    • Das Listenfeld wird geöffnet.
  3. Den gewünschten Befehl anklicken.
Beim Einfügen eines neuen Eintrags ist standardmäßig der Befehl = ausgewählt.

Damit unterschiedliche NP-Werte in einer Reihe möglich sind, muss in der Konfiguration das Kontrollkästchen Unterschiedliche Maschenlänge pro Strickreihe eingeschaltet sein. Ansonsten erscheint während der Technikbearbeitung der Dialog Abgleich Maschenlängen. Falls das Kontrollkästchen nicht ausgewählt war, kann hier auch die Schaltfläche Keine Angleichung vornehmen ausgewählt werden, damit die unterschiedlichen NP-Werte in einer Strickreihe erhalten bleiben.

Standardmaschinengeschwindigkeit im Bereich der Festigkeitsänderung: MSEC=1.0
Mit dem Sintralbefehl MSECNPJ lässt sich die Maschinengeschwindigkeit im Bereich der Festigkeitsänderung frei bestimmen.

In der folgenden Wertetabelle zur Veränderung der Festigkeiten bedeutet:
Y = Nadelanzahl zur Änderung der Festigkeit um einen Wert
X = Nadelanzahl für die Ruhezeit zwischen der Festigkeitsänderung

Feinheit | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w
  • Abgleich Maschenlängen


Wert

Bei den globalen Muster-Parametern können Sie in dieser Spalte wahlweise den NP-Wert oder den mm-Wert für die Maschenlänge angeben. Beim Erstellen eines neuen Musters wird dieser Wert übernommen und automatisch zusätzlich in den anderen Wert umgerechnet.
Die Umschaltung der Anzeige von NP-Wert auf mm-Wert erfolgt mit der Funktion mm-Wert anzeigen aus dem Kontextmenü der Maschenlängen-Tabelle.
In der Kopfzeile wird entsprechend NP oder mm angezeigt.
In der Spalte NP wird die beim Erstellen des Musters ausgewählte Feinheit angezeigt. Die Feinheit ist in der Kopfzeile dieser Spalte ersichtlich. Hinter der Feinheitsanzeige wird in Klammer die Nadelkopffeinheit angezeigt. Bei einem Muster ist die ausgewählte Feinheit und die Nadelkopffeinheit rot hinterlegt, damit diese sofort erkennbar ist, wenn mit der Funktion Alle Feinheiten anzeigen aus dem Kontextmenü alle Feinheiten eingeblendet wurden.

NP-Wert ändern:

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert wird automatisch überschrieben.

Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.

Sehen Sie dazu auch...
  • Kontextmenü (Muster-Parameter-Tabellen)


Beschreibung

Den Einträgen mit dem Status global ist bereits ein Name aus den globalen Muster-Parametern zugeordnet. Beim Einfügen eines neuen Eintrags mit der Funktion Neuen Eintrag einfügen über das Kontextmenü der Tabelle erscheint ein Querstrich.
Bei den Einträgen, bei denen ein Index zugewiesen ist, wird der Name in die Setup-Datei eingetragen.

Ändern des Namens:

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
  1. Innerhalb des Felds neben den Namen klicken, der geändert werden soll.
    • Das Feld wird umrandet.
  2. Den neuen Namen eingeben. Der alte Name wird automatisch überschrieben.
Wenn Sie nicht neben den Namen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Namens zuerst den alten Namen mit der Rücktaste [image] und/oder der Taste Entf löschen.
Um innerhalb der Tabelle schnell erkennen zu können, für welche Strickart der Eintrag verwendet wird, sollte ein entsprechend sinnvoller Name vergeben werden.

Jeder Eintrag hat eine Ident-Nummer. Dadurch sind unterschiedliche Einträge auch bei der Eingabe der gleichen Werte eindeutig voneinander zu unterscheiden. Die Ident-Nummer kann mit der Funktion Ident-Nummer anzeigen aus dem Kontextmenü der Tabelle eingeblendet werden.
Der Name kann in verschiedenen Sprachen eingegeben werden.

Sprache einstellen:

  1. Mit rechter Maustaste auf die Kopfzeile der Spalte klicken.
    • Es erscheint der Dialog Spracheinstellung, in dem die Sprache ausgewählt werden kann.
    Die Namen sämtlicher Sprachen werden gespeichert und können über den Dialog Spracheinstellung ausgewählt und geändert werden.
Sehen Sie dazu auch...
  • Kontextmenü (Muster-Parameter-Tabellen)
  • Spracheinstellung


F, U, M, S, G (Status-Spalten)

Die folgenden Status-Spalten stehen zur Verfügung:

  • F (Favorits)
    Favoriten
    Hier können Einträge markiert werden ( Checkbox active), die in den Steuerspalten im Auswahldialog erscheinen sollen.

  • U (Used)
    verwendet
    Hier erscheint ein X, wenn der Eintrag im Muster verwendet wird.

  • M (Modified)
    modifiziert
    In dieser Spalte erscheint ein X, wenn eine Änderung innerhalb dieser Eintrag-Nummer vorgenommen wurde. Auch ein mit der Funktion Neuen Eintrag einfügen aus dem Kontextmenü der Tabelle hinzugefügter Eintrag erhält den Modifiziert-Status. Dieser kann mit der Funktion Modifiziert-Status zurücksetzen im Kontextmenü der Tabelle zurückgesetzt werden. Danach ist das X wieder aus der Spalte entfernt.

  • S (Sintral / Setup)
    von Sintral verwendet
    Hier erscheint ein Checkbox active, wenn der Wert aus der Sintral-Funktion übernommen wurde.
    Hier können Einträge markiert werden ( Checkbox active), die in der Setup2-Datei erscheinen sollen oder aus der Setup2-Datei importiert werden sollen.

  • G (Global)
    aus globalen Vorgaben
    Hier erscheint ein X, wenn der Wert aus der globalen Tabelle der Datei GlobalParameters.mdv übernommen wurde. Diese Einträge können bei einem Modul nicht modifiziert werden.

In den Spalten U, M, G kann nicht editiert werden. Sie haben nur Anzeigefunktion.
Sehen Sie dazu auch...
  • Kontextmenü (Muster-Parameter-Tabellen)


NPS-Tabelle

Die NPS-Tabelle anzeigen:

  1. Menü Musterparameter / Maschenlänge (zweite Festigkeit) aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche NPS-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält den Maschenlängenwert (zweite Festigkeit).
Folgende Spalten sind in der NPS-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
NPS | Index für die indirekte Zuweisung des Maschenlängenwerts (zweite Festigkeit)
Wert | Maschenlängenwert (zweite Festigkeit) Nadelsenkerposition wird als Offset zur normalen Festigkeit angezeigt
Beschreibung | Name des Eintrags
F, U, M, S, G (Status-Spalten) | Status des Eintrags
Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.
Sehen Sie dazu auch...
  • Tabellen


PNP-Tabelle

Die PNP-Tabelle anzeigen:

  1. Menü Musterparameter / Vorkulieren aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche PNP-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält den Wert für das Vorkulieren. Folgende Spalten sind in der PNP-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
PNP | Index für die indirekte Zuweisung des Werts für das Vorkulieren
Wert | Wert für das Vorkulieren
Beschreibung | Name des Eintrags
F, U, M, S, G (Status-Spalten) | Status des Eintrags
Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.
Sehen Sie dazu auch...
  • Beschreibung
  • Tabellen


Warenabzugs-Tabelle

Die Warenabzugs-Tabelle anzeigen:

  1. Menü Musterparameter / Warenabzug aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche Warenabzugs-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält verschiedene Warenabzugswerte. Folgende Spalten sind in der Warenabzugs-Tabelle enthalten:

Spalte

Wert

Bedeutung

Nr

Fortlaufende Nummerierung der Einträge

Farbe

Farbe des Eintrags

WM(N)

WMN

Warenabzugswert in Abhängigkeit von der Gestrickbreite entsprechend der Nadelzahl ändern.

WM

Nadelzahl nicht berücksichtigen

WMF

1-50

Index für die indirekte Zuweisung des Warenabzugswerts

WM

0-31,5

Warenabzugswert, wenn dieser nicht entsprechend der Nadelzahl geändert wird.

WM min

0-31,5

Warenabzugswert bei minimaler Gestrickbreite

WM max

0-31,5

Warenabzugswert bei maximaler Gestrickbreite

N min

0-1727

Nadelzahl bei minimaler Gestrickbreite

N max

0-1727

Nadelzahl bei maximaler Gestrickbreite

WMI

0-15

Wert für den Warenabzugs-Impuls
Standard = 3

WM^

0-120°

Gradzahl für das Rückwärtsdrehen des Abzugs

WMC

0-32

Wert für die Empfindlichkeit der Abstellkontrolle des Hauptabzugs

  • 0= keine Abstellung

  • 1= unempfindlich

  • 32= sehr empfindlich

WM+C

0-100

Systemzahl für die Warenabzugs-Blockierüberwachung

  • 0= keine Überwachung

WMK+C

0-100

Systemzahl für die Kammüberwachung

  • 0= keine Überwachung

Beschreibung

Name für den Eintrag

F, U, M, S, G (Status-Spalten)

Status des Eintrags

Werte für Funktionen, die bei der angegebenen Maschine nicht vorhanden sind, werden trotzdem in das Strickprogramm (Sintral) bzw. in die Setup-Datei geschrieben. Diese Werte werden von der Maschine ignoriert.
Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.
Sehen Sie dazu auch...
  • Tabellen
  • Warenabzug...


Hilfsabzugs-Tabelle

Die Hilfsabzugs-Tabelle anzeigen:

  1. Menü Musterparameter / Hilfsabzug... aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche Hilfsabzugs-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet.
Jeder Eintrag wird durch eine Farbe repräsentiert und enthält verschiedene Hilfsabzugswerte. Folgende Spalten sind in der Hilfsabzugs-Tabelle enthalten:

Spalte

Wert

Bedeutung

Nr

Fortlaufende Nummerierung der Einträge

Farbe

Farbe des Eintrags

W+F

D, ?, 1-99

Index für die indirekte Zuweisung

  • D = Direkte Angabe

  • ? = Undefiniert

  • 1-99 = Referenz-Nummer

W+

1

Hilfsabzug einschalten.
Der Hilfsabzug wird geschlossen
Der Drehzahlwert W+=n ist aktiv

0

Hilfsabzug ausschalten.
Der Hilfsabzug wird geöffnet.

W+=

1-15

Drehzahl des Hilfsabzugs

W+P

0-10

Anpressdruck des Hilfsabzugs

W+C

0-100

Systemzahl für die Hilfsabzugs-Blockierüberwachung

0 = aus

Beschreibung

Name für den Eintrag

F, U, M, S, G (Status-Spalten)

Status des Eintrags

Werte für Funktionen, die bei der angegebenen Maschine nicht vorhanden sind, werden trotzdem in das Strickprogramm (Sintral) bzw. in die Setup-Datei geschrieben. Diese Werte werden von der Maschine ignoriert.
Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.
Sehen Sie dazu auch...
  • Tabellen
  • Hilfsabzug...


Bandabzugs-Tabelle

Die Bandabzugs-Tabelle anzeigen:

  1. Menü Musterparameter / Bandabzug... aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche Bandabzugs-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet.
Jeder Eintrag wird durch eine Farbe repräsentiert und enthält verschiedene Bandabzugswerte. Folgende Spalten sind in der Bandabzugs-Tabelle enthalten:

Spalte |  | Wert | Bedeutung
Nr |  |  | Fortlaufende Nummerierung der Einträge
Farbe |  |  | Farbe des Eintrags
WBF |  | 1-50 | Index für den Bandabzugswert
Aktion | WB | 1-20 | Warenabzugswert
 | WB^ | 1-3 | Entlasten des Bandabzugs
 | WBOPEN |  | Öffnen des Bandabzugs
Beschreibung |  |  | Name für den Eintrag
F, U, M, S, G (Status-Spalten) |  |  | Status des Eintrags


Schlittengeschwindigkeits-Tabelle

Die Schlittengeschwindigkeits-Tabelle anzeigen:

  1. Menü Musterparameter / Schlittengeschwindigkeit aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche Schlittengeschw.-Tabelle drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält den Schlittengeschwindigkeitswert. Folgende Spalten sind in der Schlittengeschwindigkeits-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
MSEC | Index für die indirekte Zuweisung des Schlittengeschwindigkeitswerts
m/s | Wert für die Schlittengeschwindigkeit
Beschreibung | Name des Eintrags
F, U, M, S, G (Status-Spalten) | Status des Eintrags
Wenn Sie mit dem Mauszeiger für kurze Zeit auf der Kopfzeile der jeweiligen Spalte verweilen, erhalten Sie bei einigen Spalten einen zusätzlichen Hinweis, um welchen Eintrag es sich in dieser Spalte handelt.
Im Dialog Globale Muster-Parameter ist die maximale Schlittengeschwindigkeit für Leerreihen, MSEC0 auf 1.2 m/s gesetzt.
Weitere Informationen:
  • MSEC-Ind
  • m/s
Sehen Sie dazu auch...
  • Schlittengeschwindigkeit...
  • Tabellen


MSEC-Ind

Es kann ein Index für den Geschwindigkeitswert angegeben werden. Die Zuordnung über den Index hat den Vorteil, dass bei einer Änderung des Werts an der Maschine dieser nur einmal geändert werden muss und diese Änderung in allen Reihen wirksam wird, denen der Index zugeordnet ist. Bei der direkten Zuordnung des Werts müsste dieser in jeder Reihe geändert werden.
Anstatt eines Werts kann auch ein ? eingetragen werden. In diesem Fall erfolgt die Vergabe des Index automatisch durch die Technikbearbeitung. Dabei werden die freien Indizes aufsteigend der Reihe nach vergeben. Bei ungültigen Indizes wird der Index ebenfalls durch die Technikbearbeitung vergeben. Ungültige Indizes sind die Werte 10 bis 99.
Die Werte der Einträge, die einen MSEC-Index haben, werden beim Erstellen des Strickprogramms (Sintral) automatisch in die Setup-Datei eingetragen. Sind zu viele MSEC-Indizes zugewiesen, erscheint bei der Technikbearbeitung eine entsprechende Fehlermeldung und die Einträge nach 9 MSEC-Indizes werden als direkter Wert in das Strickprogramm (Sintral) geschrieben.

Eingabe eines Index:

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
Bei im Muster benutzten Einträgen kann unterschiedlichen Werten nicht der gleiche Index zugewiesen werden.
    • In der Spalte Typ ist der Befehl Referenz ausgewählt.
  1. Innerhalb des Felds in der Spalte MSEC-Ind neben den zu ändernden Wert bzw. neben das Fragezeichen klicken.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert bzw. das Fragezeichen wird automatisch überschrieben.
Wenn Sie nicht neben den Wert bzw. das Fragezeichen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


m/s

Der Geschwindigkeitswert wird in Meter/Sekunde angegeben.

Geschwindigkeitswert ändern:

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
  1. Innerhalb des Felds neben den Wert klicken, der geändert werden soll.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert wird automatisch überschrieben.
Die Dezimalangabe des Werts muss durch einen Punkt getrennt sein (Beispiel: 0.7).
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.


Rapporte

In dieser Tabelle sind keine Einträge vordefiniert. Diese müssen vom Anwender im Modul oder Muster vorgegeben werden. Außerdem fügt die Technikbearbeitung, z. B. bei den Modulen für die Anfänge mit Kamm, Rapporte in das Muster ein.

Einen Rapport geben Sie mit Hilfe des Dialogs Rapporte ein.

Die Rapporte einblenden:

  1. Menü Musterparameter / Rapport aufrufen.

      2. - oder -

    • Im Dialog Rapporte auf die Schaltfläche Rapporte anzeigen >> klicken.
    • Der Dialog Rapporte wird eingeblendet.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält die für die Zuordnung des Rapports notwendigen Werte.

Die Selektion der Reihen können Sie mit der Taste Esc wieder aufheben.

Folgende Spalten sind in der Tabelle enthalten:

Spalte | Bedeutung
Eintrag-Nummer | Fortlaufende Nummerierung der Einträge
Color | Farbe des Eintrags
RS | Angabe eines Rapportschalters oder Zählers
Beschreibung | Name für den Eintrag
Typ | Anzeige, ob es sich um einen Reihen-, Spalten- oder Sintral-Rapport handelt
Min | Untere Grenze für den Wert in Spalte Standard
Max | Obere Grenze für den Wert in Spalte Standard
Standard | Anzahl der Wiederholungen bzw. Eingabe eines Schalters
Von | Beginn des Rapports
Bis | Ende des Rapports
Verhalten | Text zu dem in der Spalte Standard angegebenen Schalter
Größen-Modifikationen | Kommentar für Spaltenrapporte z.B. Konfektionsgröße
Weitere Informationen:
  • Eintrag-Nummer der Rapporte
  • Color
  • Rapportschalter RS
  • Beschreibung
  • Typ
  • Min
  • Max
  • Standard
  • Von
  • Bis
  • Verhalten
  • Kontextmenü (Rapporte)
Sehen Sie dazu auch...
  • Rapporte
  • Rapport...
  • Verwendung von RS und Zählern


Eintrag-Nummer der Rapporte

Die Eintrag-Nummern werden entsprechend der Reihenfolge beim Einfügen der Rapporte mit Hilfe des Dialogs Rapporte automatisch fortlaufend durchnummeriert.

Sehen Sie dazu auch...
  • Rapporte


Color

Jedem Eintrag ist eine Farbe zugeordnet. Beim Einfügen neuer Einträge wird jeweils standardmäßig dieselbe Farbe aus dem Dialog Farben zugewiesen, so dass Sie diese ändern sollten um im Muster oder Modul diese unterscheiden zu können.
Die Farben können Sie mit Hilfe der Funktion Farbe ändern im Kontextmenü der jeweiligen Tabelle editieren.

Die jeweilige Farbe ist zusätzlich in den Steuerspalten bzw. der Spaltenleiste der Technikansicht sichtbar.


Rapportschalter RS

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Rapportschalter oder Zähler zugewiesen werden. Dieser erscheint in der Spalte RS und kann hier nachträglich noch geändert werden.
Folgende Auswahlmöglichkeiten werden im Listenfeld angeboten:

  • ?: Von der Technikbearbeitung wird automatisch der niedrigste freie Rapportschalter zugeordnet.

  • RS1-19: Der von Ihnen ausgewählte Rapportschalter wird für das Strickprogramm verwendet.

  • #1-99: Die Technikbearbeitung verwendet für bestimmte Abläufe einen Zähler, um z. B. bei Formgestricken das Abwerfen über die volle Maschinenbreite zu Beginn des Musters nur einmal auszuführen.
    Bei der Verwendung eines Zählers durch den Anwender wird der Zähler im Strickprogramm auf den von ihm angegebenen Wert gesetzt und der Rapport so oft wiederholt wie als Zählerwert angegeben wurde.

  • Feinheit: In Abhängigkeit der Eingabe bei der Spalte Standard (negativer Wert) wird der Rapport nur bei der bei den Spalten Min und Max angegebenen Feinheit ausgeführt.
    Dieser Eintrag findet z. B. bei den von Stoll mit der Muster-Workstation mitgelieferten Modulen für die Anfänge der Kamm-Maschinen Verwendung. Hier wird bei Feinheit E 16 – E 18 ein zusätzlicher Rapport ausgeführt.
    Im Strickprogramm wird #137 zur Abfrage der Feinheit eingetragen.

  • =^=: Die Technikbearbeitung verwendet diesen Parameter um sicherzustellen, dass bei Maschinen mit Kamm dieser vor dem Einstricken des Kammfadens unten in seiner Grundstellung ist. Dieser Eintrag findet ebenfalls bei den von Stoll mit der Muster-Workstation mitgelieferten Modulen für die Anfänge der Kamm-Maschinen Verwendung.
    Im Strickprogramm wird #140 zur Abfrage des Endschalters vom Kamm eingetragen.

  • Direkt: Der Rapport wird mit dem in der Spalte Standard angegebenen Wert wiederholt.

Parameter in der Spalte RS auswählen:

  1. Das Feld anklicken, aus dem ein Parameter ausgewählt werden soll.
  2. Listenfeld mit dem Symbol tb tooloptions arrow erscheint.
    • Auf das Symbol tb tooloptions arrow klicken.
    • Das Listenfeld wird geöffnet und die zur Verfügung stehenden Parameter angezeigt.
  3. Den gewünschten Parameter anklicken.
Verschiedenen Bereichen im Muster kann derselbe Rapportschalter zugewiesen werden. Die Parameter in den Spalten Typ, Min, Max und Standard müssen dabei identisch sein. Eine Änderung in einem Eintrag wird in andere Einträge mit demselben Rapportschalter übernommen.


Beschreibung

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Name zugeordnet werden. Dieser erscheint in der Spalte Name und kann hier nachträglich noch geändert werden.
Im Strickprogramm (Sintral) wird der Name als Kommentar ausgegeben.

Ändern des Namens:

Umlaute sind zu vermeiden, da sie an der Maschine nicht dargestellt werden können.
  1. Innerhalb des Felds neben den Namen klicken, der geändert werden soll.
    • Das Feld wird umrandet.
  2. Den neuen Namen eingeben.
    • Der alte Name wird automatisch überschrieben.
Wenn Sie nicht neben den Namen geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Namens zuerst den alten Namen mit der Rücktaste [image] und/oder der Taste Entf löschen.
Um innerhalb der Tabelle schnell zu erkennen, für welche Strickart der Rapport verwendet wird, sollte ein entsprechend sinnvoller Name vergeben werden.


Typ

Beim Eingeben eines Rapports im Dialog Rapporte wird angegeben, ob es sich um einen Breiten (Spalten)- oder Reihenrapport handelt. Diese Angabe erscheint in der Spalte Typ und hat reine Anzeigefunktion.


Min

Beim Eingeben eines Rapports im Dialog Rapporte kann mit den Feldern Min und Max ein Wertebereich angegeben werden. Dieser erscheint in den Spalten Min und Max und kann hier nachträglich noch geändert werden.

Eingabe eines Werts:

  1. Innerhalb des Felds in der Spalte Min neben den zu ändernden Wert klicken.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert wird automatisch überschrieben.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.
Dieser Wert wird nicht in das Strickprogramm (Sintral) übernommen.


Max

Beim Eingeben eines Rapports im Dialog Rapporte kann mit den Feldern Min und Max ein Wertebereich angegeben werden. Dieser erscheint in den Spalten Min und Max und kann hier nachträglich noch geändert werden.

Eingabe eines Werts:

  1. Innerhalb des Felds in der Spalte Max neben den zu ändernden Wert klicken.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert wird automatisch überschrieben.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.
Dieser Wert wird nicht in das Strickprogramm (Sintral) übernommen.


Standard

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Faktor für die Wiederholung angegeben werden. Dieser erscheint in der Spalte Standard und kann hier nachträglich noch geändert werden.
Die Spalte Standard wird durch die Spalte Verhalten beeinflusst und umgekehrt. Bei einem Reihenrapport erscheint in der Spalte Verhalten der Eintrag Rapport. Bei einem Breitenrapport erscheint der Eintrag Wiederholbares Teil. Nur bei diesen beiden Einträgen kann der Wert in der Spalte Standard editiert werden. Wird ein anderer Eintrag ausgewählt, erscheinen im Feld Standard negative Werte. Diese können nicht editiert werden. Die Rapporte haben bei diesen Einträgen ein anderes Verhalten. Es findet eine Überprüfung statt, ob sich der Wert des in der Spalte RS angegebenen Parameters innerhalb des Wertebereichs der Spalten Min und Max befindet.
Beispiel:

Spalte | Eintrag
RS | Feinheit
Min | 20
Max | 20
Standard | -1
Verhalten | Schaltbarer Rapport

Der Rapport wird ausgeführt, wenn es sich um eine Maschine der Feinheit 20 handelt.

Werden bei Min und Max unterschiedliche Werte angegeben, so wird der Rapport ausgeführt wenn sich die Maschinenfeinheit innerhalb dieses Wertebereichs befindet.

Die Bedeutung der negativen Werte bei Reihenrapporten:

Wert in Spalte Standard

Anzeige in Spalte Verhalten

Bedeutung

-1

Schaltbarer Rapport

Befindet sich der Wert des in der Spalte RS angegebenen Parameters innerhalb des in den Spalten Min und Max angegebenen Wertebereichs, wird der Rapport einmal ausgeführt.
Dieser Schalter wird bei den von Stoll mitgelieferten Modulen für die Kamm-Anfänge in der Modulgruppe Anfänge/Stoll verwendet. Dabei wird z. B. ein Schalter eingebaut, ob der Kamm verwendet werden soll oder nicht.
Das Sintral hat z. B. folgendes Aussehen:
IF RS17 = 0 F:SCHALTER-1; C Kamm ein/aus
IF #137 = 20 F:SCHALTER-4; C Zus.Anfangsr.E20

-2

Endlosschleife

Der Rapport wird solange ausgeführt, bis der Wert aus der Spalte RS den Wertebereich in den Spalten Min und Max erreicht hat. Dieser Schalter wird bei den von Stoll mitgelieferten Modulen für das Einstricken des Kammfadens in der Modulgruppe Technik/Kammfaden verwendet. Dabei wird sichergestellt, dass der Kamm in seiner Grundposition ist, bevor er nach dem Einstricken des Kammfadens nach oben fährt.
Das Sintral hat z. B. folgendes Aussehen:
IF #140 = 1 F:SCHALTER-3; GOTO #123 C Kamm in END

-3

Einzelne schaltbare Reihe für Klemmen

Liegt der Wert des Parameters in der Spalte RS innerhalb des Wertebereichs aus den Spalten Min und Max, dann wird die Anweisung ausgeführt, ansonsten nicht. Der Unterschied zum schaltbaren Rapport liegt darin, dass dieser Rapport einem einzelnen System zugewiesen wird.
Bei diesem Rapport wird der Gummifaden geklemmt. Dieser wird ausgeführt, wenn RS 19 = 1 ist. Da mit dem Rapportschalter RS 19 die Verwendung des Gummifadens ein- und ausgeschaltet wird, bedeutet dies, dass der Gummifaden geklemmt wird, wenn dieser im Muster verwendet wird. Dabei wird das Klemmen vom Gummifaden in System 1 und die im Muster darauf folgende Umhängereihe in System 2 gearbeitet. Wird nun der RS für den Gummifaden ausgeschaltet, dann wird auch das System für das Klemmen ausgeschaltet. Die Umhängereihe in System 2 aus diesem Hub bleibt aber erhalten.
Dieser Rapport wird von der Technikbearbeitung eingefügt, wenn ein Kamm-Anfang mit Gummifaden und mit einer losen Reihe als Übergang ausgewählt wurde.
Die dazugehörigen Sintral-Zeilen lauten z. B.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Alternativ geschaltete Reihe als Klemmersatz

Liegt der Wert des Parameters in der Spalte RS innerhalb des Wertebereichs aus den Spalten Min und Max, dann wird die Anweisung in dem System nicht ausgeführt.
Bei diesem Rapport handelt es sich um einen Leerhub. Dieser wird nicht ausgeführt, wenn RS 19 = 1 ist. Da mit dem Rapportschalter RS 19 die Verwendung des Gummifadens ein- und ausgeschaltet wird, bedeutet dies, dass kein Leerhub ausgeführt wird, wenn der Gummifaden verwendet wird. Umgekehrt wird ein Leerhub ausgeführt, wenn der Gummifaden nicht verwendet wird. Dies ist notwendig, da sonst der Schlitten auf der falschen Seite stehen würde.
Dieser Rapport wird von der Technikbearbeitung eingefügt, wenn ein Kamm-Anfang mit Gummifaden und mit Übergang RR ausgewählt wurde. Er wird in Verbindung mit dem Rapport Einzelne schaltbare Reihe für Klemmen eingesetzt.
Die dazugehörigen Sintral-Zeilen lauten z. B.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Mehrfach schaltbarer Rapport

Einen Sonderfall bildet der mehrfach schaltbare Rapport. Mit diesem lässt sich ein Motiv über einen Rapportschalter verkürzen. Dazu werden innerhalb des selektierten Bereichs automatisch mehrere schaltbare Rapporte mit der in der Spalte Min angegebenen Anzahl Musterreihen gebildet. Es wird überall der vorgegebene Rapportschalter verwendet. Durch die Verkleinerung des Werts für diesen Rapportschalter an der Maschine lässt sich so das Motiv verkürzen. Für den Übergang zum Muster nach dem Ende des Motivs ist der Anwender selber verantwortlich.

Die Bedeutung der negativen Werte bei Breitenrapporten:

Wert in Spalte Standard | Anzeige in Spalte Verhalten | Bedeutung
-1 | Mitten-Teil | Ist der Wert des RS innerhalb des Wertebereichs der Spalten Min und Max, wird dieser Rapport einmal ausgeführt. Die hier definierten Spalten verändern ihre Position gegenüber dem Anschluss-Teil nicht.
-2 | Anschluss-Teil | Ist der Wert des RS innerhalb des Wertebereichs der Spalten Min und Max, wird dieser Rapport einmal ausgeführt. Diese Spalten werden im Strickprogramm (Sintral) an das Mitten-Teil angefügt.
Bei der Verwendung von Breitenrapporten wird im Strickprogramm (Sintral) eine Größentabelle erstellt. Für diese können Sie in der Konfiguration in der Rubrik Größentabelle einen Rapportschalter/Zähler vorgeben.
Bei Mustern für Maschinen mit Kamm können Breitenrapporte nur eingesetzt werden, wenn der Kamm-Anfang nicht mit den Modulen, sondern mit einer Sintral-Funktion realisiert wird.


Von

In dieser Spalte wird die Reihe bzw. Nadel angegeben, mit welcher der Rapport beginnt. Der Bereich wird beim Einfügen des Rapports in die Tabelle aus dem Dialog Rapporte übernommen.

Ändern der Startreihe bzw. der Startnadel des Rapport-Bereichs:

Der angegebene Wert kann nicht größer sein als der Wert in der Spalte Bis.
  1. Innerhalb des Felds in der Spalte Von neben den zu ändernden Wert klicken.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert wird automatisch überschrieben.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.
Sehen Sie dazu auch...
  • Rapporte


Bis

In dieser Spalte wird die Reihe bzw. Nadel angegeben, mit welcher der Rapport endet. Der Bereich wird beim Einfügen des Rapports in die Tabelle aus dem Dialog Rapporte übernommen.

Ändern der Endreihe bzw. Endnadel des Rapport-Bereichs:

Der angegebene Wert kann nicht kleiner sein als der Wert in der Spalte Von.
  1. Innerhalb des Felds in der Spalte Bis neben den zu ändernden Wert klicken.
    • Das Feld wird umrandet.
  2. Den neuen Wert eingeben.
    • Der alte Wert wird automatisch überschrieben.
Wenn Sie nicht neben den Wert geklickt haben, wird das Feld nicht umrandet. Stattdessen ist ein blinkender senkrechter Strich im Feld sichtbar. In diesem Fall müssen Sie vor der Eingabe des neuen Werts zuerst den alten Wert mit der Rücktaste [image] und/oder der Taste Entf löschen.

  • Rapporte


Verhalten

Beim Eingeben eines Rapports im Dialog Rapporte kann ein Verhalten des Rapports angegeben werden. Dieses erscheint in der Spalte Verhalten und kann hier nachträglich noch geändert werden. Das Verhalten ist aus einem Listenfeld auswählbar. Der Wert in der Spalte Standard wird dabei automatisch geändert.

Verhalten für den Rapport auswählen:

  1. Das Feld anklicken, wo ein Verhalten ausgewählt werden soll.
    • Listenfeld mit dem Symbol tb tooloptions arrow erscheint.
  2. Auf das Symbol tb tooloptions arrow klicken.
    • Das Listenfeld wird geöffnet und die zur Verfügung stehenden Verhalten der Rapporte werden angezeigt.
  3. Das gewünschte Verhalten anklicken.
    • Der Wert in der Spalte Standard wird angepasst.

Eine nähere Erläuterung zu dem unterschiedlichen Verhalten der Rapporte finden Sie in der Beschreibung zu der Spalte Standard.


Kontextmenü (Rapporte)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf einen beliebigen Eintrag der Tabelle.

Folgende Funktionen sind im Kontextmenü der Tabelle enthalten:

Funktion | Ziel
Farbe ändern | Farbe für einen Eintrag festlegen.
Rapport im Muster selektieren | Ausgewählten Rapport in Gestrick-und Technikansicht selektieren
Neuen Sintral-Rapport einfügen | Neuen Rapport vom Typ Sintral einfügen. info16 : Bei einem Sintral-Rapport können Sie nur die Werte RS, Beschreibung und Standard ändern.
Lösche Eintrag | Einträge aus der Tabelle löschen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Änderung wiederherstellen.
Darstellung vergrößern | Schriftgröße vergrößern.
Darstellung verkleinern | Schriftgröße verkleinern.
Einstellungen speichern | Einstellungen innerhalb der Tabelle speichern.
Weitere Informationen:
  • Neuen Sintral-Rapport einfügen
  • Typ
  • Rapporte


Neuen Sintral-Rapport einfügen

Dieser Rapporttyp wird benötigt um RS-Werte direkt ins Setup oder Sintral zu schreiben und um RS-Werte aus dem Setup zu importieren und zurück zu speichern.
Bei einem Sintral -Rapport sind nur die Werte RS, Beschreibung und Standard änderbar.

  • Sintral-Rapporte beziehen sich nicht auf Reihen oder Spalten

  • Sintral-Rapporte können von einer Sintral-Funktion stammen

  • Sintral-Rapporte werden direkt ins Sintral oder Setup geschrieben

Einen neuen Sintral-Rapport in die Tabelle einfügen:

  1. Kontextmenü der Rapport-Tabelle aufrufen.
  2. Funktion Neuen Sintral-Rapport einfügen aufrufen.
    • Neue Reihe wird am Ende der Tabelle eingefügt.
  3. Parameter in der Spalte RS auswählen.
  • RS vom Typ Sintral können Sie in der Rapport-Tabelle auswählen und in die Steuerspalte eintragen.
    info16: Beim Kopieren eines Musterteils wird kein Sintral-Rapport mitkopiert.
Sehen Sie dazu auch...
  • Sintral-Rapporte im k&w Anfang


Typ

Die Angabe in der Spalte Typ hat reine Anzeigefunktion:

  • Spalten

  • Reihen

  • Sintral

Im Dialog Rapporte geben Sie an, ob es sich um einen Breitenrapport ( Option active Spalte) oder Höhenrapport ( Option active Reihe) handelt.
Einen Rapport vom Typ Sintral fügen Sie mit dem Kontextmenü Neuen Sintral-Rapport einfügen ein.

Sehen Sie dazu auch...
  • Rapporte


Rapporte

Mit diesem Dialog können Sie dem Muster Reihen- oder Breitenrapporte zuweisen. Die Einstellungen werden in die Tabelle Rapporte übernommen. In der Beschreibung der Spalten dieser Tabelle finden Sie auch eine nähere Erläuterung zu den einzelnen Elementen.

Elemente

Bedeutung

Eingabefeld
Name

Eingabe des Rapportnamens.
Bei einem neuen Rapport wird automatisch der Name Neuer Rapport angeboten.

Listenfeld
RS

Rapportschalter (RS 1 bis RS 39) oder Zähler (#1 bis #99) für die Reihenrapporte auswählen. Mit dem Listeneintrag ? wird automatisch der niedrigste freie Rapportschalter zugewiesen.
Weitere Auswahlmöglichkeiten:

  • Feinheit

  • =^=

  • Direkt

info16: Bei Setup1 sind RS 1 bis RS 19 möglich

Rubrik
Rapport

Rapporttyp Reihe oder Spalte auswählen.
info16: Bei der Verwendung von Breitenrapporten wird im Strickprogramm (Sintral) eine Größentabelle erstellt. Für diese können Sie in der Konfiguration in der Rubrik Größentabelle einen Rapportschalter/Zähler vorgeben.
Bei Mustern für Maschinen mit Kamm können Breitenrapporte nur eingesetzt werden, wenn der Kammfaden nicht mit den Modulen, sondern mit Hilfe einer Sintral-Funktion eingestrickt wird.

Rubrik
Anzahl Wiederholungen

Im Eingabefeld Standard wird angegeben, wie oft der Rapport wiederholt werden soll. Standardmäßig ist der Wert 1 vorgegeben. Das Feld Standard wird durch das Listenfeld Verhalten beeinflusst und umgekehrt. Bei einem Reihenrapport erscheint im Listenfeld Verhalten der Eintrag Rapport. Bei einem Breitenrapport erscheint der Eintrag Wiederholbares Teil. Nur bei diesen beiden Einträgen kann der Wert im Feld Standard editiert werden. Bei diesen Einträgen haben die Werte in den Feldern Min und Max keine Bedeutung.
Wird ein anderer Eintrag ausgewählt, erscheinen im Feld Standard negative Werte. Diese können nicht editiert werden. Die Rapporte haben bei diesen Einträgen ein anderes Verhalten. In den Eingabefeldern Min und Max kann ein Wertebereich angegeben werden. Es sind standardmäßig die Werte 0 und 20 eingetragen.

Verhalten

Schalter auswählen. Der zugehörige Wert wird im Eingabefeld Standard eingestellt.

Größen-Modifikationen

Kommentar für Spaltenrapporte
z.B. Konfektionsgröße angeben
info16: Nur bei

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen übernehmen. Der Dialog wird geschlossen.
Übernehmen | Einstellungen im Dialog in den Dialog Rapporte übernehmen.
Abbrechen | Dialog schließen ohne einen Rapport zu erstellen.
Rapporte anzeigen >> | Tabelle Rapporte anzeigen.

Dem Muster einen Rapport zuweisen:

  1. Reihen im Muster selektieren, denen ein Rapport zugewiesen werden soll.
  2. Menü Musterparameter / Rapport... aufrufen.

      3. - oder -

    • Tastenkombination Strg+ R aufrufen.
    • Der Dialog Rapporte erscheint.
  3. für den Rapport eingeben.

      4. - oder -

    • Vorgegebenen Namen beibehalten.
  4. Das Verhalten des Rapports im Listenfeld wählen.

      5. - oder -

    • Vorgegebenes Verhalten verwenden.
  5. Werte für , und eingeben.

      6. - oder -

    • Vorgegebene Werte beibehalten.
  6. Schaltfläche Übernehmen klicken.
    • Die Eingaben werden in die gleichnamigen Spalten der Tabelle übertragen. Die Eingabefelder im Dialog werden grau. Es kann hier keine Änderung mehr vorgenommen werden.
      Die Farbe des Eintrags wird auch in der Steuerspalte angezeigt.
  7. Schaltfläche OK klicken.
    • Der Dialog wird geschlossen.
Sehen Sie dazu auch...
  • Steuerspalten
  • Spaltenleiste


Versatzkorrektur-Tabelle

Die Versatzkorrektur-Tabelle anzeigen:

  1. Menü Musterparameter / Versatzkorrektur aufrufen.

      2. - oder -

    • Im Dialog Globale Muster-Parameter die Schaltfläche Versatzkorrektur-Tabelle drücken.

      • - oder -

    • Im Kontextmenü der Steuerspalte Versatzkorrektur die Schaltfläche Weitere Werte drücken.

Jede Zeile innerhalb der Tabelle wird als Eintrag bezeichnet. Jeder Eintrag wird durch eine Farbe repräsentiert und enthält Versatzkorrekturwerte. Folgende Spalten sind in der Versatzkorrektur-Tabelle enthalten:

Spalte | Bedeutung
Nr | Fortlaufende Nummerierung der Einträge
Farbe | Farbe des Eintrags
VCI | Index für die indirekte Zuweisung des Korrekturwerts
VK | Versatzkorrekturwert für Nadelbett hinten
VVK | Versatzkorrekturwert für Nadelbett vorne
VZ^K | Versatzkorrekturwert für Zusatzbett hinten
VZVK | Versatzkorrekturwert für Zusatzbett vorne
VZLK | Versatzkorrekturwert für Zusatzbett links
VZRK | Versatzkorrekturwert für Zusatzbett rechts
VV | Geschwindigkeit Nadelbett hinten
VVV | Geschwindigkeit Nadelbett vorne
VVZ^ | Geschwindigkeit Zusatzbett hinten
VVZV | Geschwindigkeit Zusatzbett vorne
VVZ | Geschwindigkeit Zusatzbett
V+/- | Wert für Überversatz Nadelbett hinten
VV+/- | Wert für Überversatz Nadelbett vorne
VZ^+/- | Wert für Überversatz Zusatzbett hinten
VZV+/- | Wert für Überversatz Zusatzbett vorne
VZL+/- | Wert für Überversatz Zusatzbett links
VZR+/- | Wert für Überversatz Zusatzbett rechts
Beschreibung | Name des Eintrags
F, U, M, S, G (Status-Spalten) | Status des Eintrags

Versatzkorrektur-Werte ändern:

  1. Wert der gewünschten Spalte anklicken.
    • Auswahlliste erscheint.
  2. Neuen Wert auswählen.
Die Werte für VK, VVK, VZ^K, VZVK, VZLK und VZRK können auf unbestimmt (?) gesetzt werden.
Zu einigen Spalten erhalten Sie einen Tooltipp.
Sehen Sie dazu auch...
  • Tabellen
  • Versatzkorrektur...


Kontextmenü (Muster-Parameter-Tabellen)

Einige Funktionen können Sie auch über ein Kontextmenü aufrufen.
Dazu klicken Sie mit der rechten Maustaste auf einen beliebigen Eintrag der Muster-Parameter-Tabellen.

Folgende Funktionen sind im Kontextmenü der Muster-Parameter-Tabellen enthalten:

Funktion | Ziel
Farbe ändern | Farbe für den Eintrag festlegen.
Neuen Eintrag einfügen | Einen neuen Eintrag in die Tabelle einfügen.
Lösche Eintrag | Einträge löschen.
Kopieren | Einträge in die Zwischenablage kopieren.
Einfügen | Einträge aus der Zwischenablage in die Tabelle einfügen.
Einträge gruppieren | Einträge zusammenfassen.
Gruppierung auflösen | Mit der Funktion Einträge gruppieren erstellte Gruppierung wieder auflösen.
Modifiziert-Status zurücksetzen | Modifiziert-Status zurücksetzen.
Feinheit in globale Muster-Parameter einfügen/übernehmen | Neue Feinheit in der Spalte NP hinzufügen.
Feinheit aus globalen Muster-Parametern entfernen | Feinheit aus der Spalte NP entfernen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Änderung wiederherstellen.
Darstellung vergrößern | Schriftgröße vergrößern.
Darstellung verkleinern | Schriftgröße verkleinern.
Einstellungen speichern | Einstellungen innerhalb der Tabelle speichern.
Weitere Informationen:
  • Farbe ändern
  • Neuen Eintrag einfügen
  • Lösche Eintrag
  • Kopieren
  • Einfügen
  • Einträge gruppieren
  • Gruppierung auflösen
  • Modifiziert-Status zurücksetzen
  • Neue Feinheit einfügen
  • Feinheit nicht anzeigen
  • Rückgängig
  • Darstellung vergrößern/Darstellung verkleinern
  • Wiederherstellen
  • Einstellungen speichern


Farbe ändern

Die Farbe eines Eintrags ändern:

Bei einem Modul kann ein Eintrag, der aus der GlobalParameters.mdv übernommen wurde, nicht verändert werden. Sie können jedoch eigene Einträge hinzufügen und editieren.
  • Der Eintrag muss selektiert sein.
  • Die Funktion Farbe ändern im Kontextmenü der Tabelle anklicken.
  • Der Dialog Farben erscheint, in dem die Farbe eingestellt werden kann.


Neuen Eintrag einfügen

Einen neuen Eintrag in die Tabelle einfügen:

  • Die Funktion Neuen Eintrag einfügen im Kontextmenü der Tabelle anklicken.
  • Der neue Eintrag wird am Ende der Tabelle mit der niedrigsten noch nicht vergebenen Eintrags-Nr. eingefügt.
  • Der neue Eintrag erscheint im sichtbaren Bereich der Tabelle.
Nach dem Sortieren der Einträge entsprechend der Eintrags-Nr. kann der Eintrag an einer anderen Position erscheinen.


Lösche Eintrag

Einträge aus der Tabelle löschen:

  1. Die Einträge selektieren, die gelöscht werden sollen.
  2. Die Funktion Lösche Eintrag im Kontextmenü der Tabelle anklicken.
    • Sicherheitsabfrage erscheint, ob die Einträge wirklich gelöscht werden sollen.
    Gruppierte und im Muster benutzte Einträge können nicht gelöscht werden. Beim Aufrufen der Funktion wird eine entsprechende Meldung angezeigt. Bei den Tabellen der Module ist dieser Eintrag nicht verfügbar.
  3. Die Schaltfläche Ja anklicken.
    • Die selektierten Einträge werden gelöscht und die danach folgenden Einträge werden einschließlich ihrer Tabelleneintrag-Nummer aufgerückt. Diese bleiben dabei erhalten, wodurch die neue Nummerierung nicht mehr fortlaufend ist.
Werden neue Einträge hinzugefügt (Funktion Neuen Eintrag einfügen), werden diese Lücken in der Nummerierung wieder aufgefüllt.


Kopieren

Mit den Funktionen Kopieren und Einfügen kann ein Eintrag von der Tabelle eines Musters in die Tabelle eines anderen Musters kopiert werden.

Einträge in die Zwischenablage kopieren:

  1. Die Einträge selektieren, die in die Zwischenablage kopiert werden sollen.
  2. Die Funktion Kopieren im Kontextmenü der Tabelle anklicken.
Nach dem Wechsel auf die Tabelle eines anderen Musters, kann der Eintrag aus der Zwischenablage mit der Funktion Einfügen dort eingefügt werden.


Einfügen

Mit den Funktionen Kopieren und Einfügen kann ein Eintrag von der Tabelle eines Musters in die Tabelle eines anderen Musters kopiert werden. Ist die Ident-Nummer bereits vorhanden, erscheint der Dialog Tabelleneintrag ersetzen, in dem entschieden werden kann, ob der Eintrag überschrieben oder an das Tabellenende angehängt werden soll.

Einträge aus der Zwischenablage in die Tabelle einfügen:

  • Die Funktion Einfügen im Kontextmenü der Tabelle anklicken.
  • Der Eintrag aus der Zwischenablage überschreibt in der aktiven Tabelle den Eintrag mit der gleichen Ident-Nummer. Ist diese nicht in der Tabelle vorhanden, wird der Eintrag zunächst am Ende der Tabelle mit der niedrigsten noch nicht vergebenen Eintrags-Nr. eingefügt.
Nach dem Sortieren der Einträge entsprechend der Eintrags-Nr. kann der Eintrag an einer anderen Position erscheinen.


Einträge gruppieren

Soll im Muster ein Eintrag durch einen anderen ersetzt werden, so ist es nicht notwendig den alten Eintrag im Muster mit dem neuen Eintrag zu überschreiben. Sie können auch die beiden Einträge mit der Funktion Einträge gruppieren zusammenfassen. Der Vorteil liegt darin, dass nach dem Auflösen der Gruppierung mit der Funktion Gruppierung auflösen beide ursprünglichen Einträge wieder im Muster vorhanden sind.

Einträge zu einer Gruppe zusammenfassen:

  1. Die Einträge selektieren, die zusammengefasst werden sollen.
  2. Die Funktion Einträge gruppieren im Kontextmenü der Tabelle anklicken.
  3. Den Eintrag innerhalb der selektierten Einträge in der Tabelle anklicken, zu dem die anderen Einträge gruppiert werden sollen.
    • Die Eintrags-Nummern der gruppierten Einträge erscheinen in der Spalte Gruppe. Die Werte dieser Einträge sind nicht mehr in der Tabelle sichtbar. Im Muster sind die Einträge ausgetauscht, sofern diese benutzt waren.


M1plus Online-Hilfe : M1plus - Die Arbeit mit Mustern ohne Form : Muster-Parameter-Tabellen : Kontextmenü (Muster-Parameter-Tabellen) : Gruppierung auflösen company logo
M1plus Online-Hilfe Einträge gruppieren Kontextmenü (Muster-Parameter-Tabellen) Modifiziert-Status zurücksetzen .. .. http://support.stoll.com ....

Gruppierung auflösen

Die mit der Funktion Einträge gruppieren erstellte Gruppierung wieder auflösen:

    • Es muss eine Gruppierung innerhalb der Tabelle vorhanden sein.
  1. Den Eintrag mit der aufzulösenden Gruppierung selektieren.
  2. Die Funktion Gruppierung auflösen im Kontextmenü der Tabelle anklicken.
    • Die vorher gruppierten Einträge sind wieder mit ihren ursprünglichen Werten sichtbar.


M1plus Online-Hilfe : M1plus - Die Arbeit mit Mustern ohne Form : Muster-Parameter-Tabellen : Kontextmenü (Muster-Parameter-Tabellen) : Modifiziert-Status zurücksetzen company logo
M1plus Online-Hilfe Gruppierung auflösen Kontextmenü (Muster-Parameter-Tabellen) Neue Feinheit einfügen .. .. http://support.stoll.com ....

Modifiziert-Status zurücksetzen

Damit Sie sehen, welche Eintrags-Nummer von Ihnen verändert wurde, erhalten diese Eintrags-Nummern in der Spalte Mod aus der übergeordneten Spalte Status ein X.

Zurücksetzen des Modifiziert-Status:

  1. Mindestens einen Eintrag selektieren, der ein X in der Spalte Mod besitzt.
  2. Die Funktion Modifiziert-Status zurücksetzen im Kontextmenü der Tabelle anklicken.
    • Das X ist wieder aus der Spalte entfernt.


M1plus Online-Hilfe : M1plus - Die Arbeit mit Mustern ohne Form : Muster-Parameter-Tabellen : Kontextmenü (Muster-Parameter-Tabellen) : Neue Feinheit einfügen company logo
M1plus Online-Hilfe Modifiziert-Status zurücksetzen Kontextmenü (Muster-Parameter-Tabellen) Feinheit nicht anzeigen .. .. http://support.stoll.com ....

Neue Feinheit einfügen

Die Feinheit, die beim Erstellen eines neuen Musters ausgewählt wurde, ist in der musterglobalen Tabelle und somit in der Maschenlängen-Tabelle des Musters als einzige Feinheit in der Spalte NP vorhanden. Mit der Funktion Neue Feinheit einfügen kann in der musterglobalen Maschenlängen-Tabelle eine weitere Feinheit hinzugefügt werden, wobei alle Feinheiten angeboten werden. In der Maschenlängen-Tabelle des Musters werden hingegen nur die Feinheiten angeboten, die bei der angegebenen Maschine zur Verfügung stehen.

Für ein Modul steht diese Funktion nicht zur Verfügung, da alle Feinheiten vorhanden sind.

Andere Feinheiten in der Spalte NP zufügen:

    • Es sind noch nicht alle Feinheiten in der Spalte NP vorhanden.
  1. Den Mauszeiger auf die Funktion Neue Feinheit einfügen im Kontextmenü der Tabelle bewegen.
    • Die Feinheiten erscheinen, die noch nicht in der Spalte NP eingefügt sind.
  2. Mit der linken Maustaste auf die Feinheit klicken, die eingeblendet werden soll.
    • Es wird eine neue Spalte eingefügt, in der die Werte der neuen Feinheit angezeigt werden.


M1plus Online-Hilfe : M1plus - Die Arbeit mit Mustern ohne Form : Muster-Parameter-Tabellen : Kontextmenü (Muster-Parameter-Tabellen) : Feinheit nicht anzeigen company logo
M1plus Online-Hilfe Neue Feinheit einfügen Kontextmenü (Muster-Parameter-Tabellen) Rückgängig .. .. http://support.stoll.com ....

Feinheit nicht anzeigen

Die beim Erstellen des Musters ausgewählte Feinheit kann nicht gelöscht werden. Die ausgewählte Feinheit ist an der farbig hinterlegten Kopfzeile erkennbar.
Bei einem Modul kann die Feinheit nicht gelöscht werden. Die Funktion Feinheit nicht anzeigen erscheint dabei nicht im Kontextmenü.

Feinheit aus der Spalte NP entfernen:

  1. Funktion Feinheit nicht anzeigen im Kontextmenü der Tabelle anklicken. Die Funktion ist erst verfügbar, wenn zuvor mit der Funktion Neue Feinheit einfügen mindestens eine Feinheit hinzugefügt wurde.
  2. Mit der linken Maustaste auf eine beliebige Stelle innerhalb der Spalte der zu löschenden Feinheit klicken.
    • Die Spalte wird aus der Tabelle entfernt und die gelöschte Feinheit erscheint wieder im Menü Neue Feinheit einfügen.


Rückgängig

Die letzten Aktionen, die innerhalb der Tabelle vorgenommen wurden, können rückgängig gemacht werden.

Letzte Aktion rückgängig machen:

  • Die Funktion Rückgängig im Kontextmenü der Tabelle anklicken.
Diese Funktion kann mehrfach hintereinander ausgeführt werden.


M1plus Online-Hilfe : M1plus - Die Arbeit mit Mustern ohne Form : Muster-Parameter-Tabellen : Kontextmenü (Muster-Parameter-Tabellen) : Darstellung vergrößern/Darstellung verkleinern company logo
M1plus Online-Hilfe Rückgängig Kontextmenü (Muster-Parameter-Tabellen) Wiederherstellen .. .. http://support.stoll.com ....

Darstellung vergrößern/Darstellung verkleinern

Passen Sie die Schriftgröße entsprechend Ihren Bedürfnissen an.

Schriftgröße ändern:

  1. Die Funktion Darstellung verkleinern im Kontextmenü der aktiven Muster-Parameter-Tabelle aufrufen.

      2. - oder -

    • Die Funktion Darstellung vergrößern im Kontextmenü der aktiven Muster-Parameter-Tabelle aufrufen.
    • Die Schriftgröße wird um eine Stufe verkleinert bzw. vergrößert.
      Die Tabelle wird entsprechend angepasst.
Wollen Sie diese Größe beibehalten, müssen Sie die Einstellung mit der Funktion Einstellungen speichern aus demselben Menü speichern.


M1plus Online-Hilfe : M1plus - Die Arbeit mit Mustern ohne Form : Muster-Parameter-Tabellen : Kontextmenü (Muster-Parameter-Tabellen) : Wiederherstellen company logo
M1plus Online-Hilfe Darstellung vergrößern/Darstellung verkleinern Kontextmenü (Muster-Parameter-Tabellen) Einstellungen speichern .. .. http://support.stoll.com ....

Wiederherstellen

Letzte rückgängig gemachte Änderung wiederherstellen:

  • Mit der Funktion Rückgängig muss mindestens eine Aktion rückgängig gemacht worden sein.
  • Die Funktion Wiederherstellen im Kontextmenü der Tabelle anklicken.
Die Funktion Wiederherstellen kann so oft ausgeführt werden, wie zuvor die Funktion Rückgängig verwendet wurde.


M1plus Online-Hilfe : M1plus - Die Arbeit mit Mustern ohne Form : Muster-Parameter-Tabellen : Kontextmenü (Muster-Parameter-Tabellen) : Einstellungen speichern company logo
M1plus Online-Hilfe Wiederherstellen Kontextmenü (Muster-Parameter-Tabellen) .. .. http://support.stoll.com ....

Einstellungen speichern

In den Tabellen können die Einstellungen (Spaltenbreite, Sortierung, Schriftgröße usw.) gespeichert werden.

Die Einstellungen innerhalb der Tabelle speichern:

  • Die Funktion Einstellungen speichern im Kontextmenü der Tabelle anklicken.


Menüleiste (Muster-Parameter-Tabellen)

Die Menüleiste befindet sich am oberen Rand der Muster-Parameter-Tabellen. In den aufklappbaren Menüs dieser Leiste sind Funktionen der Muster-Parameter-Tabellen enthalten.

Menü aufklappen:

  1. Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
    • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs und Funktionen sind in der Menüleiste enthalten:

Funktion | Ziel
Menü Datei
Öffnen | Muster (mdv) öffnen.
Beenden | Muster-Parameter-Tabelle schließen.
Menü Bearbeiten
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Ausschneiden | Einträge in die Zwischenablage kopieren und löschen.
Kopieren | Einträge in die Zwischenablage kopieren.
Einfügen | Einträge aus der Zwischenablage in die Tabelle einfügen.
Löschen | Einträge löschen.
Farbe ändern | Farbe für den Eintrag festlegen.
Gruppieren | Einträge zusammenfassen.
Menü Ansicht
Darstellung vergrößern | Darstellung der Tabelle um eine Stufe vergrößern.
Darstellung verkleinern | Darstellung der Tabelle um eine Stufe verkleinern.
Menü Extras
Optionen/Einstellungen beim Beenden speichern | Einstellungen innerhalb der Tabelle automatisch speichern.
Menü Fragezeichen (?)
Hilfethemen | M1plus-Online-Hilfe starten, in der auch alle Funktionen der Muster-Parameter-Tabellen beschrieben sind.
Info über Muster-Parameter-Tabellen | Versions-Nummer der Muster-Parameter-Tabellen anzeigen.


Symbolleiste (Muster-Parameter-Tabellen)

Die Muster-Parameter-Tabellen haben eine Symbolleiste am oberen Rand des Bildschirms.

Symbolleiste der Muster-Parameter-Tabellen
Symbolleiste der Muster-Parameter-Tabellen

Folgende Symbole sind in der Symbolleiste enthalten:

Funktion | Ziel
Öffnen | Muster (mdv) öffnen.
Ausschneiden | Einträge in die Zwischenablage kopieren und löschen.
Kopieren | Einträge in die Zwischenablage kopieren.
Einfügen | Einträge aus der Zwischenablage in die Tabelle einfügen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Löschen | Einträge löschen.
Farbe ändern | Farbe für den Eintrag festlegen.
Gruppierung | Einträge zusammenfassen.
Darstellung vergrößern | Darstellung der Tabelle um eine Stufe vergrößern.
Darstellung verkleinern | Darstellung der Tabelle um eine Stufe verkleinern.


Tastenkombinationen (Muster-Parameter-Tabellen)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen in den Muster-Parameter-Tabellen auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können in den Muster-Parameter-Tabellen verwendet werden:

Tastenkombination | Funktion
Strg+C | Bearbeiten/Kopieren
Strg+V | Bearbeiten/Einfügen
Strg+X | Bearbeiten/Ausschneiden
Strg+Y | Bearbeiten/Wiederherstellen
Strg+Z | Bearbeiten/Rückgängig
Strg++ | Ansicht/Darstellung vergrößern
Strg+- | Ansicht/Darstellung verkleinern
Entf | Bearbeiten/Löschen


Tabellen

Einige Daten werden in Tabellen dargestellt. Durch Anklicken der Kopfzeile innerhalb einer Spalte werden die Einträge anhand des Inhalts dieser Spalte sortiert. Das ist z. B. sinnvoll, um bei den Nadelsenkerpositionen zuerst die kleinen Werte zu sehen und die großen Werte am Schluss (oder umgekehrt). Bei jedem weiteren Mausklick werden die Einträge abwechselnd aufsteigend bzw. absteigend sortiert.

Die Anordnung der Spalten können Sie nach Ihren eigenen Wünschen ändern. Dazu klicken Sie mit der linken Maustaste in die Kopfzeile einer Spalte und ziehen diese mit gedrückter Maustaste innerhalb der Kopfzeile an die neue Position. Anschließend lassen Sie die Maustaste wieder los. Sie können auch die Breite der Spalten beliebig ändern. Dazu bewegen Sie den Mauszeiger auf die Trennlinie innerhalb der Kopfzeile. Die Cursorform ändert sich. Mit gedrückter linker Maustaste bewegen Sie nun den Mauszeiger nach links oder rechts, bis die Spalte die gewünschte Breite hat. Anschließend lassen Sie die Maustaste wieder los.

I. Einen Eintrag selektieren:

  1. Den Mauszeiger auf die Eintrags-Nummer der entsprechenden Zeile bewegen.
    • Cursorform [image] wird angezeigt.
  2. Linke Maustaste anklicken.
    • Die Zeile ist selektiert und wird schwarz hinterlegt angezeigt.
Bei den Muster-Parameter-Tabellen kann zum Selektieren eines einzelnen Eintrags alternativ auch die Farbe angeklickt werden.

II. Zusammenhängende Einträge selektieren:

  1. Den Cursor mit gedrückter Maustaste vom ersten bis zum letzten Eintrag des Bereichs ziehen.

      2. - oder -

    • Ersten Eintrag des gewünschten Bereichs selektieren.
  2. Bei gedrückter Taste Umschalt den letzten Eintrag des gewünschten Bereichs selektieren.

III. Nicht zusammenhängende Einträge selektieren:

  1. Den ersten Eintrag selektieren.
  2. Mit gedrückter Taste Strg weitere Einträge selektieren.

IV. Zeilen deselektieren:

  1. Die Taste Esc drücken.

      2. - oder -

    • Mit der linken Maustaste auf eine beliebige Stelle innerhalb der Tabelle klicken.


Im Muster editieren

In diesem Kapitel sind für das Editieren wichtige Informationen beschrieben.

Weitere Informationen:
  • Bereich selektieren
  • Echo der Zeichenfunktionen
  • Selektion verschieben
  • Zeichnen mit Maschenlänge


Bereich selektieren

Ein Bereich kann in folgenden Ansichten selektiert werden:

  • Technikansicht

  • Gestrickansicht

  • Formansicht

Einen Bereich selektieren:

    • Die Cursor-Funktionen sind ausgeschaltet.
    • Ein Zeichenwerkzeug ist ausgewählt.
  1. Mit dem Cursor den Anfangspunkt des Bereichs wählen und die linke Maustaste drücken.
  2. Linke Maustaste gedrückt halten und den Cursor bis zum Endpunkt des Bereichs ziehen.
  3. Am Endpunkt des ausgewählten Bereichs linke Maustaste loslassen.

Der ausgewählte Bereich ist wie folgt gekennzeichnet:

  • Roter Rahmen in der Technikansicht

  • Aufgehellt und mit Laufrahmen in der Formansicht und in den Gestrickansichten Farbdarstellung, Farbdarstellung ohne Nadelaktion und Symbolansicht

  • Laufrahmen in den Gestrickansichten Modulfarbdarstellung und Symbolansicht in Modulfarbdarstellung

Die bestehende Selektion wird vergrößert, wenn während der neuen Selektion die Taste Strg gedrückt wird.
Die bestehende Selektion wird verkleinert, wenn während der neuen Selektion die Tasten Strg und Alt gedrückt werden. Die Selektion ist um den überlappenden Bereich verkleinert.
Sehen Sie dazu auch...
  • Cursor-Funktionen aufheben
  • Zeichenwerkzeuge
  • Selektion verschieben
  • Selektion schützen
  • Selektion aufheben


Echo der Zeichenfunktionen

Das Echo der Zeichenfunktionen ist die Anzeige der ausgewählten Nadelaktion, Moduls oder Musterteils beim Zeichnen.

Für die Anzeige der Attribute im Echo der Zeichenfunktionen gilt:

  • Ausgewählte Attribute werden im Echo dargestellt, wenn diese Attribute in der Anzeige sichtbar sind. Das Echo entspricht dem Ergebnis der Zeichenaktion im Muster.

  • Alle ausgewählten Attribute werden ins Muster eingesetzt, auch wenn sie in der Anzeige nicht sichtbar sind.

  • Die ausgewählten Attribute werden am Cursor dargestellt.

  • Bei Formattributen zeigt eine symbolisierte Form, dass ein oder mehrere Formattribute ausgewählt sind.

  • Wird ein Attribut ausgewählt, werden die bisher ausgewählten Attribute abgewählt.
    Ausnahmen:

    • Sie betätigen die Umschalt-Taste zusätzlich.

    • Eine Farbe können Sie auch ohne die Umschalt Taste zu einer Nadelaktion, Modul oder Musterteil hinzunehmen.

    • Formattribute schließen Nadelaktion, Musterfarbe, Modul oder Musterteil aus.

Der angezeigte Bereich wird mit der Zeichenfunktion überschrieben. Module werden je nach Ansicht als Bild des Moduls, als gefüllter Rahmen oder als Rahmen mit Symbolen dargestellt.
Das Modul-Echo eines Moduls wird in den Ansichten angezeigt, wenn ein Modul aus der Symbolleiste Module oder dem Modul-Explorer durch Anklicken ausgewählt wird.

Das Echo erstreckt sich im Muster über so viele Musterreihen, wie im Modul Musterreihen vorhanden sind. Im Muster werden immer Musterreihen markiert, wodurch sich die Höhe der Markierung beim Bewegen des Mauszeigers verändern kann. Ursache ist die unterschiedliche Anzahl Technikreihen innerhalb der Musterreihen. Eine Ausnahme bildet das Modul-Echo bei der Funktion Ohne Abgleich - Gruppierung im Modul übernehmen. Hier hat das Modul-Echo immer exakt so viele Technikreihen wie Technikreihen im Modul vorhanden sind. Dieses Modul-Echo hat die Farbe gelb.

In der Gestrickansicht ist das Bild des Moduls als Modul-Echo sichtbar. Außerdem erscheint die Modulbegrenzung als Rahmen. Dieser dient zum exakten Platzieren des Moduls im Muster. Dazu sollte im Menü Ansicht die Funktion Modulgrenzen anzeigen eingeschaltet sein. Dadurch werden die Modulgrenzen der eingefügten Module angezeigt.
Wird im Modul-Editor ein Grenzmodul in ein Modul mit Grenzbedingung(en) platziert, dann ändert sich in dieser Zeile die Farbe des Modul-Echos in grün.
Module, die nur aus Grenzbedingungen bestehen, haben in der Technikansicht ein eigenes Modul-Echo. .
Besteht eine Musterreihe aus mehreren Technikreihen, dann erscheint dieses Modul-Echo nur in der ersten Technikreihe. In der Gestrickansicht ist bei diesen Modulen kein Modul-Echo sichtbar.
Ein kopierter Bereich in der Formansicht wird als Modul-Echo angezeigt.

Mit der Taste Esc schalten Sie die Auswahl einer Nadelaktion, Moduls oder Musterteils und damit auch das Echo aus.
Sehen Sie dazu auch...
  • Ohne Abgleich - Gruppierung im Muster nicht ändern
  • Modulgrenzen anzeigen
  • Struktur-Schattierungen anzeigen


Selektion verschieben

Eine Selektion kann während des Selektierens oder nachträglich verschoben werden .

I. Selektion während des Selektierens verschieben:

  1. Selektion aufziehen und anschließend bei noch gedrückter Maustaste die Taste Tab drücken.
    • Am Mauszeiger erscheint eine Hand.
      Cursor Hand 1692
  2. Die Maus mit gedrückter Maustaste an die gewünschte Position bewegen.
  3. Die linke Maustaste loslassen.
  4. Die Taste Tab loslassen.
    • Die Selektion ist verschoben.
      Am Mauszeiger erscheint der Pfeil.

Eine Selektion mit den Pfeiltasten genau positionieren:

    • Die Symbolansicht eines Design-Musters ist aktiv
  1. Selektion aufziehen.
    • Das Symbol Selektion anpassen [image] in der Symbolleiste Zeichenwerkzeuge aktivieren.
  2. Die Selektion mit den Pfeiltasten an die gewünschte Position bewegen.
    • Die Selektion ist verschoben.

II. Eine Selektion nachträglich verschieben:

    • Die Symbolansicht oder Gestrickansicht ist aktiv.
  1. Die Funktion Selektionen drehen im Menü Selektionen einschalten.
    • Ein rechteckiger Rahmen erscheint um die Selektion.
  2. Maus über die Selektion bewegen.
  3. Am Mauszeiger erscheint der Verschiebepfeil.
    Cursor All Directions
  4. Mit gedrückter Maustaste den Rahmen an eine andere Position schieben.
    • Während des Verschiebens ist in der Statuszeile (bei eingeschalteter erweiterter Koordinatenanzeige auch am Cursor) der Prozentwert ersichtlich, um den die Selektion verschoben wurde.
    Mit der Taste Esc kann die Funktion abgebrochen und der ursprüngliche Zustand wiederhergestellt werden. Dazu muss die Taste gedrückt werden, solange die rechte Maustaste noch gedrückt ist.

Wenn Sie mit der rechten Maustaste auf einen Anfasser klicken, müssen Sie zusätzlich die Taste Tab gedrückt halten, um die Selektion zu verschieben.

Wenn Sie zusätzlich zur beschriebenen Handlung die Taste Strg gedrückt halten, wird die Selektion kopiert.
Wenn Sie die beiden Tasten Strg und Umschalt gedrückt halten, wird der selektierte Bereich beim Verschieben dupliziert.


Zeichnen mit Maschenlänge

Die Maschenlängen werden durch Farben repräsentiert. Mit diesen Farben kann die Maschenlänge in das Muster eingezeichnet werden.

Zeichnen mit Maschenlängen:

  1. Ein Zeichenwerkzeug auswählen.
  2. Darstellung der Maschenlänge einschalten.
    Symbol für vorne [image] oder hinten [image] oder beides in der Symbolleiste Muster-Darstellungen auswählen.
  3. Symbole der Symbolleiste Nadelaktionen - Maschenlänge vorne [image] oder hinten [image] oder beides auswählen.
  4. Maschenlängenwerte für vorne und hinten mit Klick auf das Pfeilsymbol tb tooloptions arrow aufrufen.
    • Die Maschenlängen-Tabelle wird eingeblendet.
  5. In der Maschenlängen-Tabelle den gewünschten Eintrag auswählen.
  6. Mit den Symbolen aus der Symbolleiste Zeichenwerkzeuge die Maschenlänge in das Muster einzeichnen.

      7. - oder -

    • Mit den Symbolen aus der Symbolleiste Zeichenwerkzeuge die Maschenlänge in die Steuerspalten Maschenlänge ControlColumn ML einzeichnen.

Ist die gewünschte Maschenlänge bereits im Muster vorhanden, können Sie diese im Muster aufnehmen:

  • Mit der Funktion Modul/Farbe/Muster-Parameter übernehmen [image] aus der Symbolleiste Zeichenwerkzeuge.

  • Mit der Funktionstaste F6.

  • Durch Kopieren (Strg+C) und Einfügen (Strg+V) einer Selektion mit der gewünschten Maschenlänge.

Mit der Funktion Maschenlänge als Nadelaktionshintergrund aus der Symbolleiste Muster-Darstellungen können Sie die Farben für die Maschenlängen in der Technikansicht als Hintergrund der Nadelaktionen darstellen.
Sehen Sie dazu auch...
  • Muster-Darstellungen
  • Maschenlängen-Tabelle
  • Zeichenwerkzeuge
  • Zeichnen mit Modulen


Lineale

Ein horizontal angeordnetes Spalten-Lineal und ein vertikal angeordnetes Reihen-Lineal können in der Gestrickansicht in Größe und Position frei verwendet werden. Dadurch ist es möglich, für beliebige Bereiche die Breite und Höhe in Maschen, Zoll oder Zentimeter schnell zu ermitteln.

Das Ausblenden ist auch über das Kontextmenü des Lineals möglich.

I. Lineal verschieben:

  1. Mauszeiger auf das Lineal setzen.
  2. Die rechte Maustaste klicken.
    • Das Lineal hängt am Cursor.
  3. Lineal an die gewünschte Position bewegen.
  4. Die rechte Maustaste klicken.
    • Das Lineal wird an der neuen Position abgesetzt.
      Das Kontextmenü des Lineals erscheint.

II. Größe des Lineals verändern:

  1. Mauszeiger auf die farbig markierte Linealkante setzen.
  2. Die rechte Maustaste klicken und gedrückt halten.
  3. Mauszeiger bewegen
    • Die Länge des Lineals wird entsprechend der Mauszeigerbewegung vergrößert oder verkleinert.
  4. Maustaste loslassen.
    • Das Lineal wird mit der neuen Länge angezeigt.

  • Maschendichte setzen

  • Lineal-Eigenschaften (Dialog)

Sehen Sie dazu auch...
  • Lineal
  • Horizontal
  • Vertikal
  • Gehe zum Lineal (V)
  • Gehe zum Lineal (H)


Bilder importieren

Ein Bild mit dem Format BMP, TIF oder PCX kann in ein Muster, ein Musterteil oder in eine Form überführt werden, wobei jedem Bildpunkt (Pixel) genau eine Masche zugeordnet wird.
Dafür steht der Bild-Import mit seinen Dialogen der Stufe 1 bis 4 zur Verfügung. Für die Stricktechnik werden vorhandene Standard-Einstellungen oder eigene Einstellungen benutzt. Zwischen den Stufen kann jederzeit gewechselt werden.

Der Bild-Import wird im Menü Datei/Import mit den folgenden Funktionen gestartet:

  • Funktion Bild als Muster... um ein neues Muster oder eine Form zu erzeugen

  • Funktion Bild als Musterteil... um ein neues Musterteil zu erzeugen

Die einzelnen Stufen des Bild-Importes bieten folgende Möglichkeiten:

  • Stufe 1 (Bildauswahl): Bild mit seinen Einstellungen (Maschine und Stricktechnik) speichern

  • Stufe 2 (Farbauswahl): Farbreduzierung, Farb-Jacquard über volle Breite mit Standard-Einstellung (einheitliche Rückseite und minimale Farbanzahl) oder mit der gespeicherten Einstellung, Intarsia ohne Modul, mit Modul aus Standard-Einstellung oder mit der gespeicherten Einstellung, Form

  • Stufe 3 (Jacquard): Farb-Jacquard über volle Breite mit verschiedenen Rückseiten und minimaler oder durchgehender Farbanzahl im gesamten Muster oder in gruppierten Bereichen

  • Stufe 3 (Struktur / Intarsia): einfarbige Struktur, Intarsia mit und ohne Strukturen

  • Stufe 4 (Modulpositionierung): farbige Strukturen entsprechend der Einstellung in Stufe 2 (Struktur / Intarsia), wobei das Einfüllen der Module verschieden eingestellt und vorab kontrolliert werden kann

Die nachfolgenden Kapitel beschreiben die verschiedenen Möglichkeiten des Bild-Imports.

Weitere Informationen:
  • Bild laden und Farben reduzieren
  • Farb-Jacquard aus Bild erzeugen
  • Struktur / Intarsia aus Bild erzeugen
  • Form aus Bild erzeugen
  • Bild-Import


Bild laden und Farben reduzieren

Ein Bild mit dem Format BMP, TIF oder PCX laden und dabei die Farbanzahl reduzieren.

  1. Funktion Bild als Muster... oder Bild als Musterteil... im Menü Datei/Import aufrufen.
    • Der Dialog Stufe 1: Bildauswahl erscheint.
  2. Schaltfläche Laden anklicken.
    • Der Dialog Öffnen erscheint.
  3. Datei auswählen und die Schaltfläche Öffnen anklicken.
    • Das Bild wird beim Laden auf die in den Standard-Einstellungen eingestellte Zielfarben-Anzahl reduziert und angezeigt.
      Das reduzierte Bild kann mit der Schaltfläche Speichern gesichert werden.
Ändern Sie das Format der Bilddatei in einem Foto-Editor falls sich ein Bild nicht importieren läßt.
Beispiel: TIF-Datei mit alpha-Kanal in eine BMP-Datei wandeln.
Beachten Sie, dass beim Speichern des Bildes auch die Maschine, der Anfang und die Stricktechnik für das Muster gespeichert werden.
Weitere Informationen:
  • Bild im Foto-Editor vorbereiten
  • Automatische Farbreduktion
  • Manuelle Farbreduktion
  • SIRIX-Bild laden
Sehen Sie dazu auch...
  • Standard-Einstellungen
  • Stufe 1: Bildauswahl


Bild im Foto-Editor vorbereiten

Bearbeiten Sie Ihre Bildvorlage vor dem Import um Folgendes zu erreichen:

  • Größe auf gewünschte Nadelzahl anpassen (1 Pixel = 1 Nadel).

  • Objekte freistellen und Hintergrund entfernen.

  • Motiv drehen, spiegeln, verzerren, und so weiter…

  • Zwischensicherungen der Bearbeitung erstellen.

  • Farbanzahl vorab reduzieren.

  • Datei-Format in bmp ändern.

info16: Verwenden Sie dazu das Bildbearbeitungsprogramm ImageStoneIcon ImageStone oder ein Programm Ihrer Wahl, das die entsprechenden Funktionen bietet.

Bildvorlage im Programm ImageStone bearbeiten und als bmp speichern:

  1. Funktion Bild bearbeiten… im Menü Extras der M1plus aufrufen.
  2. Bild-Datei über das Menü File / Open öffnen.
  3. Menü Adjust / Image Size… aufrufen.
  4. Bildgröße auf die gewünschte Nadelzahl (Pixel) einstellen.
  5. Eingabe mit OK schließen.
    • Dialog Image Size wird geschlossen.
  6. Bild-Datei über das Menü File / Save as… im Format bmp speichern.
Sehen Sie dazu auch...
  • Bild bearbeiten...


Automatische Farbreduktion

Farbanzahl eines Bildes reduzieren:

    • Der Dialog Stufe1: Farbauswahl ist geöffnet.
    • Optionsfeld Form in der Rubrik Muster ist nicht aktiv.
  1. Im Eingabefeld für die Zielfarben-Anzahl unterhalb der Schaltfläche Farbreduktion den gewünschten Wert (2 bis 16) über die Taste Pfeil-nach-oben oder Pfeil-nach-unten der Tastatur oder mittels Mausklick einstellen.
  2. Die Schaltfläche Farbreduktion anklicken.
    • Wenn im Original mehr Farben vorhanden sind, wird auf die Zielfarben-Anzahl reduziert. Dabei werden Farben mit ähnlichem Farbwert zusammengefasst. Das Ergebnis wird in der Bild-Anzeige und in den Farbtabellen Zielfarben und Zugewiesene Farben angezeigt.
Wenn Sie im Eingabefeld für die Zielfarben-Anzahl den Wert auf den ursprünglichen Wert erhöhen, dann können Sie über die Schaltfläche Farbreduktion die Reduktion rückgängig machen. Die Farben in der Farbtabelle Zielfarben werden zurückgesetzt.

Bei Anwahl des Optionsfelds Form in der Rubrik Muster wird das Bild automatisch auf 2 Zielfarben reduziert. Das Eingabefeld für die Zielfarben-Anzahl ist ausgegraut.

Sehen Sie dazu auch...
  • Stufe 1: Bildauswahl


Manuelle Farbreduktion

Die manuelle Farbreduktion ist im Dialog Stufe 2: Farbauswahl möglich.

I. Farbanzahl eines Bildes manuell reduzieren:

  1. In der Farbtabelle Zielfarben die zu reduzierende Farbe mit der linken Maustaste anklicken und Taste gedrückt halten.
    • Die Nummer der ausgewählten Farbe wird schwarz hinterlegt.
  2. Mit gedrückter Maustaste den Mauszeiger auf ein freies Kästchen in der Farbtabelle Zugewiesene Farben neben die Zielfarbe, durch die ersetzt werden soll, bewegen und loslassen.
    • Die Farbreduktion wird ausgeführt, das Ergebnis in der Bild-Anzeige angezeigt.
Sie können eine Farbe auch selektieren, wenn Sie in der Bild-Anzeige mit der linken Maustaste auf die entsprechende Farbe klicken.

In der Farbtabelle Zugewiesene Farben können die Farben nachträglich von einer Zielfarbe zur anderen verschoben werden.

II. Eine reduzierte Farbe einer anderen Zielfarbe zuordnen:

  1. In der Farbtabelle Zugewiesene Farben die zu verschiebende Farbe mit der linken Maustaste anklicken und Taste gedrückt halten.
    • Die ausgewählte Farbe wird rot umrandet angezeigt.
  2. Mit gedrückter Maustaste den Mauszeiger auf ein freies Kästchen in der Farbtabelle Zugewiesene Farben neben der neuen Zielfarbe bewegen und loslassen.
    • Die Änderung wird in der Bild-Anzeige angezeigt.

III. Manuelle Farbreduktion schrittweise rückgängig machen:

  1. Eine Farbe aus der Farbtabelle Zugewiesene Farben wieder auf einen leeren Bereich der Farbtabelle Zielfarben herausziehen.
    • Die Farbreduktion wird schrittweise rückgängig gemacht.
Sie können eine manuelle Farbreduktion auch bei aktivem Optionsfeld Form (Rubrik Muster) durchführen. Die Form kann aber nur erzeugt werden (Schaltfläche Fertigstellen ist verfügbar), wenn das Bild genau 2 Zielfarben besitzt.
Sehen Sie dazu auch...
  • Stufe 1: Bildauswahl


SIRIX-Bild laden

In der SIRIX werden Bilder von oben nach unten gelesen. Reihe 1 befindet sich ganz oben.
Für eine korrekte Anzeige in der M1plus wird das Bild durch eine Information in der Bilddatei beim Laden von der M1plus automatisch gedreht.
Andere Zeichenprogramme können diese SIRIX-Information nicht auswerten und stellen das Muster auf den Kopf gestellt dar. Beim Speichern des Bildes in anderen Zeichenprogrammen geht diese Information verloren und wird von der M1plus nicht mehr ausgewertet.

Laden Sie das Bild zuerst in den Bild-Import und speichern Sie es von hier aus ab oder führen Sie auf der SIRIX die Daten-Konvertierung durch.
In beiden Fällen wird das Bild danach korrekt in jedem beliebigen Zeichenprogramm angezeigt.
Sehen Sie dazu auch...
  • Daten-Konvertierung auf der SIRIX


Farb-Jacquard aus Bild erzeugen

Die Erzeugung eines reinen Farb-Jacquards als Muster (mit Anfang) oder als Musterteil (ohne Anfang) ist aus Dialog Stufe 2: Farbauswahl oder aus Dialog Stufe 3: Jacquard möglich.

Im Kapitel Bild laden und Farben reduzieren sind die für das Öffnen notwendigen Schritte beschrieben.

I. Farb-Jacquard über die volle Breite aus Stufe 1 erzeugen:

    • Bild ist geladen und wird im Dialog Stufe2: Farbauswahl angezeigt.
  1. Optionsfeld Reiner Jacquard in der Rubrik Muster anklicken.
  2. In der Rubrik über die Listenfelder den Modulbaum einstellen und ein Modul auswählen.

      3. - oder -

    • Mit Drag & Drop aus der Symbolleiste Module oder dem Modul-Explorer ein beliebiges Modul in das Listenfeld [image] ziehen.
  3. Bei Bedarf in der Rubrik Sauberstricken für eine Maschine ohne Kamm aus dem Listenfeld [image] oder mittels Drag & Drop ein Modul zuweisen.
  4. Schaltfläche Fertigstellen anklicken.
    • Der Dialog wird geschlossen. Es wird ein Farb-Jacquard mit der Rückseite aus den Standard-Einstellungen und minimaler Farbanzahl pro Reihe gebildet. Bei einem im Bild-Import bereits gespeicherten Bild wird ein Farb-Jacquard mit den gespeicherten Einstellungen zur Rückseite und Farbanzahl gebildet.
Wenn die Schaltfläche Fertigstellen nicht verfügbar ist, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt. Betätigen Sie zuvor die Schaltfläche Farbreduktion.

II. Farb-Jacquard über die volle Breite mit eingestellter Rückseite und minimaler Farbanzahl aus Stufe 3 erzeugen:

    • Bild ist geladen und wird im Dialog Stufe2: Farbauswahl angezeigt.
  1. Optionsfeld Reiner Jacquard in der Rubrik Muster anklicken.
  2. Modul für den Anfang und bei Bedarf für Sauberstricken einstellen.
  3. Schaltfläche Weiter> anklicken.
    • Der Dialog Stufe 3: Jacquard erscheint. In der Tabelle Jacquard-Bereiche wird in der rechten Spalte die Jacquardrückseite aus den Standard-Einstellungen oder die am Bild gespeicherten Rückseiten angeboten.
    Wenn die Schaltfläche Weiter> nicht verfügbar ist, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt. Betätigen Sie zuvor die Schaltfläche Farbreduktion.
    Ein zu kleines Bild kann mit den Möglichkeiten in der Rubrik Zoom entsprechend vergrößert werden.
  4. Für eine andere Rückseite das Modul im Listenfeld Rückseite in der Rubrik Jacquard (gesamtes Muster) auswählen.

      5. - oder -

    • Einzelne Jacquard-Bereiche selektieren und das Modul im Listenfeld Rückseite in der Rubrik Jacquard (selektierter Bereich) auswählen.
    • Die ausgewählte Rückseite wird den Jacquard-Bereichen sofort zugeordnet.
    So selektieren Sie Jacquard-Bereiche. Klicken Sie mit der linken Maustaste im Bild oder in der Tabelle Jacquard-Bereiche auf den Bereich und für Mehrfachselektion danach mit zusätzlich gedrückter Taste Umschalt auf der Tastatur auf den letzten Bereich. Die selektierten Bereiche werden in der Tabelle blau angezeigt.
    Die Selektion wird aufgehoben, wenn Sie das Kontrollkästchen Gesamtes Muster einschalten.
  5. Optionsfeld Farbanzahl pro Reihe auswählen.
  6. Schaltfläche Fertigstellen drücken.
    • Der Dialog wird geschlossen. Es wird ein Farb-Jacquard mit der eingestellten Rückseite und minimaler Farbanzahl pro Reihe gebildet.

III. Farb-Jacquard über die volle Breite mit eingestellter Rückseite und durchgehender Farbanzahl aus Stufe 3 erzeugen:

    • Bild ist geladen und wird im Dialog Stufe1: Farbauswahl angezeigt.
  1. Optionsfeld Reiner Jacquard in der Rubrik Muster anklicken.
  2. Modul für den Anfang und bei Bedarf für Sauberstricken einstellen.
  3. Schaltfläche Weiter> anklicken.
    • Der Dialog Stufe 3: Jacquard erscheint.
  4. Für eine andere Rückseite das Modul im Listenfeld Rückseite in der Rubrik Jacquard (gesamtes Muster) bzw. für selektierte Jacquard-Bereiche in der Rubrik Jacquard (selektierter Bereich) auswählen.
    • Die ausgewählte Rückseite wird den Jacquard-Bereichen sofort zugeordnet.
  5. Optionsfeld Farbanzahl durchgehend für einen Jacquard mit gleicher Farbanzahl über alle Jacquard-Bereiche auswählen.

      6. - oder -

    • Optionsfeld Farbanzahl pro Bereich für einen Jacquard mit gleicher Farbanzahl über gruppierte Jacquard-Bereiche auswählen.
    So können Sie Jacquard-Bereiche gruppieren. Selektieren Sie den zu gruppierenden Jacquard-Bereich (Vorgehensweise siehe weiter oben) und wählen Sie das Optionsfeld Farbanzahl pro Bereich aus. Betätigen Sie die Schaltfläche Gruppieren. Die Nummer der Gruppierung wird automatisch vergeben und in der Tabelle Jacquard-Bereiche in der linken Spalte eingetragen.
  6. Schaltfläche Fertigstellen drücken.
    • Der Dialog wird geschlossen.
      Es wird ein Farb-Jacquard mit der eingestellten Rückseite und durchgehender Farbanzahl über das gesamte Muster oder über die gruppierten Bereiche gebildet.

Die Farbanzahl der Rückseite bei aktiver Option Farbanzahl durchgehend oder für gruppierte Bereiche ergibt sich aus der Bildreihe mit den meisten Farben. Sind im Bild weitere Farben vorhanden, dann können die Farben, die nur Rückseite bilden, ausgetauscht werden.

Weitere Informationen:
  • Farbe der Rückseite tauschen
Sehen Sie dazu auch...
  • Standard-Einstellungen
  • Stufe 1: Bildauswahl
  • Stufe 3: Jacquard


Farbe der Rückseite tauschen

Beim Bild-Import im Dialog Stufe 3: Jacquard gibt es die Möglichkeit Farben der Rückseite durch andere Farben auszutauschen. Damit die Funktion verfügbar ist, müssen folgende Voraussetzungen erfüllt sein:

  • Das Bild besitzt eine unterschiedliche Farbanzahl pro Bildreihe.
    Beispiel: Sie verwenden ein Bild, das aus drei horizontalen Bereichen mit der Farbanzahl 1 und 2 besteht.
    Das Bild besteht von unten nach oben aus den Bereichen weiß, grün/rot und blau.

  • Die Anzahl aller Bildfarben ist größer als die Farbanzahl in den einzelnen Bildreihen.
    Beispiel: Da in Ihrem Bild in jedem Bereich andere Farben enthalten sind, besitzt das Bild insgesamt vier Farben.

  • Aus dem Bild wird ein Jacquard mit einheitlicher Farbanzahl im gesamten Muster erstellt.
    info16: Im Dialog müssen Sie dafür die Option Farbanzahl durchgehend verwenden. Die Farbanzahl für den Jacquard wird aus dem Bildbereich mit der größten Farbanzahl ermittelt.
    Beispiel:
    Für das Bild ergibt sich ein 2-Farb-Jacquard. In den Bereichen mit nur einer Bildfarbe wird die zweite Farbe für die Rückseite von der M1plus festgelegt. In Ihrem Bild stehen für die zweite Farbe aber insgesamt drei Farben zur Auswahl.
    Sie können die von der M1plus vorgeschlagene zweite Farbe in der Rückseite durch eine andere Farbe tauschen.

  • Die gegeneinander auszutauschenden Farben sind in diesem Bereich nur auf der Rückseite vorhanden.

Beispiel der notwendigen Arbeitsschritte:

    Wenn Sie das Beispiel mit der M1plus nachvollziehen möchten, können Sie das hier beschriebene Bild verwenden. Führen Sie vorbereitend folgende Tätigkeiten aus:
  1. Starten Sie die M1plus.
  2. Starten Sie die Funktion Bild als Muster... im Menü Datei/Import.
  3. Klicken Sie im Dialog Stufe 1: Bildauswahl auf die Schaltfläche Laden.
  4. Öffnen Sie die Datei replacecolor.bmp im Verzeichnis .../Stoll/M1/Help/Images.
    Achten Sie hierbei auf das Laufwerk und das Verzeichnis, auf dem das M1plus-Programm installiert ist. Falls Sie die Datei nicht finden, benutzen Sie die Suchen-Funktion des Windows-Explorers.
  5. Klicken Sie auf die Schaltfläche Weiter>.
    Falls die Schaltfläche nicht verfügbar ist, müssen Sie zuerst noch eine Maschine auswählen.
  6. Wählen Sie im Dialog Stufe 2: Farbauswahl in der Rubrik Muster das Optionsfeld Reiner Jacquard aus.
  7. Das Bild muss in der Farbtabelle Zielfarben mit den Zielfarben 1 - 4 angezeigt werden. Wenn bei Ihnen weniger Zielfarben vorhanden sind, dann stellen Sie in dem Eingabefeld Zielfarben Select List 2 - 32 den Wert 4 ein und klicken auf die Schaltfläche Farbreduktion.
  8. Klicken Sie auf die Schaltfläche Weiter>.
  9. Wählen Sie im Dialog Stufe 3: Jacquard in der Rubrik Zoom das Optionsfeld Einpassen aus.
Vierfarbiges Bild als 2-Farb-Jacquard
Vierfarbiges Bild als 2-Farb-Jacquard

Die zusätzliche Farbe eines Jacquard-Bereichs durch eine andere Farbe des Jacquards austauschen:

    • Ein entsprechendes Bild wird im Dialog Stufe 3: Jacquard angezeigt.
  1. Optionsfeld Farbanzahl durchgehend auswählen.
    • In der Tabelle Jacquard-Bereiche wird in Spalte 3 die Farbanzahl für den zu bildenden Jacquard angezeigt. In Spalte 2 erscheint ein ?, wenn in dem Bereich auf der Rückseite mehr Farben als auf der Bildseite vorhanden sind.
      info16: Für das Bild ergibt sich ein 2-Farb-Jacquard. Zwei Bereiche besitzen das ? in Spalte 2.
  2. Mit der linken Maustaste im Bild oder in der Tabelle Jacquard-Bereiche auf einen Bereich mit einem ? in Spalte 2 klicken.
    • Der Jacquard-Bereich wird selektiert. Rechts neben der Tabelle Farbzuordnung werden für die in diesem Jacquard-Bereich verwendeten Farben Schaltflächen angezeigt.
    X: Diese Farbe ist in der Bildreihe vorhanden und damit auch in der Rückseite. Sie kann nicht ausgetauscht werden.
    ?: Diese Farbe ist nicht in der Bildreihe vorhanden. Sie wird von der M1plus für die Rückseite vorgeschlagen und kann nachträglich ausgetauscht werden.
    Keine Schaltfläche: Diese Farbe ist nicht in der Rückseite vorhanden und für den Austausch verfügbar.
  3. Schaltfläche ? anklicken.
    • Der Dialog Farbe ändern wird geöffnet. Im Dialog sind die für den Austausch möglichen Farben enthalten. Die Farbnummer der aktuellen Farbe wird schwarz hinterlegt angezeigt.
  4. Im Dialog Farbe ändern eine Farbe durch Klick mit der linken Maustaste selektieren und Eingabe mit OK bestätigen.
    • Der Dialog Farbe ändern wird geschlossen. Die zwei Farben werden getauscht. Die neue Farbe erhält die Schaltfläche ?.
Sehen Sie dazu auch...
  • Stufe 3: Jacquard
  • Farbe ändern


Struktur / Intarsia aus Bild erzeugen

Die Erzeugung eines Intarsia-Musters, eines Struktur-Musters oder einer Kombination aus Struktur und Intarsia ist aus Dialog Stufe 2: Farbauswahl oder aus Dialog Stufe 3: Struktur / Intarsia möglich.
Aus dem Bild kann ein neues Muster mit oder ohne Anfang oder ein Musterteil (ohne Anfang) erzeugt werden.

Im Kapitel Bild laden und Farben reduzieren sind die für das Öffnen notwendigen Handlungsschritte beschrieben.

I. Muster aus Stufe 2: Farbauswahl erzeugen:

    • Bild ist geladen und wird im Dialog Stufe 2: Farbauswahl angezeigt.
  1. Optionsfeld Struktur / Intarsia in der Rubrik Muster anklicken.
  2. In der Rubrik Anfang über die Listenfelder den Modulbaum einstellen und ein Modul auswählen.

      3. - oder -

    • Mit Drag & Drop aus der Symbolleiste Module oder dem Modul-Explorer ein beliebiges Modul in das Listenfeld [image] ziehen.
  3. Bei Bedarf in der Rubrik Sauberstricken für eine Maschine ohne Kamm ein Modul aus dem Listenfeld [image] oder mittels Drag & Drop zuweisen.
  4. Schaltfläche Fertigstellen anklicken.
    • Der Dialog wird geschlossen.
      Ein Farbmuster wird mit dem Grundmuster-Modul aus den Standard-Einstellungen gebildet. Bei einem im Bild-Import bereits gespeicherten Bild werden die am Bild gespeicherten Module eingesetzt.
Wenn die Schaltfläche Fertigstellen nicht verfügbar ist, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt. Betätigen Sie zuvor die Schaltfläche Farbreduktion.

II. Muster aus Stufe 3: Struktur / Intarsia erzeugen:

    • Bild ist geladen und wird im Dialog Stufe 2: Farbauswahl angezeigt.
  1. Optionsfeld Struktur / Intarsia in der Rubrik Muster anklicken.
  2. Modul für den Anfang und bei Bedarf für Sauberstricken einstellen.
  3. Schaltfläche Weiter> anklicken.
    • Der Dialog Stufe 3: Struktur / Intarsia erscheint.
    Wenn die Schaltfläche Fertigstellen nicht verfügbar ist, dann werden die Farben des Bildes nicht in der Farbtabelle Zielfarben angezeigt. Betätigen Sie zuvor die Schaltfläche Farbreduktion.
  4. Mit Drag & Drop aus der Symbolleiste Module oder dem Modul-Explorer ein beliebiges Modul auf eine Zeile in der Tabelle [image] Modulname ziehen.
  5. Farben in der Farbtabelle Zielfarben selektieren, Schaltfläche Grundmuster anklicken und in dem Dialog Grundmuster ein Modul auswählen.

      6. - oder -

    • Das Modul aus dem Listenfeld Rückseite wird den Farben in der Farbtabelle Zielfarben zugeordnet.
    Für lokale Module oder Module, die sich in der Registerkarte lokale Module und Musterteile in der Symbolleiste Module oder dem Modul-Explorer Muster befinden, ist Drag & Drop nicht möglich. Eine Fehlermeldung erscheint.
  6. Bei Bedarf in der Tabelle Garn den Farbindex anpassen. Dazu in die Zeile klicken und den Wert über die Tastatur eingeben oder die Zielfarbe selektieren und in der Farbpalette eine Farbe anklicken.
    • Das Modul wird mit der Garnfarbe in das Muster eingetragen. Es wird in seiner eigenen Modulfarbe eingetragen, wenn das Feld leer ist.
  7. Schaltfläche Fertigstellen anklicken.
    • Der Dialog wird geschlossen. Es wird ein Muster oder ein Musterteil entsprechend der Einstellungen gebildet. Module, die größer als eine Masche sind, werden entsprechend der Standard-Einstellungen in den Farbflächen positioniert.

Farben in der Tabelle Zielfarben selektieren:

  1. In der Bild-Anzeige Mauszeiger auf die Farbe setzen und mit linker Maustaste anklicken.Für weitere Farben wird die Selektion dazu genommen.

      2. - oder -

    • In der Tabelle Zielfarben Mauszeiger auf die Zeile setzen und mit linker Maustaste anklicken.
    • Die Farbe wird selektiert.
      In Kombination mit Taste Strg oder Umschalt können Sie Selektionen hinzufügen oder löschen.

Das Auffüllen der Farbflächen mit Modulen, die größer als eine Masche sind, ist von der Modulpositionierung abhängig. Wenn das Ergebnis vorab kontrolliert werden soll, wird Stufe 3 nicht mit Schaltfläche Fertigstellen beendet, sondern es wird mit Schaltfläche Weiter> in Stufe 4 geschaltet. Danach kann zurückgeschaltet werden oder das Muster wird aus Stufe 4 heraus erzeugt.

Weitere Informationen:
  • Modulpositionierung in Stufe 4
Sehen Sie dazu auch...
  • Standard-Einstellungen
  • Grundmuster
  • Stufe 1: Bildauswahl
  • Stufe 3: Struktur/Intarsia


Modulpositionierung in Stufe 4

Im Dialog der Stufe 4 wird in der Bild-Anzeige ein in der Farbe positioniertes Modul größer als eine Masche in Form von Gitternetzlinien dargestellt.
Bei der Positionierung kann gesteuert werden, ob das Modul in einem Raster eingefüllt wird (es liegt danach exakt neben- und übereinander) und ob dabei der Farbrand überschrieben werden darf oder nicht.

Eine Farbfläche mit einem Zopfmodul füllen, wobei die Zöpfe exakt geordnet und die Farbe nicht überschrieben werden soll:

    • Im Dialog Stufe 3: Struktur / Intarsia wurde das Zopfmodul einer Zielfarbe zugeordnet.
    • Der Dialog Stufe 4: Modulpositionierung ist geöffnet.
  1. Für die Zielfarbe das Kontrollkästchen in der Spalte Raster auswählen.
  2. Das Optionsfeld Frei in der Spalte Rand einstellen.
  3. Schaltfläche Modulpositionen neu berechnen anklicken.
    • Das Ergebnis wird in der Bild-Ansicht aktualisiert dargestellt.

Mit der Schaltfläche Fertigstellen kann das Muster oder Musterteil erstellt werden. Es ist auch möglich, dafür in die Stufe 3 zurückzuschalten. Die eingestellte Modulpositionierung wird dabei beibehalten.

Sehen Sie dazu auch...
  • Stufe 4: Modulpositionierung


Form aus Bild erzeugen

Die Erzeugung einer Form ist aus Dialog Stufe 2: Farbauswahl möglich.

Aus einem Bild eine Form erzeugen:

    • Der Bild-Import wurde mit der Funktion Datei / Import / Bild als Muster... aufgerufen.
    • Das Bild ist geladen und wird im Dialog Stufe 2: Farbauswahl angezeigt.
  1. Optionsfeld Form in der Rubrik Muster anklicken.
    • Wenn das Bild mehr als 2 Farben besitzt, wird eine automatische Farbreduktion auf 2 Farben durchgeführt.

    Für die Form sind nur 2 Zielfarben notwendig, die in der Form die Elemente Innerhalb Form und Außerhalb Form ergeben.
    Das Ergebnis der automatischen Farbreduktion auf 2 Zielfarben können Sie manuell korrigieren, indem Sie die Farben mit Drag & Drop verschieben.

  2. Optionsfeld Innerhalb Form für die Zielfarbe, die in der Form das Element Innerhalb Form bilden soll, anklicken.
  3. Schaltfläche Fertigstellen anklicken.
    • Der Dialog wird geschlossen. Aus dem Bild wird eine Form, bestehend aus den Elementen Innerhalb Form und Außerhalb Form, erzeugt und im Fenster Symbolansicht [Form] angezeigt.
    Wenn die Schaltfläche nicht verfügbar ist, dann werden die Farben des Bildes in der Farbtabelle Zielfarben nicht oder nicht mit der richtigen Zielfarben-Anzahl angezeigt. Betätigen Sie die Schaltfläche Farbreduktion.
Sehen Sie dazu auch...
  • Manuelle Farbreduktion
  • Stufe 1: Bildauswahl


Bild-Import

Mit dem Bild-Import laden Sie eine Bild-Datei als Musterteil oder als Form.
Den Bild-Import rufen Sie durch folgende Funktionen auf:

  • Funktion Bild als Muster... im Menü Datei/Import (für ein Muster oder eine Form)

  • Funktion Bild als Musterteil... im Menü Datei/Import (für ein Musterteil)

Der Bild-Import ist in 4 Stufen unterteilt:

  • Stufe 1: Bildauswahl

  • Stufe 2: Farbauswahl

  • Stufe 3: Jacquard bzw. Stufe 3: Struktur / Intarsia

  • Stufe 4: Modulpositionierung

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Fertigstellen | Dialog schließen und Muster, Musterteil oder Form entsprechend den Einstellungen aus den Standard-Einstellungen mit dem in Stufe 1 eingestellten Anfang erzeugen.
<Zurück | Zur vorherigen Stufe zurückschalten.
Weiter> | Zur nächsten Stufe weiterschalten.
Weitere Informationen:
  • Stufe 1: Bildauswahl
  • Stufe 2: Farbauswahl
  • Stufe 3: Jacquard
  • Stufe 3: Struktur/Intarsia
  • Stufe 4: Modulpositionierung
  • Dialoge (Bild-Import)


Stufe 1: Bildauswahl

In der Stufe 1: Bildauswahl des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Anzeigefeld |  | Aktuelles Bild anzeigen.
Rubrik Bildgröße in Maschen
 | Listenfeld Breite | Anzahl der Nadeln in der Breite festlegen.
 | Listenfeld Höhe | Anzahl der Nadeln in der Höhe festlegen.
 | Seitenverhältnis beibehalten Checkbox active | Bildgröße im bestehenden Seitenverhältnis ändern.
 | Schaltfläche Umrechnen | Geänderte Bildgröße berechnen und anzeigen.
Rubrik Darstellung
 | Option active Alle Nadeln | Anzahl der Nadeln in der Breite beibehalten.
 | Option active 1:1-Technik | Anzahl der Nadeln in der Breite verdoppeln.
 | Listenfeld Musterreihen pro Bildzeile | Faktor für Bildhöhe wählen.
Rubrik k&w
 | Option active kein k&w | Importiertes Bild nicht für ein k&w-Muster verwenden.
 | Option active Lage 0 | Importiertes Bild bei k&w auf die Lage vorne anwenden.
 | Option active Lage 1 | Importiertes Bild bei k&w auf die Lage hinten anwenden.
 | Checkbox active Design-Muster | Zielfarben in ein neues Design-Muster übernehmen.
 | Checkbox active MC-Jacquard | Jacquard-Elemente mit Buchstaben und Ziffern anzeigen.
Rubrik Bild
Listenfeld |  | Bild-Pfad anzeigen. : Die Bildeigenschaften (Größe und Original-Farbanzahl) befinden sich über der Schaltfläche Originalbild.
Schaltfläche Laden |  | Dialog Öffnen aufrufen, um ein neues Bild zu laden.
Schaltfläche Speichern |  | Dialog Datei speichern unter öffnen. : Das Bild wird mit den Einstellungen der Stufen 2 und 3 gespeichert. Beim Öffnen des Bilds in einem Zeichenprogramm gehen diese Musterinformationen verloren.
Rubrik Maschine
Listenfeld |  | Anzeige der aktiven Maschine (Name, Setup-Typ, Feinheit, Systemabstand und Gesamtnadelanzahl) für ein neues Muster : Für die Erstellung eines Musterteils wird keine Maschine benötigt. Die Rubrik ist nicht verfügbar.
Schaltfläche Auswählen |  | Dialog Maschine auswählen öffnen.
Rubrik Anfang
Checkbox active Kamm verwenden |  | Ist das Kontrollkästchen eingeschaltet, wird ein Kamm-Anfang erzeugt. : Das Kontrollkästchen ist nur für Kamm-Maschinen verfügbar. Achten Sie darauf, dass bei Auswahl einer eigenen Maschine das Kontrollkästchen Kamm in den Eigenschaften der eigenen Maschine nicht ausgeschaltet ist.
Schaltfläche Aus Modulbaum |  | In den Listenfeldern der Rubrik Anfang wird der Modulbaum auf die Modulgruppe Anfänge zurückgestellt und das Modul für den Anfang entfernt. : Diese Schaltfläche ist nur verfügbar, wenn ein Modul aus einem anderen Modulbaum zugewiesen wurde.
Listenfelder |  | Mit den oberen fünf Listenfeldern wird der Modulbaum der Modulgruppe Anfänge aus dem Modul-Explorer eingestellt. Danach kann das Modul im Listenfeld [image] ausgewählt werden. Bei diesen Modulen handelt es sich um spezielle Container-Module Technik. : Die Rubrik ist nicht verfügbar, wenn das Bild in eine Form oder in ein Musterteil umgewandelt werden soll.
Rubrik Sauberstricken
Listenfeld |  | Listenfeld [image] zur Modulauswahl für Sauberstricken. : Das Listenfeld ist nicht verfügbar, wenn in der Rubrik Anfang das Kontrollkästchen Kamm verwenden eingeschaltet ist oder wenn die Rubrik Anfang nicht verfügbar ist. Mit Drag & Drop können Sie ein beliebiges Modul aus der Modulleiste oder dem Modul-Explorer in das Listenfeld ziehen.
Schaltfläche Einstellungen... |  | Dialog Standard-Einstellungen öffnen.

Bild für den Bild-Import laden:

  1. Über die Schaltfläche Einstellungen... den Dialog Standard-Einstellungen öffnen.
  2. Anzahl der Zielfarben auswählen.
    Select List 2 - 32
  3. Über die Schaltfläche Laden... die Bild-Datei öffnen.
    • Beim Öffnen wird das Bild automatisch auf die im Dialog Standard-Einstellungen eingestellte Anzahl der Zielfarben reduziert und angezeigt.
  4. Über die Schaltfläche Weiter> die Stufe 2: Farbauswahl des Bild-Imports öffnen.
    • Die eingestellte Maschine und das Modul für den Anfang und für Sauberstricken werden in den Dialog Neues Muster übernommen.
Ändern Sie das Format der Bilddatei in einem Foto-Editor falls sich ein Bild nicht importieren läßt.
Beispiel: TIF-Datei mit alpha-Kanal in eine BMP-Datei wandeln.

Bild-Import für k&w-Muster:

Diese Funktion ist hilfreich für die Erstellung von k&w-Mustern für Maschinen ohne Zusatzbetten.

  • 1:1 Technik:

Wenn Sie unter Darstellung 1:1-Technik auswählen wird das Motiv in der Breite verdoppelt.

Diese Funktion ist nicht gleichzusetzen mit der Umsetzung eines Musters in 1x1-Technik.
Sehen Sie dazu auch...
  • Bilder importieren
  • Container-Modul Technik
  • Registerkarte Optionen
  • Standard-Einstellungen
  • Stufe 2: Farbauswahl


Stufe 2: Farbauswahl

In der Stufe 2: Farbauswahl des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Anzeigefeld

Aktuelles Bild anzeigen.

Rubrik Zoom

Option active Originalgröße

Größeneinstellungen auf die Originalgröße zurücknehmen.

Option active Einpassen

Bild auf Fenstergröße zoomen.

Option active x : y

Motiv dem Faktor entsprechend vergrößern oder verkleinern.

Anzeigefelder:

  • Reduziert

  • Zugewiesene Farben

  • Alle

Liste der Bildfarben anzeigen.
: Die Farben können zwischen den Anzeigefeldern mit der Maus verschoben werden.

Schaltfläche
Alle Farben>>

Farbreduktion rückgängig machen.
Das Bild wird in den ursprünglichen Farben angezeigt.

Schaltfläche
<<Farbreduktion

Farben auf die eingestellte Zielfarben-Anzahl reduzieren.
Das Bild wird in den Zielfarben angezeigt.

Eingabefeld
Select List 2 - 32

Die Zielfarben-Anzahl kann über das Eingabefeld verändert werden. Der Wertebereich liegt zwischen 2 und 32. Das Eingabefeld ist nicht verfügbar, wenn in der Rubrik Muster das Optionsfeld Form aktiv ist.

Rubrik Muster

Optionsfelder für die Auswahl der Musterart

Checkbox active Reiner Jacquard

Aus dem Bild einen Farb-Jacquard erzeugen.

Checkbox active Struktur / Intarsia

Aus dem Bild ein Strukturmuster oder ein Intarsia erzeugen.

Rubrik Form

Option active <-- innerhalb

Aus den beiden reduzierten Farben die Farbe für Innerhalb Form auswählen.

Rubrik Anzeige

Option active Muster

Farben für Muster auswählen.

Option active Form

Farben für Form auswählen. Reduktion auf zwei Farben.

Sehen Sie dazu auch...
  • Bilder importieren
  • Container-Modul Technik
  • Registerkarte Optionen
  • Standard-Einstellungen
  • Stufe 3: Jacquard
  • Stufe 3: Struktur/Intarsia


Stufe 3: Jacquard

In der Stufe 3: Jacquard des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Anzeigefeld

Aktuelles Bild anzeigen.

Rubrik Zoom

Option active Originalgröße

Größeneinstellungen auf die Originalgröße zurücknehmen.

Option active Einpassen

Bild auf Fenstergröße zoomen.

Option active x : y

Motiv dem Faktor entsprechend vergrößern oder verkleinern.

Rubrik Jacquard-Bereiche

Auflistung

Das Bild wird in einzelne Bildbereiche mit gleichem Farbinhalt aufgeteilt.
: Sie können einen Bildbereich selektieren, indem Sie mit der Maus auf den Bereich im Anzeigefeld oder in der Tabelle auf eine Zeile klicken. Die selektierten Bereiche werden in der Tabelle blau angezeigt.
Mit den Pfeiltasten lassen sich die Bereiche nacheinander selektieren.
Mit Strg lassen sich beliebige Bereiche gemeinsam selektieren.

1. Spalte

Nummerierung der gruppierten Bereiche
Voraussetzung:
Sie haben Bereiche gruppiert und das Optionsfeld Farbanzahl pro Bereich ausgewählt.

2. Spalte

Nummerierung der Bereiche von oben nach unten.

3. Spalte

X: Dieser Bereich besitzt identische Farben auf der Bildseite und der Rückseite.

?: Dieser Bereich hat für die Rückseite weitere Farben.
Voraussetzung: Es wird ein Bild mit unterschiedlicher Farbanzahl pro Bereich verwendet und das Optionsfeld Farbanzahl durchgehend ist ausgewählt.

4. Spalte

Farbanzahl für den zu bildenden Jacquard

5. Spalte

Rückseite für den zu bildenden Jacquard

Anzeigefeld
Farbzuordnung

Liste der Bildfarben mit Farbnummer anzeigen.
: Über die Schaltfläche X (nur Anzeige) ist die Farbe in der Bild- und Rückseite oder nur in der Rückseite vorhanden und nicht austauschbar.
Über die Schaltfläche ? wird der Dialog Farbe ändern aufgerufen, um die Farben der Rückseite zu tauschen. Die Farbe ist nur in der Rückseite vorhanden und austauschbar.

Rubrik Jacquard (selektierter Bereich) / Jacquard (ganzes Muster)

Listenfeld
Rückseite

Modul für die Jacquardrückseite auswählen.
Die Voreinstellung kommt aus den Standard-Einstellungen.

Option active Gesamtes Muster

Der Name der Rubrik ist Jacquard (gesamtes Muster).
Die Auswahl im Listenfeld Rückseite wird für alle Jacquard-Bereiche übernommen.

: Bei bestehender Selektion kann die Option wieder eingeschaltet werden, wobei die Selektion aufgehoben wird.

Option active selektierter Bereich

Der Name der Rubrik ist Jacquard (selektierter Bereich).
Die Anzahl der Bildfarben des selektierten Jacquard-Bereichs wird angezeigt. Die Auswahl im Listenfeld Rückseite wird für den selektierten Jacquard-Bereich übernommen.
: Die Option wird automatisch aktiv wenn Sie Jacquard-Bereiche selektieren.

Übernehmen

Die Auswahl im Listenfeld Rückseite den Jacquard-Bereichen entsprechend den Optionen zuweisen.

Option active Farbanzahl pro Reihe

Pro Jacquard-Bereich eine Rückseite mit minimaler Farbanzahl festlegen.

Option active Farbanzahl pro Bereich

Für alle Jacquard-Bereiche eines gruppierten Bereichs eine Rückseite mit gleicher Farbanzahl festlegen. Der Wert ergibt sich aus der Bildreihe mit den meisten Farben aus diesem gruppierten Bereich.

Option active Farbanzahl durchgehend

Für alle Jacquard-Bereiche eine Rückseite mit gleicher Farbanzahl festlegen. Der Wert ergibt sich aus der Bildreihe mit den meisten Farben.

Rubrik Farbbereiche

Gruppieren

Selektierte Jacquard-Bereiche gruppieren.

Gruppe entfernen

Gruppierung der Jacquard-Bereiche entfernen.

Standard übernehmen

Rückseite aus den Standard-Einstellungen für das Muster oder den selektierten Jacquard-Bereich übernehmen.

Farben: x

Der selektierte Jacquard-Bereich hat x Farben.

Checkbox active Mit Übergangsmodul

Für den Übergang zum Jacquard-Bereich ein Übergangsmodul verwenden.

Sehen Sie dazu auch...
  • Farbe der Rückseite tauschen
  • Standard-Einstellungen
  • Bilder importieren


Stufe 3: Struktur/Intarsia

In der Stufe 3: Struktur/Intarsia des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Anzeigefeld |  | Aktuelles Bild anzeigen. Tipp: Klicken Sie direkt auf die Farbe im Bild. Die Selektion wird mit jeder angeklickten Farbe erweitert. Die Selektion wird aufgehoben, wenn Sie in der Tabelle Zielfarben auf einen leeren Bereich klicken.
Rubrik Zoom
 | Option active Originalgröße | Größeneinstellungen auf die Originalgröße zurücknehmen.
 | Option active Einpassen | Bild auf Fenstergröße zoomen.
 | Option active x : y | Motiv dem Faktor entsprechend vergrößern oder verkleinern.
Anzeigefeld Zielfarben |  | Anzeige der Farbe und Farbnummer des Bilds. Die Zielfarben können selektiert werden. Lesen Sie dazu den Hinweis weiter unten. Tipp: Um Zielfarben zu selektieren klicken Sie mit der linken Maustaste auf eine Farbe in der Spalte Zielfarben. In Verbindung mit der Taste Strg bzw. Umschalt der Tastatur können weitere Farben für die Selektion dazu- oder weggenommen bzw. ganze Gruppen selektiert werden.
Modulname |  | Dieses Modul wird in die Zielfarbe gefüllt. In der Spalte links neben dem Namen wird die Nummer des Jacquard-Bereichs eingetragen. Die Modul-Voreinstellung kommt aus den Standard-Einstellungen bzw. es werden die am Bild gespeicherten Module angezeigt. : Mit Drag & Drop können Sie ein beliebiges Modul aus der Symbolleiste Module oder dem Modul-Explorer in das Listenfeld ziehen. Für musterlokale Module oder Module, die sich in der Modulgruppe Musterteile in der Modulleiste oder im Modul-Explorer befinden, ist Drag & Drop nicht möglich. Eine Fehlermeldung erscheint. Bereiche, denen Sie das Grundmuster Nicht zuweisen und Lücken zugewiesener Module erscheinen beim Einfügen des Musterteils transparent.
Garn |  | Im Muster wird die Zielfarbe mit dieser Garnfarbe überschrieben. Sie können die Garnfarbe durch Direkteingabe des Farbindexwerts oder über die rechts angezeigte Farbpalette ändern.
Farbpalette |  | Farbpalette für verschiedene Farbgruppen (Auswahl über das Listenfeld) zum Ändern der Garnfarbe in Spalte Garn. : Selektieren Sie in der Spalte Zielfarben die Farben und klicken Sie danach mit der linken Maustaste auf die Farbe in der Farbpalette. Die Farbpaletten sind identisch mit denen in der Symbolleiste Musterfarben.
Rubrik Module Selektierten Zielfarben Module zuweisen.
 | Schaltfläche Bindungselemente | Der Dialog Grundmuster wird geöffnet. Ein darin gewähltes Modul wird beim Schließen des Dialogs den selektierten Zielfarben zugewiesen.
 | Schaltfläche Modul-Explorer | Der Modul-Explorer wird geöffnet. Das Fenster liegt eventuell nicht sichtbar unter Ihrem aktiven Fenster. Schieben Sie das Fenster zur Seite, um den Modul-Explorer zu sehen.
Schaltfläche Standard übernehmen |  | In die Spalten Modulname und Garn werden die Standardwerte eingetragen. Als Modul wird das im Dialog Standard-Einstellungen eingestellte Grundmuster-Modul verwendet, die Garnfarbe ist identisch mit der Zielfarbe.
Sehen Sie dazu auch...
  • Standard-Einstellungen
  • Farbsymbole und Farbnummern
  • Grundmuster
  • Bilder importieren
  • Stufe 4: Modulpositionierung


Stufe 4: Modulpositionierung

In der Stufe 4: Modulpositionierung des Bild-Imports nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Anzeigefeld |  | Aktuelles Bild anzeigen. Tipp: Klicken Sie direkt auf die Farbe im Bild. Die Selektion wird mit jeder angeklickten Farbe erweitert. Die Selektion wird aufgehoben, wenn Sie in der Tabelle Zielfarben auf einen leeren Bereich klicken.
Rubrik Zoom
 | Option active Originalgröße | Größeneinstellungen auf die Originalgröße zurücknehmen.
 | Option active Einpassen | Bild auf Fenstergröße zoomen.
 | Option active x : y | Motiv dem Faktor entsprechend vergrößern oder verkleinern.
Schaltfläche Standard übernehmen |  | Für Module größer eine Masche für Raster und Rand die Standard-Einstellungen eintragen.
Schaltfläche Modulpositionen neu berechnen |  | Module unter Beachtung der Füll-Einstellungen temporär in die Farbe füllen. Das zu erwartende Ergebnis wird in der Bild-Ansicht dargestellt. Das eingefüllte Modul erkennen Sie durch die Zielfarbe und die Gitternetzlinien. Nicht gefüllte Bereiche der Zielfarbe werden grau dargestellt. Dort, wo das Modul den Farbrand überschreibt, ändert sich die Farbe der Gitternetzlinie.
Rubrik Rasterursprung
 | Option active pro Farbe unterschiedlich | Pro Farbe unterschiedlichen Rasterursprung wählen.
 | Option active für alle Farben gleich | Gleichen Rasterursprung für alle Farben wählen.
Anzeigefeld Zielfarben |  | Anzeige der Farbe und Farbnummer des Bilds. Die Zielfarben können selektiert werden. Lesen Sie dazu den Hinweis weiter unten. Tipp: Um Zielfarben zu selektieren klicken Sie mit der linken Maustaste auf eine Farbe in der Spalte Zielfarben. In Verbindung mit der Taste Strg bzw. Umschalt der Tastatur können weitere Farben für die Selektion dazu- oder weggenommen werden bzw. Sie können ganze Gruppen selektieren.
Modulname |  | Dieses Modul wird in die Zielfarbe gefüllt. Die Modul-Voreinstellung kommt aus den Standard-Einstellungen bzw. es werden die am Bild gespeicherten Module angezeigt.
Rubrik Raster
Kontrollkästchen |  | Startpunkt der Füllaktion festlegen. Es ist nur bei Modulen größer eine Masche verfügbar. Bei eingeschaltetem Kontrollkästchen: Modul in einem gedachten Raster in die Farbfläche einfüllen. Der Startpunkt des Rasters ist der unterste linke Farbpunkt. Bei ausgeschaltetem Kontrollkästchen: Startpunkt der Füllaktion auf die untere linke Ecke der Farbfläche festlegen.
Rubrik Rand
 |  | Art der Füllaktion festlegen. Die für die jeweilige Zielfarbe aktive Art wird durch eine gedrückte Schaltfläche angezeigt. Bei der Verwendung des Rasters (Kontrollkästchen in der Rubrik Raster ist eingeschaltet) sind die Schaltflächen verfügbar. : Die Füllaktionen Rand frei, Randgenau und Rand bedeckt finden Sie auch in der Symbolleiste Moduldaten, mit der Sie das Einfüllen eines selektierten Musterbereichs mit einem Modul im Randbereich der Selektion steuern können.
 | (Rand frei) | Modul nicht über den Farbrand hinaus einfüllen. Leere Flächen werden mit dem Grundmuster-Modul aus den Standard-Einstellungen eingefüllt.
 | (randgenau) | Modul bis zum Farbrand einfüllen und dabei notfalls auch abschneiden. Umhängeaktionen werden nicht abgeschnitten, wenn sich die gebende Nadel in der Farbfläche befindet.
 | (Rand bedeckt) | Modul über den Farbrand hinaus einfüllen.
Sehen Sie dazu auch...
  • Bilder importieren


Dialoge (Bild-Import)

Folgende Dialoge sind im Bild-Import enthalten:

Weitere Informationen:
  • Standard-Einstellungen
  • Grundmuster
  • Farbe ändern


Standard-Einstellungen

Dieser Dialog enthält die Voreinstellungen für den Bild-Import. Änderungen der Einstellungen werden für das nächste geladene Bild wirksam.

Für Bilder, die in Stufe 1: Bildauswahl gespeichert wurden, werden die Standard-Einstellungen beim Laden nicht benutzt, sondern die am Bild gespeicherten Einstellungen.

Den Dialog öffnen Sie aus dem Dialog Stufe 1: Bildauswahl mit der Schaltfläche Einstellungen.

Element |  | Bedeutung
Rubrik Muster
Checkbox active Reiner Jacquard |  | Motiv als Jacquardmuster bestimmen.
Checkbox active Struktur / Intarsia |  | Motiv als Struktur oder Intarsia bestimmen.
Checkbox active Form |  | Motiv als Form bestimmen. : Das Optionsfeld ist für ein Musterteil nicht vorhanden.
Rubrik Zielfarben
 |  | Bild auf die Zielfarben-Anzahl reduzieren. Der Wertebereich liegt zwischen 2 und 32. : Bei aktivem Optionsfeld Form ist das Eingabefeld nicht verfügbar und es wird der Wert 2 eingestellt.
Rubrik Jacquard
Rückseite |  | Modul für die Jacquardrückseite auswählen. Im Listenfeld werden die vorhandenen Module aus dem Modul-Explorer-Verzeichnis Stoll/Jacquard-Generatoren angeboten. : Bei aktivem Optionsfeld Form ist das Listenfeld nicht verfügbar.
Rubrik Struktur / Intarsia
Rubrik Modulpositionierung
Checkbox active Raster |  | Startpunkt der Füllaktion festlegen. Ist nur bei Modulen größer eine Masche von Bedeutung.
 | Mit Raster | Module in einem gedachten Raster in die Farbfläche einfüllen. Der Startpunkt des Rasters ist der unterste linke Farbpunkt.
 | Ohne Raster | Startpunkt der Füllaktion ist die untere linke Ecke der Farbfläche.
Rubrik Flächen füllen |  | Einfüll-Modus festlegen. Die Optionsfelder sind nur verfügbar, wenn das Kontrollkästchen Raster aktiv ist.
Option active Rand frei |  | Rand der Farbfläche nicht überschreiben.
Option active Randgenau |  | Module notfalls abschneiden.
Option active Rand bedeckt |  | Rand der Farbfläche überschreiben.
Grundmuster |  | Modul für das Grundmuster auswählen. Im Listenfeld werden die vorhandenen Module aus dem Modul-Explorer-Verzeichnis Stoll/Grundmuster angeboten. : Im Verzeichnis vorhandene Container-Module werden nicht angeboten.
Was bedeutet die Information Allen Bereichen ist minimaler Jacquard zugeordnet?
Es entsteht ein Jacquard mit minimaler Farbanzahl, bei der nur die vorhandenen Farben einer Bildreihe deren Rückseite bilden. Jede Änderung der Farben einer Bildreihe ergibt somit einen neuen Jacquard-Bereich.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Einstellungen verwerfen und Dialog schließen.
Sehen Sie dazu auch...
  • Stufe 1: Bildauswahl


Grundmuster

Den Dialog rufen Sie im Dialog Stufe 3: Struktur / Intarsia mit der Schaltfläche Bindungselemente auf.
In diesem Dialog sind Zielfarben definiert, denen Sie mit diesem Dialog ein Grundmuster-Modul zuweisen.

In diesem Dialog nehmen Sie folgende Einstellung vor:

Element | Bedeutung
Anzeigefeld Modul | Anzeige der Module der Modulgruppe Stoll/Grundmuster des Modul-Explorers. Ein Grundmuster-Modul wird mit der linken Maustaste selektiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Grundmuster-Modul den in Stufe 2 selektierten Zielfarben zuweisen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen.


Farbe ändern

Mit diesem Dialog können Sie eine Farbe, die nur auf der Rückseite des Jacquard-Bereichs arbeitet, durch eine andere Farbe austauschen.
Den Dialog rufen Sie im Dialog Stufe 2: Jacquard mit der Schaltfläche ? auf.

In diesem Dialog nehmen Sie folgende Einstellung vor:

Element | Bedeutung
Listenfeld der Farben | Anzeige der zu tauschenden Farbe und der für den Tausch zur Verfügung stehenden Farben. Die zu tauschende Farbe ist selektiert. Eine andere Farbe wird durch Anklicken mit der linken Maustaste selektiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Farbe tauschen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Farbe auszutauschen.
Sehen Sie dazu auch...
  • Stufe 3: Jacquard
  • Farbe der Rückseite tauschen


Spickel-Funktion

Die Spickel-Funktion ist ein Werkzeug für die automatische Erzeugung der Strickbereiche (Spickelsegmente) eines Spickels für einen selektierten Reihenbereich des Musters. Die Funktion setzt sich aus mehreren Einzelfunktionen zusammen, die in einer festen Reihenfolge nacheinander angewendet werden.

Spickel-Funktion starten:

    • Die Technikansicht des Musters ist aktiv.
    • Das Muster wird in der Spickel-Darstellung angezeigt.
  1. Über alle Reihen, die gespickelt werden sollen, eine Selektion aufziehen.
  2. Funktion Spickel definieren im Menü Bearbeiten/Spickel aufrufen.
    • Die selektierten Bereiche werden an die Spickel-Funktion übergeben.
      Die nun aktive Spickel-Funktion wird in der Spickel-Vorschau angezeigt.


Sequenz-Editor

Mit dem Sequenz-Editor können Sie neue Sequenzdateien (.seqx / .setq ) erstellen oder bestehende Sequenzdateien ändern. Dabei müssen die angegebenen Namen mit den Namen der Strickprogramme korrespondieren.
Den Sequenz-Editor rufen Sie im Menü Extras / Sequenz-Editor... auf.
Der Dialog besteht aus folgenden Elementen:

Element | Bedeutung
Eingabefeld Sequenzname | Sequenznamen eingeben. Dieser muss im Namen des Strickprogramms enthalten sein (Beispiel: Sequenzname = David, Strickprogrammname = David-Vt). info16 : Die Eingabe eines Sequenznamens ist nicht zwingend erforderlich, erleichtert jedoch das Ändern der Sequenz an der Maschine. Dort werden nur die Strickprogramme angezeigt, die den Sequenznamen enthalten. Tipp: Geben Sie nach dem Sequenznamen z. B. einen Bindestrich (-) ein, damit dieser vom Rest des Namens abgegrenzt und somit leichter lesbar ist.
Checkbox active Variabler Anteil (RS 12) | Sequenz in verschiedenen Konfektionsgrößen stricken. info16 : Der Wert für die Größe muss im Dateinamen des Strickprogramms enthalten sein (Beispiel: David-38-Vt.sin).
Checkbox active EAYSEQ | Befehl EAY wird zwischen Sequenzelementen gesetzt. Bei deaktiviertem Kontrollkästchen wird der Befehl S0Y zwischen den Sequenzelementen gesetzt. (OKC-Betriebssystem 1.4)
Option active Setup1 | Sequenz mit Setup1-Daten erstellen (.seq)
Option active Setup2 | Sequenz mit Setup2-Daten erstellen (.seqx)
Checkbox active YLC5 | Fadenlängen-Kontrolle mit Originalteil (Masterpiece) Zu jedem Sequenzelement werden Masterpiece-Daten ermittelt.
Eingabefeld Kommentar | Eingabe der Sequenz-Kommentarzeile, mit der die Sequenz-Definition beginnt. info16 : Kommentare werden in der Sequenz durch eine Kommentarkennung gekennzeichnet.
Nr. | Fortlaufende Nummerierung der Zeilen anzeigen.
Eingabefeld Sequenzelementname | Name für das Sequenzelement ( Beispiel: Vt) eingeben. info16 : Ein Sequenzelement kann die Programmteile Sintral (David-Vt.sin), Jacquard (David-Vt.jac) und Setup (David-Vt.set) enthalten. Drag und Drop aus dem Windows-Explorer ist auch für komprimierte Ordner (zip-Datei) möglich.
 | Programmteile, die im jeweiligen Sequenzelement vorhanden sind, einschalten. info16 : Eine setx-Datei legt fest, dass in dieser Sequenz Setup2 gelten soll.
Rubrik Faktor | Wiederholungsfaktor für das Sequenzelement (Stückzahl) eingeben. info16 : Möglich sind indirekte Wiederholungsfaktoren wie Rapportschalter (RS1-RS19) oder Zähler (#1-#99). Es kann auch ein direkter Wiederholungsfaktor angegeben werden. Dazu müssen Sie aus dem Listenfeld den Eintrag Direkt wählen und im Eingabefeld daneben den Faktor eintragen. Möglich ist eine Zahl zwischen 1 und 9999.
Marke | Zeile angeben, ab der der im MC-Speicher befindliche Jacquard gelöscht wird. info16 : Im Normalfall soll das gesamte vorherige Jacquardprogramm gelöscht werden, deshalb ist standardmäßig die 1 eingetragen. info16 : Wird eine andere Zahl als 1 angegeben, muss das nächste Jacquardprogramm mit dieser Zahl beginnen, ansonsten gibt es doppelte Zeilen-Nummern, was zu einem Fehler führt.
Eingabefeld Kommandofolge | Angabe von Rapportschaltern und Zählern bzw. anderen Kommandos.
Eingabefeld Kommentar | Eingabe von Kommentaren, die einem Sequenzelement zugeordnet sind.

Es können max. 32 Programme angezeigt werden.

Wird für die Sequenz eine Setup-Datei verwendet, muss diese separat an erster Stelle stehen. So wird sie nur einmal geladen und bei den nächsten Sequenzdurchläufen übersprungen.
Steht die Setup-Datei nicht an erster Stelle, wird diese bei jedem Sequenzdurchlauf geladen.
Die Setup-Datei kann nur bei stehender Maschine geladen werden. Dabei wartet der Schlitten in der Umkehr, bis die Setup-Datei geladen ist. Dies gilt auch, wenn mehrere Setup-Dateien eingesetzt werden.

Mit Rapportschalter RS 12 können mit derselben Sequenz nacheinander verschiedene Größen eines Gestricks gearbeitet werden.
Dazu muss im Dateinamen der Strickprogramme nach dem Sequenznamen die Größe angegeben sein.
Beispiel: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Nun muss eine Sequenzdatei erstellt werden, bei welcher das Kontrollkästchen Variabler Anteil (RS 12) eingeschaltet ist. Anschließend wird an der Maschine eine Sequenzliste mit dieser Sequenzdatei erstellt, bei welcher nur der RS 12 unterschiedlich ist.
Beispiel für eine Sequenzliste:

Sequenzname | Var. Anteil (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38
Details zur Sequenz lesen Sie bitte im Handbuch der Maschine.
Sehen Sie dazu auch...
  • Sequenzlisten-Editor


Sequenzlisten-Editor

Mit dem Sequenzlisten-Editor können Sie Sequenzlistendateien (.seqx / .seq) zusammenstellen oder bestehende Sequenzlisten ändern.
Den Sequenzlisten-Editor rufen Sie im Menü Extras / Sequenzlisten-Editor... auf.
Der Dialog besteht aus folgenden Elementen:

Element | Bedeutung
Checkbox active EAYSEL | Befehl EAY wird zwischen den Elementen der Sequenzliste gesetzt. Bei deaktiviertem Kontrollkästchen wird der Befehl S0Y gesetzt. (OKC-Betriebssystem 1.7)
Option active Setup1 | Sequenzliste mit Setup1-Daten erstellen (.seq)
Option active Setup2 | Sequenzliste mit Setup2-Daten erstellen (.seqx)
Nr | Fortlaufende Nummerierung der Zeilen
Eingabefeld Sequenzname | Eingabe des Sequenznamens
Eingabefeld Variabler Anteil (RS 12) | Sequenz in verschiedenen Konfektionsgrößen stricken. info16 : Der Wert für die Größe muss im Dateinamen des Strickprogramms enthalten sein (Beispiel: CMS330TC.David-38-Vt.sin).
Eingabefeld Anzahl (ST) | Wiederholungsfaktor für die Sequenzen (Stückzahl)


Order

Das Programm Order ist ein Texteditor, mit dem ein Auftragsmenü in Tabellenform angezeigt, bearbeitet und als Order-Datei (*.ord) gespeichert werden kann.
Das Programm Order rufen Sie im Menü Extras / Auftragsmenü... auf.

Ein Auftragsmenü besteht aus einer Tabelle mit maximal 32 Zeilen für maximal 32 Aufträge.

Die Tabellenspalten haben folgende Bedeutung:

Spalte | Bedeutung
Erste Spalte | Name des Strickauftrags info16 : Den Eintrag in der Kopfzeile können Sie beliebig ändern.
ST1 und ST2 | Werte für die Stückzähler ST1 und ST2 info16 : Der Wert für ST2 darf nicht größer sein als der Wert für ST1. Beide Werte müssen ganze Zahlen zwischen 0 und 9999 sein und gemeinsam gesetzt werden.
RS4-RS19 #1-#99 | Werte für frei wählbare Rapportschalter RS1 bis RS19 bzw. Zähler #1 bis #99 info16 : Die Rapportschalter bzw. Zähler können Sie über die Kopfzeile auswählen. Die Werte müssen ganze Zahlen zwischen 0 und 9999 sein.
Letzte Spalte | Strickzeit, Startzeit und Fertigzeit info16 : Die Parameter Strickzeit, Startzeit und Fertigzeit werden bei der Bearbeitung auf der Maschine automatisch erfasst und können hier angezeigt werden. Den Eintrag in der Kopfzeile können Sie beliebig ändern.
Beim Speichern der Datei werden Sonderzeichen im Dateinamen automatisch konvertiert.


Geänderte Maschinenbezeichnungen für die Musterung

Bei der Musterung wird die Maschinenbezeichnung im Dateinamen von Sintral und Setup verwendet, ebenso in der Kommentarzeile 1 im Sintral sowie innerhalb der mdv-Datei bei der M1plus.
Bisher wurden gleiche Maschinenbezeichnungen für Maschinen unterschiedlicher Nadelbettbreiten verwendet (bei CMS330TC-KW und CMS340TC-KW).
Ab Version V 2.1 (M1) und Version V7.10 (SIRIX) wurde eine bezüglich der Nadelbettbreite eindeutige Maschinenbezeichnung eingeführt.
Die Endung -KW in Maschinenbezeichnungen für die Musterung ist bei knit and wear® und multi gauge®-Maschinen entfallen. Die Maschinentypen CMS340TC und CMS340TC-L, CMS330TC und CMS330TC-L sowie CMS320TC erhielten auf M1plus und SIRIX jeweils zusätzlich die .2-Feinheiten bei der Feinheitsauswahl.
Die bisher für die Musterung verwendeten Maschinenbezeichnungen CMS340TC-KW und CMS330TC-KW bleiben aber aus Gründen der Kompatibilität bestehen und können weiterhin wie bisher verwendet werden.

Bei neuen Mustern nicht die Typen CMS340TC-KW und CMS330TC-KW verwenden.

Nachfolgende Tabelle dient zur Übersicht über die Maschinenbezeichnungen bei der Musterung.

Klasse | Marketing-Name (Prospekt) | bisherige Maschinenbezeichnung zur Musterung | neue Maschinenbezeichnung zur Musterung | Nadelbettbreite (Zoll)
513 | CMS 340.6 | CMS340:6 | bleibt | 50"
522 | CMS 340.6L | CMS340:6L | bleibt | 72"
522 | CMS 340 knit and wear | CMS340:6KW | bleibt | 72"
539 | CMS 340 TC-L | CMS340TC-L | CMS340TC-L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Maschinen mit Zusatzbetten

Folgende Maschinen mit Zusatzbetten werden unterstützt:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Versatz der Zusatzbetten |  | Versatz der Nadelbetten
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Die Versätze mit Zusatzbett müssen beim Ändern der Maschine jeweils konvertiert werden. Beim Konvertieren eines Musters von bzw. nach TC-R müssen die Umhängevorgänge zusätzlich umsortiert werden.

Weitere Informationen:
  • Technikansicht bei TC4 und TC-R
  • Maschine von TC4 oder TC-T nach TC-R ändern
  • Maschine von TC-R nach TC4 oder TC-T ändern


Technikansicht bei TC4 und TC-R

Die Abbildungen zeigen je einen Ausschnitt der Technikansicht desselben Musters (Umhängevorgänge, z. B. V-Ausschnitt) nach der Technikbearbeitung.

Für die erste Technikbearbeitung wurde die Maschine CMS330TC4, für die zweite Technikbearbeitung die Maschine CMS330TC-R ausgewählt. In der Technikansicht sind die Zusatzbetten eingeblendet. In den Steuerspalten sind die Technik- und Musterreihe, der Hub, das System und der Versatz angezeigt.

Technikansicht nach Technikbearbeitung für die CMS330TC4-Maschine
Technikansicht nach Technikbearbeitung für die CMS330TC4-Maschine
Technikansicht nach Technikbearbeitung für die CMS330TC-R-Maschine
Technikansicht nach Technikbearbeitung für die CMS330TC-R-Maschine

An der TC-R-Maschine werden gegenläufige Versätze in einem Hub durchgeführt.
In der Technikansicht für die TC-R-Maschine werden gegenläufige Versätze jedoch in zwei aufeinander folgenden Reihen dargestellt. Für beide Reihen sind die Werte für Hub und System identisch. Die Steuerspalten sind ohne Trennlinie dargestellt.

An der TC4-Maschine sind für dieselben Umhängevorgänge vier Hübe notwendig. Für diese Reihen sind die Werte für Hub und System unterschiedlich.

Durch das Konvertieren/Umhängen beim Ändern der Maschine ist die Reihenfolge der Technikreihen bei TC-R und TC4 unterschiedlich.

  • Maschine von TC4 oder TC-T nach TC-R ändern

  • Maschine von TC-R nach TC4 oder TC-T ändern


Maschine von TC4 oder TC-T nach TC-R ändern

Ein für die CMS 330 TC4- oder CMS 330 TC-T-Maschine erstelltes Muster kann auch mit der CMS 330 TC-R-Maschine gestrickt werden. Dazu müssen Sie das Muster für die CMS 330 TC-R-Maschine konvertieren.

Ein für die TC4- oder TC-T-Maschine erstelltes Muster auf die TC-R-Maschine konvertieren:

    • Technik- und Gestrickansicht des erstellten Musters sind aktiv.
  1. Expandiertes Muster laden [image] klicken.
    • Muster vor Technikbearbeitung wird geladen.
  2. Über das Menü Musterparameter / Maschine/Feinheit/Setup-Typ ändern... die CMS 330 TC-R im Anzeigefeld auswählen.
  3. Eingaben mit der Schaltfläche OK bestätigen.
    • Dialog mit Hinweis, dass die Versätze korrigiert werden, erscheint.
  4. Eingaben mit der Schaltfläche OK bestätigen.
    • Das Muster wird für die TC-R-Maschine konvertiert und die Versätze korrigiert.
      In der Technikansicht wird das konvertierte Muster dargestellt.

Wird der Dialog mit der Schaltfläche Abbrechen abgebrochen, wird die Maschine nicht gewechselt und das Muster nicht konvertiert. Um die Konvertierung wieder zu starten, muss über die Funktion Maschine/Feinheit/Setup-Typ ändern... die Maschine erneut ausgewählt werden.

Sehen Sie dazu auch...
  • Maschine von TC-R nach TC4 oder TC-T ändern


Maschine von TC-R nach TC4 oder TC-T ändern

Ein für die CMS 330 TC-R-Maschine erstelltes Muster kann auch mit der CMS 330 TC4- oder CMS 330 TC-T-Maschine gestrickt werden. Dazu müssen Sie das TC-R-Muster konvertieren.

Ein für die TC-R-Maschine erstelltes Muster auf TC4- oder TC-T-Maschine konvertieren:

    • Technik- und Gestrickansicht des erstellten Musters sind aktiv.
  1. Expandiertes Muster laden [image] klicken.
    • Muster vor Technikbearbeitung wird geladen.
  2. Über das Menü Musterparameter / Maschine/Feinheit/Setup-Typ ändern... die CMS 330 TC4- oder CMS 330 TC-T im Anzeigefeld auswählen.
  3. Eingaben mit der Schaltfläche OK bestätigen.
    • Dialog mit Hinweis, dass die Versätze korrigiert werden, erscheint.
  4. Kontrollkästchen Zusatzbett-Umhängen umsortieren einschalten und den Dialog mit der Schaltfläche OK bestätigen.

      5. - oder -

    • Eingaben mit der Schaltfläche OK bestätigen und anschließend im Menü Bearbeiten / Zusatzbett-Umhängen umsortieren klicken.
    • Das Muster wird konvertiert und das Umhängen auf die Zusatzbetten wird umsortiert.
      In der Technikansicht wird das konvertierte Muster dargestellt.

Wird der Dialog mit der Schaltfläche Abbrechen abgebrochen, wird die Maschine nicht gewechselt und das Muster nicht konvertiert. Um die Konvertierung wieder zu starten, muss über die Funktion Maschine/Feinheit/Setup-Typ ändern... die Maschine erneut ausgewählt werden.

Sehen Sie dazu auch...
  • Maschine von TC4 oder TC-T nach TC-R ändern
  • Zusatzbett-Umhängen umsortieren


Header der Sintral-Funktion

Aus der Sintral-Funktion werden die Angaben für Fadenführer, für Maschenlänge, Warenabzug und Schlittengeschwindigkeit automatisch für das Muster ausgelesen. Dafür ist es notwendig, dass die Befehle in Kommentarzeilen, die mit CC beginnen, stehen. Diese Zeilen befinden sich im Kopf (Header) der Sintral-Funktion.
Die Angaben aus dem Header werden in die Muster-Parameter-Tabellen übernommen.

Für die Fadenführer-Definition verwenden Sie folgende Form:

Eintrag im Header

Beispiel

Bedeutung

YG:n=/n=
(n = 1 bis 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Direkte Zuordnung der Fadenführer. Fadenführer mit Position links/Position rechts auf der Schiene n. In der Garnfeldzuordnung wird Garn-Nummer 256 in das Anzeigefenster eingetragen. Diese Garn-Nummer kann im Muster nicht verwendet werden.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Indirekte Zuordnung der Fadenführer über Garnsorte. Garnsorte A mit Position links und Garnsorte B mit Position rechts. In der Garnfeldzuordnung wird Garn-Nummer 256 in das Anzeigefenster eingetragen.
info16: Kombination aus direkter und indirekter Zuordnung ist möglich. Beispiel:
CC YG:1==C/=D (Fadenführer 1, C und D)
aber CC YG:1=C/=D (Fadenführer 1 und D)

YG:=A(m)/=B(m)
(m = M1 Garn-Nummer)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Indirekte Zuordnung der Fadenführer über Garnsorte und M1 Garn-Nummer. In der Garnfeldzuordnung wird z. B. Fadenführer mit Garn-Nummer 207 (Trennfaden) links und Fadenführer mit Garn-Nummer 209 (Gummifaden) rechts eingesetzt.

[N] oder [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Fadenführer-Typ Normal oder Intarsia. Angabe ist optional. Ohne Fadenführer-Typ wird dieser von der Technikbearbeitung vergeben.

Für Maschenlänge, Warenabzug und Schlittengeschwindigkeit verwenden Sie folgende Form:

Eintrag im Header | Beispiel | Bedeutung
WMFn (n = 1 bis 50) | CC WMF50 und CC WMF49 | Indirekte Zuweisung der Warenabzugwerte über WMF-Index (n). info16 : Die Warenabzugswerte für den WMF-Index können Sie im Header der Sintralfunktion oder in der Warenabzugs-Tabelle definieren.
Beispiel aus combthread_575.sin
MSECn=x (n = 0 bis 9) | CC MSEC8=1.1 | Indirekte Zuweisung der Schlittengeschwindigkeit über MSEC-Index (n) mit Wert (x) in m/s.
 | Beispiel aus combthread_575.sin
NPn=x (n = 1 bis 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Indirekte Zuweisung der Maschenlänge über NP-Index (n) mit NP-Wert (x) oder mm-Wert (x).
 | Beispiel aus combthread_575.sin
PNPn=x (n = 1 bis 100) | CC PNP34=9.20mm CC PNP35=9.20MM CC PNP36=12.5 | Indirekte Zuweisung für das Vorkulieren über PNP-Index (n) mit NP-Wert (x) oder mm-Wert (x).
NPSn=x (n = 1 bis 100) | CC NPS34=9.20mm CC NPS35=9.20MM CC NPS36=12.5 | Indirekte Zuweisung für die zweite Festigkeit über NPS-Index (n) mit NP-Wert (x) oder mm-Wert (x).
Die Verwendung von Leerzeichen ist möglich. Diese werden beim Auslesen überlesen.
Wenn nach einer Sintral-Funktion, die innerhalb des Musters aufgerufen wird, die Definition der Fadenführer im Sintral wiederholt werden soll, so stellen Sie +++ im Sintral-Funktionsnamen voran.
Beispiel: F:+++MYFUNCTION;

Beispiel 1:

183 F:+++MYFUNCTION;

184 Y-5A:F1A^0;

185 << S:<1-><A>A(1)-0; Y:=D; S1

186 >> S:<1-><A>AH(1)-H(2); Y:=D; S3

Beispiel 2:

183 F:MYFUNCTION;

184 << S:<1-><A>A(1)-0; Y:=D; S1

185 >> S:<1-><A>AH(1)-H(2); Y:=D; S3


Garntabelle

Zuordnung von Maschinenfeinheit und Garnstärke:

Garntabelle - Zuordnung von Maschinenfeinheit und Garnstärke (Tabelle 1)
Feinheit | gefachte Verarbeitung [Nm] | Endnummer [Nm]
 | Mehrere dünne Fäden werden zusammengenommen und als ein dicker Faden dem Fadenführer zugeführt. | Fadenstärke der gefachten Fäden Beispiel: 6 x 16/2 16/2=8 8:6=1,33
2 | 6 x 16/2 | 1,2 - 1,4
2.5 | 6 x 18/2 | 1,3 - 1,6
3 | 5 x 18/2 | 1 - 2
3 m.3L | 15 x 20/2 | 0,65 - 1
3.5 | 6 x 24/2 | 1,4 - 2,5
4 | 5 x 24/2 6 x 34/2 | 1,4 - 3
5 | 4 x 24/2 4 x 34/2 | 3 - 4,5
7 | 2 x 22/2 2 x 28/2 | 4,5 - 7
8 | 2 x 24/2 2 x 34/2 | 6 - 8
10 | 2 x 36/2 1 x 24/2 | 8 - 12
12 | 1 x 24/2 2 x 44/2 | 10 - 18
14 | 1 x 28/2 2 x 40/1 | 14 - 20

Wirtschaftliche Produktion und ihre Einflussfaktoren

Garntabelle - Zuordnung von Maschinenfeinheit und Garnstärke (Tabelle 2)
Feinheit | gefachte Verarbeitung [Nm] | Endnummer [Nm]
16 | 1 x 48/2 1 x 54/2 1 x 60/2 | 20 - 30
18 | 1 x 54/2 1 x 60/2 1 x 80/2 | 20 - 40
20 | 1 x 80/2 | 20 - 40
2,5.2 (alle Nadeln) | 3 x 28/2 2 x 14/2 | 3 - 4,5
2,5.2 m.4L | Alle Nadeln: 3 x 28/2 Nm | 3 – 4,5
 | Jede 2. Nadel: 8 x 28/2 Nm | 1,3 - 2
 | Jede 2. Nadel mit Abwerf-Technik: maximal 13 x 28/2 Nm | 1,1
2,5.2 (CMS 830 C) (jede 2. Nadel) | 3 x 14/2 6 x 14/2 | 1 - 2
2,5.2 (jede 2. Nadel) | 3 x 14/2 4 x 14/2 | 1,3 - 2
3,5.2 (alle Nadeln) | 2 x 28/2 3 x 28/2 | 4,5 - 7
3,5.2 (jede 2. Nadel) | 3 x 14/2 7 x 28/2 | 1,5 - 2,5
3,5.2 m.4L | Alle Nadeln: 3 x 28/2 Nm | 4,5 – 7
 | Jede 2. Nadel: 7 x 28/2 Nm | 1,5 – 2,5
 | Jede 2. Nadel mit Abwerf-Technik: maximal 9 x 28/2 Nm | 1,5

Wirtschaftliche Produktion und ihre Einflussfaktoren

Die angegebenen Werte dienen als Richtlinie. Die Beschaffenheit und das spezifische Gewicht eines Garnes müssen ebenfalls berücksichtigt werden. Anstelle eines einfachen Garnes empfehlen wir gezwirntes Garn. Bei gröberen Maschinen ist es zweckmäßig, mehrere gezwirnte Fäden zu verwenden

Stricktechnische Hinweise
Feinheit | Erläuterung
2,5.2 und 3,5.2 (knit and wear) | Wird ein extremes Garn (unelastisch und/oder sehr dick) verwendet, sollte nicht zu lose gestrickt werden (im obersten NP-Bereich), da Gefahr besteht von Verschleiß an Schloßteilen und Nadelbett.


Verwendung von RS und Zählern

Rapportschalter (RS) und Zähler werden bei Grundmustern und Fully Fashion-Mustern von der M1plus automatisch belegt:

RS/Zähler

Verwendung Grundmuster und Fully Fashion-Muster

RS1

Bundrapport in den Anfangsmodulen FF
: Änderbar im Dialog Rapporte

RS16

Größenschalter (Standard)
: Änderbar über Konfiguration

RS17

Kamm ein/aus 0 = mit Kamm, 1 = ohne Kamm
: Änderbar im Dialog Rapporte

RS18

Kompensations-Reihen bei Float and Lock Anfängen um verminderten Abzug am Gestrickrand auszugleichen

RS18=0

Keine Kompensations-Reihen

RS18=3

3 Doppelreihen einfügen
Mehr als 10 Reihen (also RS18=5) können Sie nicht einstellen.

RS18>5

Keine Kompensations-Reihen

RS19

Gummifaden in den Anfangsmodulen ein/aus
0 = aus, 1 = ein
Standard -1 = schaltbarer Rapport
Standard -3 = einzelne schaltbare Reihe für Klemmen
: Änderbar im Dialog Rapporte

Formzähler bei einteiligem Stricken:

#L

Zähler für linken Rand beim Formstricken

#R

Zähler für rechten Rand beim Formstricken

#LM

Zähler für linken Rand in der Mitte beim Formstricken

#RM

Zähler für rechten Rand in der Mitte beim Formstricken

Hilfszähler beim einteiligen Stricken

#52

Fully Fashion Anfangsbreite linker Formrand

#53

Fully Fashion Anfangsbreite rechter Formrand

#54

Fully Fashion Anfangsbreite V-Ausschnitt links

#54

Fully Fashion Anfangsbreite V-Ausschnitt rechts

#55 und #56

Hilfszähler für Größenkorrektur (Breite)

Form-Zähler bei zweiteiligem Stricken:

#L1

Zähler für linken Rand beim Formstricken

#R1

Zähler für rechten Rand beim Formstricken

#LM1

Zähler für linken Rand in der Mitte beim Formstricken

#RM1

Zähler für rechten Rand in der Mitte beim Formstricken

#L2

Zähler für linken Rand beim Formstricken

#R2

Zähler für rechten Rand beim Formstricken

#LM2

Zähler für linken Rand in der Mitte beim Formstricken

#RM2

Zähler für rechten Rand in der Mitte beim Formstricken

Hilfszähler bei zweiteiligem Stricken:

#55

Fully Fashion linkes Teil
Anfangsbreite linker Formrand

#56

Fully Fashion linkes Teil
Anfangsbreite rechter Formrand

#57

Fully Fashion linkes Teil
Anfangsbreite V-Ausschnitt links

#58

Fully Fashion linkes Teil
Anfangsbreite V-Ausschnitt rechts

#59

Fully Fashion rechtes Teil
Anfangsbreite linker Formrand

#60

Fully Fashion rechtes Teil
Anfangsbreite rechter Formrand

#61

Fully Fashion rechtes Teil
Anfangsbreite V-Ausschnitt links

#62

Fully Fashion rechtes Teil
Anfangsbreite V-Ausschnitt rechts

#63 und #64

Hilfszähler für Größenkorrektur (Breite)

#70 bis #77

Hilfszähler für Größenkorrekturschalter
: Änderbar über Konfiguration

#90

Hilfszähler für Sauberstricken

  • #90=0 Sauberstricken ausschalten

  • #90=1 Sauberstricken einschalten

  • #90=x Sauberstricken x-mal ausführen

  • #52 und #52
    Strickbreite für das Sauberstricken festlegen

#98

Hilfszähler ob das Abwerfen der Schutzreihen erfolgt ist

#99

#99=1 Hilfszähler für PRINT nach S0Y

RS und Zähler haben bei k&w-Muster folgende Verwendung:

RS/Zähler | Verwendung k&w-Muster
RS1 | Bundrapport in den Anfangsmodulen Leib k&w : Änderbar im Dialog Rapporte
RS2 | Bundrapport in den Anfangsmodulen Arm k&w : Änderbar im Dialog Rapporte
RS11 | Ausgleichreihen mit Gummi im Leibbereich
RS12 | Ausgleichreihen mit Gummi im Armbereich
#51 | k&w Anfangsbreite linker Formrand
#52 | k&w Anfangsbreite rechter Formrand
#90 bis #94 | Hilfszähler zur Steuerung der unterschiedlichen Bundwiederholungen im Arm und Leib
#99 | #99=1 Hilfszähler für PRINT nach S0Y
Sehen Sie dazu auch...
  • Konfiguration/Konfiguration k&w
  • Zähler-Ausgabe


Fully Fashion - Die Arbeit mit Formgestricken

Zur Erstellung von Formgestricken (Fully Fashion) wird von Stoll eine Form-Datenbank mit verschiedenen Grundformen mitgeliefert. Sollte die von Ihnen gewünschte Form nicht dabei sein, können Sie mit dem Schnitt-Editor automatisch aus einem Schnitt eine eigene Form erstellen oder Sie zeichnen die Form manuell in der Formansicht.

Folgende Möglichkeiten für Fully Fashion stehen zur Verfügung:

  • Einen Schnitt (Dateityp shv oder shp) im Schnitt-Editor erstellen.

  • Eine Form (Dateityp shr) in der M1plus erstellen.
    Verwenden Sie die entsprechenden Funktionen im Menü Form.

  • Eine Form aus einer importierten Bildvorlage erstellen.
    Lesen Sie dazu das Kapitel Bilder importieren.

  • Mit dem ShapeSizer Fully Fashion-Schnitte in verschiedenen Größen erstellen.

  • Aus einem Schnitt oder einer Form ein neues Muster erstellen, wobei der Schnitt automatisch in die Form umgerechnet und diese mit dem Grundmuster verbunden wird.
    Verwenden Sie die Funktion Neu im Menü Datei und wählen Sie im Dialog Neues Muster in der Rubrik Auswahl die Musterart [image] Fully Fashion aus.

  • Einen Schnitt oder eine Form mit einem bestehenden Muster verbinden, wobei der Schnitt automatisch in die Form umgerechnet wird und diese auf dem Muster positioniert werden kann.
    Verwenden Sie die Funktion Schnitt öffnen und positionieren (shv, shp, shr) im Menü Form.

  • Für ein bestehendes Muster ohne Form diese nachträglich manuell erstellen.
    Verwenden Sie die Funktion Form erstellen im Menü Form, um in der Größe des Musters eine Form zu erzeugen, und bearbeiten Sie diese entsprechend.

  • Die Form bearbeiten.
    Verwenden Sie dafür in der Formansicht des Musters oder im Fenster Form-Editor die Symbolleiste Formsymbole.

Weitere Informationen:
  • Form manuell erstellen
  • Breitenregulierung mit Rapporten
  • Maschendichten für k&w
  • ShapeSizer (FF)
  • DXF-Toolkit
  • Petinet-Muster ohne Leerreihen erstellen
  • Doppelflächiges Versatzmuster mit Form erstellen
  • Stricken im Versatz bei 3x3 Zopf
  • Stricken im Versatz
  • Musterbereiche ausrichten
  • Knoten am Formrand bei Französischer Schulter
  • Maschenlänge am Formrand


Form manuell erstellen

Eine Form besteht aus Formkanten, denen jeweils verschiedene Form-Attribute zugewiesen sind. Bei den Form-Attributen handelt es sich um Informationen wie z. B. Funktion (Mindern, Zunehmen, Abketteln) und Modulzuordnung.
Um eine Form manuell erstellen zu können, müssen zunächst die Formkanten angelegt werden.

Eine Form manuell erstellen:

    • Es ist ein Muster ohne Form geöffnet.
  1. Die Funktion Neue Form (shr)... im Menü Datei aufrufen.
    • Der Dialog Neue Form erscheint.
  2. Höhe und Breite der neuen Form festlegen.
  3. Dialog mit OK schließen.
    • Der Symbolansicht [Form] erscheint.
      Die rechteckige Form ist mit einer Formteilfarbe [image] Formteil-Farbe (innerhalb Form) aus der Symbolleiste Formattribute erstellt.
  4. Mit dem Symbol [image] Außerhalb Form aus der Symbolleiste Formattribute die Formkontur zeichnen.
  5. Die Funktion Formattribute... im Menü Form aufrufen.
    • Der Dialog Form-Attribute wird geöffnet.
  6. Mit dem Symbol [image] im Dialog Form-Attribute eine Formkante anlegen.
    7. Nähere Informationen zum Anlegen von Formkanten lesen Sie bitte in der Beschreibung des Dialogs Neue Formkante/Markierung.
  7. Der neuen Formkante die notwendigen Form-Attribute zuweisen.
    8. Dazu müssen Sie die Formkante in der Kantentabelle des Dialogs selektieren.
  8. Mit der Schaltfläche In die Formansicht übernehmen die Formkante in die Auswahlliste übernehmen.
  9. Die Formkante in der Auswahlliste selektieren.
  10. Selektierte Kante einzeichnen.
  11. Form im shr-Format speichern.
    12. Die Punkte 5 bis 10 müssen so oft wiederholt werden, bis die Form fertig gezeichnet ist.

Die Form wird mit der Funktion Schnitt öffnen und positionieren... aus dem Menü Form mit dem Muster verbunden.

Bei Markierungen gehen Sie analog zu den Formkanten vor.
Sehen Sie dazu auch...
  • Formattribute
  • Form-Attribute
  • Neue Formkante/Markierung
  • Leere Form erstellen


Breitenregulierung mit Rapporten

Um verschiedene Konfektionsgrößen zu erstellen, definieren Sie über Rapporte regulierbare Teile wie Anschluss-, Wiederhol- und Mittenteile.

Mögliche Abfolge der Teile

Nur Wiederholteile

Anschlussteil

Wiederholteil Mittenteil

Wiederholteil

Anschlussteil

Anschlussteil

Wiederholteil

unterschiedliche Mittenteile

Wiederholteil

Anschlussteil

Farbdarstellung | Funktion | Verwendungsmöglichkeit
 | Anschlussteil | Für die linke und rechte Kante wird jeweils ein Anschlussteil definiert. Über die Festlegung der Min/Max-Angaben kann bestimmt werden, bei welcher Größe die Anschlussteile verwendet werden.
 | Wiederholteil | Für die Breitenanpassung wird links und rechts je ein Wiederholteil definiert. Über die Angabe Standard wird der Wiederholfaktor definiert.
 | Mittenteil | Für die Motivmitte wird pro Größe ein Mittenteil definiert. Über die Min/Max-Angaben wird bestimmt, bei welcher Größe welches Mittenteil verwendet wird. Min und Max haben den gleichen Wert. Das Mittenteil kann alternativ über den Größenkorrekturschalter variiert werden.

Rapporte für Breitenregulierung definieren:

Werden Rapporte für die Breitenregulierung bei Maschinen mit Kamm-Anfang eingesetzt, wählen Sie im Dialog Anfänge ersetzen bei der Einstellung Kamm verwenden die Option Sintral.
  1. In der Technikansicht Spalten selektieren.
  2. Über Menü Musterparameter / Rapport... den Dialog Rapporte aufrufen.
  3. Aus dem Listenfeld Verhalten wählen.
  4. Wenn im Listenfeld wiederholbares Teil gewählt ist, im Eingabefeld Standard den Wiederholfaktor eingeben.
  5. Min und Max eingeben.
  6. Die Schaltfläche Übernehmen klicken.
  7. Über Rapporte anzeigen den Dialog Rapporte öffnen.
    • Die definierten Rapporte werden in der Tabelle angezeigt.
Um die Breitenregulierung des Mittenteils an der Maschine einzustellen, aktivieren Sie im Register Stricktechnik im Dialog Konfiguration den Größenkorrekturschalter. Der Größenkorrekturschalter und die drei benötigten Hilfszähler können frei gewählt werden.
Der Wert des Größenkorrekturschalters reguliert die Breite des Mittenteils.
Der Bereich zwischen Anschlussteil und Mittenteil wird für die Größenregulierung genutzt.
Der verwendete Größenkorrekturschalter ist beim Einlesen des Strickprogramms in die Maschine standardmäßig auf Null gesetzt.
Der max. Wert des Größenkorrekturschalters kann nur so groß sein, dass der Bereich zwischen Anschluss- und Mittenteil vollständig gefüllt ist.
Soll die Breite des Mittenteils verringert werden, können am Größenkorrekturschalter auch negative Werte angegeben werden.
Sehen Sie dazu auch...
  • Rapporte
  • Verwendung von RS und Zählern


Maschendichten für k&w

Verwenden Sie die in der Tabelle empfohlenen Maschendichten im Schnitt-Editor für die Schnitte, aus denen Sie k&w Muster erstellen wollen.
Die Werte wurden für ein k&w Grundmuster aus dem Modul Rechte Masche in Abhängigkeit von Maschinenfeinheit und Garnmaterial ermittelt.

Garn |  |  | Maschine CMS 3xx TC KW |  | Maschendichte auf 100 mm
Material | Feinheit | Anzahl | Feinheit | Festigkeit | Stäbchen | Reihen
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3,5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


ShapeSizer (FF)

Mit dem ShapeSizer erstellen Sie k&w- oder Fully Fashion-Schnitte in verschiedenen Größen.

Beim Bearbeiten der Schnitte dürfen keine Linien und Elemente nachträglich gelöscht oder hinzugefügt werden, da sonst die Werte für die Schnitthöhen beim erneuten Erzeugen der Schnitte mit dem ShapeSizer nicht mehr korrekt zugeordnet werden können.

Das Programm rufen Sie durch die Funktion ShapeSizer... im Menü Form auf.

Auf den folgenden Seiten des ShapeSizers nehmen Sie alle notwendigen Einstellungen vor:

Seite | Einstellungen
Startseite Dateiauswahl | Fully Fashion-Schnitte oder k&w-Schnitte auswählen.
 | Standard-ShapeSizer-Datei für Jacken, Pullover, Westen oder Andere wählen. info16 : Durch Doppelklick auf eine der Abbildungen öffnen Sie die Seite Maßeinheiten und Maschendichte.
 | ShapeSizer-Datei (*.shz) laden.
Maßeinheiten und Maschendichte | Maßeinheit und Maschendichte eingeben. info16 : In der Maschendichte-Tabelle können Standardwerte angelegt werden.
Maßtabelle | Maße in die Maßtabelle eingeben. info16 : In der Tabelle können bis zu elf Größen eingegeben werden. Die einzelnen Werte lassen sich aus Standardwerten oder aus bereits eingegebenen Werten übernehmen (kopieren) oder durch Angabe eines Faktors ableiten (gradieren). Die Größen werden grafisch dargestellt.
Stufen, Maschen-Vorgaben | Weitere Einstellungen eingeben und Schnitt erstellen. info16 : Die weiteren Einstellungen variieren je nach ShapeSizer-Datei. Nach dem Erstellen der Schnitte können die Schnitte (*.shp) einzeln im Schnitt-Editor geöffnet und bearbeitet werden.

Die allgemeinen Schaltflächen im Dialog:

Schaltfläche | Funktion
Laden | ShapeSizer-Datei (*.shz) laden.
Abbrechen | ShapeSizer schließen.
Beenden | ShapeSizer schließen.
Weiter > | Auf die nächste Seite wechseln.
< Zurück | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Der Dialog kann verschoben werden. Dazu den Cursor im Dialog positionieren und die mittlere Maustaste gedrückt halten. Mit der Bewegung der Maus wird der Dialog verschoben.
Weitere Informationen:
  • Dateiauswahl (ShapeSizer FF)
  • Maschendichte (ShapeSizer FF)
  • Maßtabelle (ShapeSizer FF)
  • Stufungen (ShapeSizer FF)
  • Schnitte erstellen (ShapeSizer FF)


Dateiauswahl (ShapeSizer FF)

Auf dieser Seite des ShapeSizers wählen Sie eine Standard-ShapeSizer-Datei für Jacken, Pullover, Westen oder Andere aus oder laden eine ShapeSizer-Datei (*.shz).

Die Seite erscheint sofort beim Aufruf des ShapeSizers durch die Funktion ShapeSizer im Menü Form.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Auswahl
Option active FullyFashion oder Option not k&w | Fully Fashion-Schnitte oder k&w-Schnitte auswählen. info16 : Hier ist die Bearbeitung von Fully Fashion-Schnitten beschrieben.
Registerkarten pullover cardigan slipover_waistcoat singleshapes | Eine Standard-ShapeSizer-Datei für Jacken, Pullover, Westen oder einen Einzelschnitt (Leib oder Ärmel) auswählen. info16 : Durch Doppelklick auf eine der Abbildungen öffnen Sie die Seite Maschendichte.
Anzeigefeld | Informationen über die ausgewählte Standard-ShapeSizer-Datei anzeigen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Laden | Gespeicherte ShapeSizer-Datei (*.shz) laden und zur Seite Maschendichte wechseln.
Weiter > | Auf die nächste Seite wechseln. Aktive Schnitt-Datei wird geladen.
Beenden | ShapeSizer schließen.
Sehen Sie dazu auch...
  • Maschendichte (ShapeSizer FF)


Maschendichte (ShapeSizer FF)

Auf dieser Seite des ShapeSizers geben Sie die Maßeinheit und die Maschendichten ein.

In der Maschendichte-Tabelle können Sie Standardwerte anlegen.

Diese Seite wird über die Seite Dateiauswahl aufgerufen.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Maßeinheit | Maßeinheit mm oder inch auswählen.
Eingabefeld Maschenstäbchen/... | Anzahl der vertikalen Maschen pro Maßeinheit (Maschendichte) eingeben. info16 : Bezugsgröße hängt von der eingestellten Maßeinheit ab.
Eingabefeld Maschenreihen/... | Anzahl der horizontalen Maschen pro Maßeinheit (Maschendichte) eingeben. info16 : Bezugsgröße hängt von der eingestellten Maßeinheit ab.
Maschendichte-Tabelle | Kommentare wie Strickart, Garnart und Garnstärke eingeben. Standardwerte für die Maschendichte pro Feinheit anlegen. info16 : Die eingegebenen Werte werden durch Klicken der Schaltflächen über den jeweiligen Tabellenspalten in die Eingabefelder Maschenstäbchen/... und Maschenreihen/... übernommen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
< Zurück | Zurück zur Seite Dateiauswahl wechseln.
Weiter > | Auf die nächste Seite wechseln.
Abbrechen | ShapeSizer schließen.


Maßtabelle (ShapeSizer FF)

Auf dieser Seite des ShapeSizers geben Sie die Maße in die Maßtabelle ein.

Diese Seite wird über die Seite Maschendichte aufgerufen.

In der Tabelle können bis zu elf Größen eingegeben werden. Die einzelnen Maße lassen sich aus Standardwerten oder aus bereits eingegebenen Werten übernehmen (kopieren) oder durch Angabe eines Faktors ableiten (gradieren).

Die Maße sind abhängig von der gewählten Form und werden grafisch dargestellt.
Der Ausschnitt der Anzeige kann mit den Rollbalken verändert werden.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder Gradieren mit: | Stufen der Maßtabelle als Faktor oder als Differenz in mm/inch angeben.
ShapeSizer Arrow before | Vorherige Spalte der Maßtabelle aufrufen.
 | Maße in der Maßtabelle um eine Stufe nach unten gradieren.
ShapeSizer Delete sizes | Die Werte in der aktiven Spalte löschen.
 | Maße in der Maßtabelle um eine Stufe nach oben gradieren.
ShapeSizer Arrow next | Nächste Spalte der Maßtabelle aufrufen.
Maßtabelle | Maße der Form eingeben.
Zoom: | Grafische Darstellung vergrößern.
 | Grafische Darstellung verkleinern.
Kontrollkästchen Alle Größen anzeigen | Alle eingegebenen Größen der Form grafisch darstellen.
Kontrollkästchen Basic Größe anzeigen | Basic-Größe zusätzlich zur aktuellen Größe grafisch darstellen.
Kontrollkästchen Hilfslinie anzeigen | Hilfslinien zur Eingabe der Maße im Anzeigefeld einblenden.
Anzeigefeld | Maße der gewählten Form grafisch darstellen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Maßtabelle drucken... | Seite Maßtabelle drucken aufrufen.
< Zurück | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Abbrechen | ShapeSizer schließen.
> Weiter | Auf die nächste Seite wechseln.

In der Tabelle navigieren:

  1. Mit den Pfeiltasten in eine benachbarte Zelle (rechts, links, unten oder oben) wechseln.
  2. Mit der Tab oder Eingabe Taste in die nächste Zelle wechseln.
  3. Mit der Umschalt+Tab Tastenkombination in die vorige Zelle wechseln.
  4. Mit Klick auf die Spaltenüberschrift eine gesamte Spalte markieren.
  5. Mit Klick auf die Zeilenüberschrift eine gesamte Zeile markieren.

  • Die Startbreiten von Leib und Ärmel müssen jeweils vor der ersten Zunahme bzw. Minderung gemessen werden. Dadurch verfälscht der Verzug durch das Bündchen nicht die Vorgabe.

  • Ärmelbreiten in Bereichen, in denen die Ärmel mit dem Leib verbunden sind, müssen immer bis zur Mitte der Minderungen gemessen werden.

  • Halsausschnittbreiten müssen immer so abgenommen werden wie das Gestrick liegt. Auch bei Gestricken mit der Technik Nackenabketteln muss die Breite direkt am Abschluss gemessen werden. Die Breitenänderung um zwei Maschen links bzw. rechts wird an dieser Stelle berücksichtigt.

  • Das Maß für die Schulterschräge muss vom Beginn des Schulterspickels bis zur Waagrechten gemessen werden. Die Waagrechte wird am Schulterspickelende bzw. am Ausschnittende (falls vorhanden) angelegt.

  • Das Maß für die Armkugelhöhe muss im rechten Winkel zur Außenkante des Ärmels gemessen werden.

Weitere Informationen:
  • Maßtabelle drucken (ShapeSizer)


Maßtabelle drucken (ShapeSizer)

Auf dieser Seite des ShapeSizers sehen Sie vorab den Ausdruck.
Sie können einen Kommentar eingeben.
Diese Seite wird über die Seite Maßtabelle aufgerufen.

Auf dieser Seite finden Sie folgende Elemente:

Element | Bedeutung
Beschreibung | Bild und Beschreibung des Schnitts
Maßtabelle | Maßangaben des Schnitts
Anzeigefeld Graphik: | Graphische Darstellung der Maße
Eingabefeld Kommentar | Kommentar zur Maßtabelle eingeben und ausdrucken.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Drucken... | Maßtabelle mit Schnitt und Kommentar drucken. Dialog Drucken erscheint. Seite Maßtabelle drucken wird geschlossen.
Abbrechen | Seite Maßtabelle drucken ohne zu drucken schließen.


Stufungen (ShapeSizer FF)

Auf dieser Seite des ShapeSizers geben Sie Werte für die Stufungen ein.

Diese Seite wird über die Seite Maßtabelle aufgerufen.

Die Werte und Eingabemöglichkeiten sind abhängig von der gewählten Form und werden grafisch dargestellt.

Bei einem Einzelschnitt mit V-Ausschnitt nehmen Sie in der Rubrik Typ der Halsausschnittminderung folgende Einstellungen vor:

Element | Bedeutung
 | Gekrümmte Kante des V-Ausschnitts
 | Geradlinige Kante des V-Ausschnitts
Halsspickel | Halsspickel anstelle eines V-Ausschnitts Nur bei einem Fully Fashion-Schnitt für den Leib aus der Registerkarte singleshapes

Bei einem Einzelschnitt für einen Ärmel nehmen Sie in der Rubrik Typ der Armminderung folgende Einstellungen vor:

Element | Bedeutung
 | Nach außen gekrümmte Kante
 | Geradlinige Kante
 | S-förmige Kante

Unter Mindern/Zunehmen nach ... nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Mindern/Zunehmen nach ...
Checkbox active ... gerader Reihenzahl | Alle Minderungen oder Zunahmen der erzeugten Schnitte nur nach geraden Reihenzahlen ausführen.
Checkbox active ... ungerader Reihenzahl | Alle Minderungen oder Zunahmen der erzeugten Schnitte nur nach ungeraden Reihenzahlen ausführen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
< Zurück | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Beenden | ShapeSizer schließen.
Weiter > | Auf die nächste Seite wechseln.


Schnitte erstellen (ShapeSizer FF)

Auf dieser Seite des ShapeSizers geben Sie weitere Einstellungen zur gewählten Form ein und erstellen die Schnitte.

Diese Seite wird über die Seite Stufungen aufgerufen.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld | Position für weitere Einstellungen grafisch darstellen.
Listenfelder | info16 : Die weiteren Einstellungen variieren je nach Form.
Schaltflächen Vorderteil, Rückenteil, Arm und Kragen | Nach dem Erstellen der Schnitte können die Schnitte (*.shp) einzeln im Schnitt-Editor geöffnet und bearbeitet werden.
Checkbox active neben den Schaltflächen | Einzelschnitt zur Übernahme in ein Grundmuster auswählen. Mit [image] übernehmen Sie das Formelement ins Grundmuster.
Checkbox active ShapeSizer beim Exportieren schließen | Mit [image] wird der ShapeSizer automatisch beendet.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Form auf Grundmuster positionieren... | Unter Schnitte im Schnitt-Editor öffnen ausgewähltes Formelement auf das aktive Muster legen.
Schnitte neu erstellen... | Schnitte nach den Vorgaben der aktuellen Spalte in der Maßtabelle erstellen.
Stoll Standard wiederherstellen | Änderungen verwerfen und zum Stoll Standard zurückkehren.
Als Standard speichern... | Aktuelle Einstellungen als Standard-ShapeSizer-Datei speichern.
Speichern unter... | ShapeSizer-Datei speichern.
< Zurück | Auf die vorherige Seite wechseln.
Beenden | ShapeSizer schließen.


Schnitt-Editor

Der Schnitt-Editor ist ein von der M1plus unabhängiges Programm zum Erstellen von Schnitten. Innerhalb der M1plus wird der Schnitt-Editor durch die Funktion Schnitt-Editor (Schnitte erstellen/bearbeiten)... im Menü Form aufgerufen.
Im Verzeichnis //Stoll/M1plus/x.xx.xxx/Form befinden sich Standard-Schnitte der M1plus.

Standard-Schnitte enthalten Vorgaben für die Form-Attribute, die bei der Schnitt-Erstellung automatisch der Linie zugeordnet werden.

Der Schnitt-Editor verwendet unterschiedliche Standard-Schnitte für Fully Fashion und für knit and wear. Diese wählen Sie für den Schnitt über die Schnittart (Listenfeld Art in der Rubrik Allgemeine Schnittdaten) und über das Schnitt-Element (Listenfeld Art in der Rubrik Elemente) aus.
Schnittart | Stoll Standard-Schnitte | Eigene Standard-Schnitte
Standard | DefaultForm.shp | defaultform_user.shp
k&w-Leib vorne | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
k&w-Leib hinten | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
k&w-Ärmel | DefaultFormK&wSleeve.shp | defaultformk&wsleeve_user.shp
k&w-Kragen | DefaultFormK&wBody.shp | defaultformk&wneck_user.shp
Die Standard-Schnitte befinden sich als versteckte Dateien im Verzeichnis Stoll\M1plus\x.xx.xxx\ConfigData. Bei der Installation der M1plus-Software werden diese Dateien in das Verzeichnis ConfigDataBackup kopiert. Ihre Änderungen gehen also nicht verloren. Sie können Ihre eigenen Standard-Schnitte wieder verwenden, wenn Sie diese in das ursprüngliche Verzeichnis zurückkopieren. Beachten Sie aber, dass dadurch die von der M1plus installierten Original-Dateien überschrieben werden.
Der Schnitt-Editor kann mehrfach geöffnet werden.

In den folgenden Rubriken nehmen Sie Einstellungen vor:

  • Allgemeine Schnittdaten

  • Elemente

  • Linien-Tabelle

  • Linien-Editor

  • Markierungs-Tabelle

Weitere Informationen:
  • Bereich über den Tabellen
  • Menüleiste (Schnitt-Editor)
  • Symbolleisten (Schnitt-Editor)
  • Schnitt-Elemente auswählen und kopieren
  • Dialoge (Schnitt-Editor)


Allgemeine Schnittdaten

In der Rubrik Allgemeine Schnittdaten nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Art | Listenfeld zur Auswahl einer Schnittart. info16 : Für einen Fully Fashion-Schnitt wählen Sie den Eintrag Standard und für einen k&w-Schnitt einen entsprechenden k&w Eintrag aus. Durch die Auswahl werden den Linien automatisch die richtigen Standard-Attribute z. B. für das Mindern zugeordnet.
Anzeigefeld Erstelldatum | Datum der Erstellung wird angezeigt.
Eingabefeld Kommentar | Text eingeben.
Listenfeld Eingabeformat | Listenfeld zur Auswahl des Eingabeformats für die Schnittlinien. Linien: Schnittlinien werden als Längeneinheit beschrieben. Maschen: Schnittlinien werden als Maschen beschrieben. Stufen: Schnittlinien werden als Raster beschrieben. info16 : Mit der Funktion Umrechnen und Speichern unter... im Menü Datei können Sie das Eingabeformat nachträglich wechseln.
Listenfeld Eingabeformat | Listenfeld zur Auswahl der Längeneinheit mm oder inch als Eingabeformat (bei Eingabeformat Linien) bzw. als Anzeigeformat (bei Eingabeformat Maschen oder Stufen). Das Listenfeld ist nur verfügbar, wenn in den Tabellen keine Linien vorhanden sind. info16 : Ein nachträglicher Wechsel des Formats ist nicht möglich.
Eingabefelder Maschendichte | Über die Maschendichte werden die Eingabewerte in mm/inch in den Linien-Tabellen in Maschenwerte umgerechnet. info16 : Für die im Formenverzeichnis Stoll\M1plus\<Version>\Form befindlichen Schnittvorlagen für Fully Fashion ist die ermittelte Maschendichte bereits am Schnitt gespeichert.
 | Horizontale Anzahl der Maschen auf 100 mm oder auf 4 Zoll eingeben.
 | Vertikale Anzahl der Maschen auf 100 mm oder auf 4 Zoll eingeben.
Checkbox active k&w alle Nadeln: | Bei k&w alle Nadeln einsetzen. info16 : Maschinen mit Zusatzbetten (CMS T) Bei ausgeschaltetem Kontrollkästchen wird k&w in 1x1-Technik gestrickt


Elemente

In der Rubrik Elemente werden die einzelnen Elemente verwaltet.
Ein Schnitt besteht immer aus dem Element Grundschnitt. Weitere Elemente können wahlweise hinzugefügt werden. Jedes Element wird durch ein Symbol dargestellt, in dem die dazugehörenden Schnittlinien aus den Tabellen und eine Mittelachse (Punkt-Strich-Linie) angezeigt werden.

Setzen Sie einen Schnitt aus mehreren Elementen zusammen, damit Sie beispielsweise die Elemente für verschiedene Halsausschnitte schnell austauschen können.

In der Rubrik Elemente nehmen Sie folgende Einstellungen vor:

Elemente

Bedeutung

Vorschau-Fenster

In diesen Fenstern werden die einzelnen Schnitt-Elemente angezeigt.

bedeutet:
Mit Drag & Drop kann ein Schnitt-Element mit allen seinen Daten kopiert werden.

Listenfeld
Art

Spezielle Elementart Ausschn. Hals, Loch, Spickel oder Öffnung zuordnen.

: Dem ersten Element wird keine spezielle Listenart zugeordnet.
Ausschn. Hals kann nur einem Element zugeordnet werden.

Eingabefeld
Name

Namen für das Schnitt-Element eingeben.
: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

Kontrollkästchen
Gespiegelt

Bei eingeschaltetem Kontrollkästchen werden die Eingaben für die linke Seite automatisch für die rechte Seite gespiegelt. Die Symbole und Funktionen Linien rechts und Markierungen rechts sind daher nicht verfügbar. Wird bei einem asymmetrischen Schnitt das Kontrollkästchen eingeschaltet, so werden ebenfalls die Eingaben der linken Seite gespiegelt.
: Das Kontrollkästchen ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

Eingabefeld
Anfangsbreite

Anfangsbreite eingeben. Der Wert stellt die gesamte Breite der Startlinie dar. Er wird halbiert in die Tabelle in Zeile 1 übernommen.
: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt oder wenn in einer Linien-Tabelle mehrere Zeilen vorhanden sind.

x-Abstand zur ...

Eingabefeld
Mittelachse

Wert für die horizontale Verschiebung eingeben. Ein positiver Wert verschiebt die Linien und Markierungen von der Mittelachse weg, ein negativer Wert zur Mittelachse hin.
: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

: Das Eingabefeld ist auch für die Markierungs-Tabelle verfügbar. Durch den eingegebenen Wert werden alle Markierungen nach links oder rechts verschoben.

Eingabefeld
Mittelachse des Grundschnitts

Wert für die horizontale Verschiebung eingeben. Das komplette Formelement wird gegenüber der Mittelachse des Grundschnitts verschoben.
: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind.

y-Abstand zur ...

Optionsfeld und Eingabefeld
Grundlinie

Wert für die vertikale Verschiebung eingeben. Ein positiver Wert verschiebt die Linien und Markierungen von der Grundlinie weg, ein negativer Wert zur Grundlinie hin.
: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind oder wenn mehrere Elemente Verbindungspunkte besitzen.
Benutzen Sie diese Möglichkeit, um z. B. ein Element der Art Ausschn. Hals innerhalb des Grundschnitts nach oben zu verschieben.

: Das Eingabefeld ist auch für die Markierungs-Tabelle verfügbar. Durch den eingegebenen Wert werden alle Markierungen nach oben oder unten verschoben.

Optionsfeld und Eingabefeld
Abschlusslinie

Wert für die vertikale Verschiebung eingeben. Ein positiver Wert verschiebt die Linien und Markierungen von der Abschlusslinie weg, ein negativer Wert zur Abschlusslinie hin.
: Das Eingabefeld ist nicht verfügbar, wenn mehrere Elemente ausgewählt sind oder wenn mehrere Elemente Verbindungspunkte besitzen.
Benutzen Sie diese Möglichkeit, um z. B. ein Element der Art Ausschn. Hals innerhalb des Grundschnitts nach oben zu verschieben.

Listenfeld
Abstand der Formhälften

Anzahl Spalten angeben, die im Muster zusätzlich zwischen den Formhälften mittig eingefügt werden sollen. Das Listenfeld ist nur für das Element Grundschnitt verfügbar.

: Mit dieser Einstellung können Sie z. B. den V-Ausschnitt mit unterschiedlicher Breite beginnen. Beachten Sie aber, dass sich durch den Wert die Musterbreite erhöht.


Menüleiste (Schnitt-Editor)

Die Menüleiste befindet sich am oberen Rand des Schnitt-Editors. In den aufklappbaren Menüs dieser Leiste sind die Funktionen des Schnitt-Editors enthalten.

Menü aufklappen:

  1. Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
    • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.
Die Funktion, auf der sich der Mauszeiger befindet, erhält einen farbigen Hintergrund. Durch erneuten Klick mit der linken Maustaste wird die Funktion aufgerufen und das Menü wieder zugeklappt.
Wenn Sie keine Funktion starten möchten, dann klicken Sie zum Zuklappen erneut auf den Namen des Menüs oder Sie benutzen die Taste Esc auf Ihrer Tastatur.
Weitere Informationen:
  • Datei
  • Ansicht
  • Linien-Eingabe
  • Tabellen
  • Fragezeichen (?)


Datei

Folgende Funktionen sind im Menü Datei des Schnitt-Editors enthalten:

Weitere Informationen:
  • Neu
  • Öffnen .shv-Schnitt [mm]...
  • Öffnen .shp-Schnitt [Maschen]...
  • Import (Schnitt-Editor)
  • Export (Schnitt-Editor)
  • Standard
  • k&w-Leib
  • k&w-Ärmel
  • k&w-Ausschn. Hals
  • Maschen => Stufen
  • Stufen => Maschen
  • Speichern
  • Speichern unter...
  • Umrechnen und Speichern unter...
  • DXF-Toolkit...
  • Seitenansicht
  • Drucken...
  • Liste zuletzt geöffneter Dateien
  • Beenden


Neu

Mit dieser Funktion wird ein leeres Dokument mit den folgenden Einstellungen für einen neuen Schnitt angeboten:

  • Art: Standard

  • Erstelldatum: aktuelles Datum

  • Eingabeformat: nach Programm-Start Format Linien, ansonsten das zuletzt benutzte Format

  • Maschendichte: 30 auf 100 mm bzw. 4 inch für die horizontale und vertikale Maschendichte

  • Elemente: Grundschnitt

  • Anfangsbreite: 500 mm

Ein leeres Blatt für einen neuen Schnitt anzeigen:

  1. Die Funktion Neu im Menü Datei aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste anklicken.

      • - oder -

    • Taste Strg+N drücken.
    • Der aktuell geöffnete Schnitt wird geschlossen und ein leeres Dokument für einen neuen Schnitt angezeigt.
Nach dem Start des Schnitt-Editors wird dieser automatisch mit einem leeren Dokument angezeigt.


Öffnen .shv-Schnitt [mm]...

Einen vorhandenen Schnitt <name>.shv öffnen:

  1. Menü Datei / Öffnen .shv-Schnitt [mm] aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste anklicken.
    • Der Dialog Öffnen erscheint.

    Hier wählen Sie den Schnitt aus, der zur Bearbeitung in den Schnitt-Editor geladen wird.
    Der Dateityp M1 mm-/inch-Schnitt (*.shv) ist eingestellt.
    Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
    Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.
    Nach dem Öffnen werden das Verzeichnis und der Dateiname in der Titelzeile des Schnitt-Editors angezeigt. Das Schnitt-Element Grundschnitt in der Rubrik Elemente ist ausgewählt und wird in der Vorschau der Rubrik Gewähltes Element angezeigt.

Folgende Dateitypen können Sie in den Schnitt-Editor laden:

  • M1 mm-/inch-Schnitt (*.shv): Schnitte der M1, die mit dem Eingabeformat Linien erstellt wurden

  • M1 Maschen-Schnitt (*.shp): Schnitte der M1, die mit dem Eingabeformat Maschen oder Stufen erstellt wurden

  • M1plus shpx-Schnitt (*.shpx): Schnitte im XML-Austauschformat der M1plus.

  • DXF-Schnitt (*.DXF): Schnitte anderer Schnittbearbeitungsprogramme.

Sehen Sie dazu auch...
  • DXF-Toolkit
  • Import (Schnitt-Editor)


Öffnen .shp-Schnitt [Maschen]...

Einen vorhandenen Schnitt <name>.shp öffnen:

  1. Menü Datei / Öffnen .shp-Schnitt [Maschen] aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste anklicken.
    • Der Dialog Öffnen erscheint.

    Hier wählen Sie den Schnitt aus, der zur Bearbeitung in den Schnitt-Editor geladen wird.
    Der Dateityp M1 Maschen-Schnitt (*.shp) ist eingestellt.
    Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
    Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.
    Nach dem Öffnen werden das Verzeichnis und der Dateiname in der Titelzeile des Schnitt-Editors angezeigt. Das Schnitt-Element Grundschnitt in der Rubrik Elemente ist ausgewählt und wird in der Vorschau der Rubrik Gewähltes Element angezeigt.

Folgende Dateitypen können Sie in den Schnitt-Editor laden:

  • M1 mm-/inch-Schnitt (*.shv): Schnitte der M1, die mit dem Eingabeformat Linien erstellt wurden

  • M1 Maschen-Schnitt (*.shp): Schnitte der M1, die mit dem Eingabeformat Maschen oder Stufen erstellt wurden

  • M1plus shpx-Schnitt (*.shpx): Schnitte im XML-Austauschformat der M1plus.

  • DXF-Schnitt (*.DXF): Schnitte anderer Schnittbearbeitungsprogramme.

Sehen Sie dazu auch...
  • DXF-Toolkit
  • Import (Schnitt-Editor)


Import (Schnitt-Editor)

Folgende Funktionen sind im Menü Import enthalten:

Weitere Informationen:
  • .dxf-Schnitt... (Import)
  • .shpx-Schnitt... (Import)
Sehen Sie dazu auch...
  • .shpx-Schnitt... (Schnitt-Editor)


.dxf-Schnitt... (Import)

Einen vorhandenen Schnitt <name>.dxf öffnen:

  1. Im Menü Datei / Import / .dxf-Schnitt... aufrufen
    • Der Dialog Öffnen erscheint. Hier wählen Sie einen Schnitt aus, der zur Bearbeitung in den Schnitt-Editor geladen werden soll. Der Dateityp DXF-Schnitt (*.DXF) ist eingestellt.
  2. Mit der Schaltfläche OK die Auswahl bestätigen.
    • Nach dem Öffnen werden das Verzeichnis und der Dateiname in der Titelzeile des Schnitt-Editors angezeigt. Das Schnitt-Element Grundschnitt in der Rubrik Elemente ist ausgewählt und wird in der Vorschau der Rubrik Gewähltes Element angezeigt.

Folgende Dateitypen können Sie in den Schnitt-Editor laden:

Schnitt | Dateiendung | Beschreibung
M1 mm-/inch-Schnitt | *.shv | Schnitte der M1, die mit dem Eingabeformat Linien erstellt wurden
M1 Maschen-Schnitt | *.shp | Schnitte der M1, die mit dem Eingabeformat Maschen oder Stufen erstellt wurden
M1plus shpx-Schnitt | *.shpx | Schnitte im XML-Austauschformat der M1plus (ENEAS Shaper)
DXF-Schnitt | *.DXF | Schnitte anderer Schnittbearbeitungsprogramme
Bearbeiten Sie DXF-Schnitt-Dateien im DXF-Toolkit, falls diese nicht direkt geöffnet werden können oder nicht korrekt angezeigt werden.
Sehen Sie dazu auch...
  • DXF-Toolkit


.shpx-Schnitt... (Import)

<name>.shpx Schnitt-Dateien entsprechen dem XML-Austauschformat der M1plus.
<name>.shpx Schnitt-Dateien können mehrere Größen und Schnittelemente eines Schnitts enthalten.

Einen Schnitt aus einer <name>.shpx Schnitt-Datei in den Schnitt-Editor importieren:

  1. Im Menü Datei / Import / .shpx-Schnitt... aufrufen.

      2. - oder -

    • Symbol [image] ENEAS-Schnitt (.shpx) importieren klicken.
    • Der Dialog Schnitt und Größe auswählen erscheint.
  2. Schnitt-Element (z.B. Vorderteil) oder eine bestimmte Größe (z.B. SM) aus der Schnitt-Datei auswählen.
    • Der Dateityp XML-Schnitt (*.shpx) ist eingestellt.
  3. Mit der Schaltfläche OK die Auswahl bestätigen.
    • Nach dem Öffnen wird der Dateiname in der Titelzeile des Schnitt-Editors angezeigt.
      Der Dateiname wird automatisch aus dem Pfad, dem Namen der Größe und dem Namen der shpx-Datei gebildet.
      Das Schnitt-Element Grundschnitt in der Rubrik Elemente ist ausgewählt und wird in der Vorschau der Rubrik Gewähltes Element angezeigt.

Folgende Dateitypen können Sie in den Schnitt-Editor laden:

Schnitt | Dateiendung | Beschreibung
M1 mm-/inch-Schnitt | *.shv | Schnitte der M1, die mit dem Eingabeformat Linien erstellt wurden
M1 Maschen-Schnitt | *.shp | Schnitte der M1, die mit dem Eingabeformat Maschen oder Stufen erstellt wurden
M1plus shpx-Schnitt | *.shpx | Schnitte im XML-Austauschformat der M1plus (ENEAS Shaper)
DXF-Schnitt | *.DXF | Schnitte anderer Schnittbearbeitungsprogramme
Bearbeiten Sie DXF-Schnitt-Dateien im DXF-Toolkit, falls diese nicht direkt geöffnet werden können oder nicht korrekt angezeigt werden.
Sehen Sie dazu auch...
  • DXF-Toolkit


Export (Schnitt-Editor)

Folgende Funktionen sind im Menü Export enthalten:

Weitere Informationen:
  • .shpx-Schnitt... (Schnitt-Editor)
  • .shp/.shv in M1-Format (Schnitt-Editor)


M1plus Online-Hilfe : Fully Fashion - Die Arbeit mit Formgestricken : Schnitt-Editor : Menüleiste (Schnitt-Editor) : Datei : Export (Schnitt-Editor) : .shpx-Schnitt... (Schnitt-Editor) company logo
M1plus Online-Hilfe Export (Schnitt-Editor) .shp/.shv in M1-Format (Schnitt-Editor) .. .. http://support.stoll.com ....

.shpx-Schnitt... (Schnitt-Editor)

Mit dem Menü Datei/Export.../.shpx-Schnitt... exportieren Sie Schnitte im XML-Austauschformat der M1plus (*.shpx).
Diese Funktion steht nur für ursprüngliche Schnitte des ENEAS Shaper Programms zur Verfügung.

Sehen Sie dazu auch...
  • .shpx-Schnitt... (Import)


M1plus Online-Hilfe : Fully Fashion - Die Arbeit mit Formgestricken : Schnitt-Editor : Menüleiste (Schnitt-Editor) : Datei : Export (Schnitt-Editor) : .shp/.shv in M1-Format (Schnitt-Editor) company logo
M1plus Online-Hilfe .shpx-Schnitt... (Schnitt-Editor) Export (Schnitt-Editor) .. .. http://support.stoll.com ....

.shp/.shv in M1-Format (Schnitt-Editor)

Mit dem Menü Datei/Export.../.shp/.shv in M1-Format... exportieren Sie Schnitte im Format der M1 (*.shp oder *.shv).
Eine bestehende Schnitt-Datei wird mit erweitertem Dateinamen (_M1) im ursprünglichen Verzeichnis gespeichert.

Sehen Sie dazu auch...
  • Öffnen .shv-Schnitt [mm]...
  • Öffnen .shp-Schnitt [Maschen]...


Standard

Mit der Funktion wird der Standard-Schnitt DefaultForm.shp geöffnet.

Standard-Schnitt DefaultForm.shp öffnen:

  • Im Menü Datei / Öffnen Standard-Attribute... / Stoll / Standard aufrufen.
  • Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | CMS >6</<1> | Modul für die Minderung, Breite der Minderkante: 6 Nadeln/ Modul für die Zunahme; Breite der Zunahmekante: 1 Nadel
3 | CMS >6</<6> | Modul für die Minderung, Breite der Minderkante: 6 Nadeln/ Modul für die Zunahme; Breite der Zunahmekante: 6 Nadeln
4 | CMS TC4 >6</<0> | Modul für die Minderung auf der CMS TC4, Breite der Minderkante: 6 Nadeln/ kein Modul für die Zunahme
5 | CMS 1x1 >4</<0> | Modul für die Minderung mit 1x1-Technik, Breite der Minderkante: 4 Nadeln/ kein Modul für die Zunahme
6 | CMSTC-R >6< | Modul für die Minderung auf der CMS TC-R, Breite der Minderkante: 6 Nadeln
7 | CMSTC-R-V | Modul auf der CMS TC-R
8 | Fair Isle U | Modul für mehrstufiges Mindern, Mindermasche untenliegend.
9 | Fair Isle ^ | Modul für mehrstufiges Mindern, Mindermasche aufliegend.
Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.

Der Bereich über den Tabellen enthält die folgenden Elemente:

  • Vorschau

  • Koordinaten

  • Vorgaben

Der Bereich Vorschau/Koordinaten ist ohne Funktion, da DefaultForm.shp nur Standard-Attribute enthält.

Element | Bedeutung
Vorschau-Fenster | Für die selektierten Elemente in der Rubrik Elemente werden die Linien oder die Markierungen grafisch angezeigt. Ist nur ein Symbol selektiert, wird zusätzlich sein Name angezeigt. Bei Benutzung der Schaltfläche Alle Elemente auswählen werden alle Elemente angezeigt. Eine Linie oder eine Markierung wird blau angezeigt, wenn ihre entsprechende Tabellen-Zeile selektiert ist. Die Trennlinie zwischen den Formhälften wird rot angezeigt wenn ein Formabstand besteht. info16 : Mit der Funktion Grafik anzeigen im Menü Ansicht können Sie sich die Vorschau in einem separaten Fenster in einem Koordinatensystem anzeigen lassen.
Nr. | Anfang und Ende der ausgewählten Zeile in der Tabelle
 | Anfang, Ende und Differenz zur Mittelachse in mm oder in Maschen
 | Anfang, Ende und Differenz zur Grundlinie in mm oder in Maschen [image] . info16 : Mit der Funktion Für Schnittvorlagen Typ A im Menü Linien-Eingabe entspricht der Wert Touren.

In den Rubriken der Linien-Tabelle befinden sich die Einstellungen für das Mindern und Zunehmen bezüglich der zu verwendenden Stufung (Rubrik Vorgaben).
Die Einstellungen werden automatisch übernommen, wenn die neu definierte Linie eine Minderung oder eine Zunahme darstellt. Bestehenden Linien können sie nachträglich zuweisen.

Im Bereich Vorgaben/Standard-Attribute nehmen Sie folgende Einstellungen vor:

Eintrag | Bedeutung
Rubrik Vorgaben
 | Vorgaben für die Stufung einer Linie für eine Minderung oder für eine Zunahme einstellen und der Linie zuweisen. Ob die Linie eine Minderung oder eine Zunahme darstellt, wird automatisch aus den Maschen-Koordinaten erkannt. info16 : Die Rubrik ist im Eingabeformat Stufen bzw. für eine Linie, deren Stufung über eine Kurven-Funktion im Linien-Editor definiert ist, nicht verfügbar. Beim Aufbau der Formkante wird die vertikale vor der horizontalen Stufe ausgeführt. Die Vorgaben bleiben bei Änderungen der Koordinaten in der Linien-Tabelle erhalten.
Listenfeld Minderung | Horizontale Stufe für die Minderung wählen. Wertebereich 0 bis 100 [image] . Aktueller Wert wird nach dem Listenfeld in Maschen [image] angezeigt
Listenfeld Zunahme | Horizontale Stufe für die Zunahme wählen. Wertebereich 0 bis 100 [image] . Aktueller Wert wird nach dem Listenfeld in Maschen [image] angezeigt
Listenfeld Höhe | Vertikale Stufe wählen. Wertebereich 0 bis 255 [image] . Aktueller Wert wird nach dem Listenfeld in Maschen [image] angezeigt
Schaltfläche Übernehmen | Die Werte aus der Rubrik Vorgaben werden für die selektierten Linien in den Standard-Schnitt übernommen. info16 : DefaultForm.shp als eigenen Standard-Schnitt speichern.


k&w-Leib

Mit der Funktion wird der Standard-Schnitt DefaultFormK&wBody.shp geöffnet.

Standard-Schnitt DefaultFormK&wBody.shp öffnen:

  • Die Funktion k&w-Leib im Menü Datei/Öffnen Standard-Attribute/Stoll aufrufen.
  • Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | k&w Body >U< | Modul für die Minderung für k&w-Leib unterliegend
3 | k&w Body >^< | Modul für die Minderung für k&w-Leib aufliegend
4 | k&w Body >2x2< | Modul für die Minderung für geradzahlige Rippe (hier 2x2) für k&w-Leib

Bei allen k&w-Attributen ist für die Zunahme ein Standard-Modul enthalten.

Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.


k&w-Ärmel

Mit der Funktion wird der Standard-Schnitt DefaultFormK&wSleeve.shp geöffnet.

Standard-Schnitt DefaultFormK&wSleeve.shp öffnen:

  • Die Funktion k&w-Ärmel im Menü Datei/Öffnen Standard-Attribute/Stoll aufrufen.
  • Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | k&w Sleeve >U< | Modul für die Minderung für k&w-Arm unterliegend
3 | k&w Sleeve >^< | Modul für die Minderung für k&w-Arm aufliegend
4 | k&w Sleeve >2x2< | Modul für die Minderung für geradzahlige Rippe (hier 2x2) für k&w-Arm

Bei allen k&w-Attributen ist für die Zunahme ein Standard-Modul enthalten.

Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.


k&w-Ausschn. Hals

Mit der Funktion wird der Standard-Schnitt DefaultFormK&wNeck.shp geöffnet.

Standard-Schnitt DefaultFormK&wNeck.shp öffnen:

  • Die Funktion k&w-Ausschn. Hals im Menü Datei/Öffnen Standard-Attribute/Stoll aufrufen.
  • Der aktuell geöffnete Schnitt wird geschlossen und der Standard-Schnitt geöffnet.

Die Tabelle mit folgenden Einträgen erreichen Sie über die Schaltfläche Linien links:

Zeile | Eintrag in Spalte Kommentar | Bedeutung
1 | Basis | ohne Stricktechnik
2 | k&w Neck >U< | Modul für die Minderung für k&w-Halsausschnitt unterliegend
3 | k&w Neck >^< | Modul für die Minderung für k&w-Halsausschnitt aufliegend
Sie können die Einträge ändern oder neue hinzufügen, die dann ebenfalls zur Verfügung stehen. Benutzen Sie die Schaltfläche in der Spalte Funktion um den Dialog aufzurufen, in dem die Form-Attribute editiert werden können.
Die Einträge in Spalte Kommentar werden im Schnitt in der Rubrik Standard-Attribute zur Auswahl angeboten.


Maschen => Stufen

Mit dieser Funktion konvertieren Sie Maschen in Stufen.

Maschen in Stufen konvertieren:

  • Funktion Maschen => Stufen im Menü Datei/Konvertierung Eingabeformat... aufrufen.
  • Das Listenfeld Eingabeformat wird von Maschen auf Stufen konvertiert.


Stufen => Maschen

Mit dieser Funktion konvertieren Sie Stufen in Maschen.

Stufen in Maschen konvertieren:

  • Funktion Stufen => Maschen im Menü Datei/Konvertierung Eingabeformat... aufrufen.
  • Das Listenfeld Eingabeformat wird von Stufen auf Maschen konvertiert.
    Die eingegebenen Stufungs-Werte werden für jede Linie als Vorgabe-Wert für Minderung/Zunehmen gesetzt.


Speichern

Einen Schnitt speichern:

  1. Die Funktion Speichern im Menü Datei aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste anklicken.

      • - oder -

    • Tastenkombination Strg + S drücken.
    • Wurde der Schnitt zuvor schon einmal gespeichert, dann wird er an dem gespeicherten Ort mit dem gespeicherten Namen überschrieben.
      Wurde der Schnitt zuvor noch nicht gespeichert, erscheint der Windows-Standard-Dialog Speichern unter. Hier können Sie den Namen und das Verzeichnis, in dem der Schnitt gespeichert werden soll, eingeben.
  2. Mit der Schaltfläche Speichern die Einstellungen bestätigen.

      3. - oder -

    • Mit der Schaltfläche Abbrechen den Dialog verlassen, ohne die Einstellungen zu übernehmen.


Speichern unter...

Einen Schnitt unter einem anderen Namen oder an einem anderen Ort speichern:

  • Die Funktion Speichern unter im Menü Datei aufrufen.
  • Der Dialog Speichern unter erscheint. Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Speichern. Hier können Sie den Namen und das Verzeichnis, in dem der Schnitt gespeichert werden soll, angeben.
    Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen.
    Mit der Schaltfläche Abbrechen verlassen Sie den Dialog ohne die Einstellungen zu übernehmen.


Umrechnen und Speichern unter...

Mit dieser Funktion wird der Schnitt im jeweils anderen Eingabeformat gespeichert. Dadurch ist es möglich, das Eingabeformat nachträglich zu ändern.

Für einen Schnitt mit dem Eingabeformat Linien das Eingabeformat Maschen einstellen:

    • Im Schnitt-Editor ist ein Schnitt <name>.shv geöffnet.
  1. Die Funktion Umrechnen und Speichern unter... im Menü Datei aufrufen.
  2. Der Dialog Speichern unter erscheint. Hier können Sie den Namen und das Verzeichnis, in dem der Schnitt gespeichert werden soll, angeben. Im Dialog ist der Dateityp M1 Maschen-Schnitt (*.shp) eingestellt.
    Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen.
    Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.
    • Der Schnitt wird als <name>.shp gespeichert. Das Eingabeformat Maschen steht zur Verfügung.
Für einen Schnitt, der in den Tabellen keine Einträge besitzt, ist die Funktion nicht verfügbar. Das Eingabeformat kann im gleichnamigen Listenfeld eingestellt werden.


DXF-Toolkit...

Mit dieser Funktion wird das Programm DXF-Toolkit gestartet, mit dem eine Schnitt-Datei mit der Endung dxf geöffnet und für die Weiterbearbeitung im Schnitt-Editor gespeichert werden kann.

Das Speichern im DXF-Toolkit ist nur notwendig, wenn der DXF-Schnitt nicht von vornherein direkt in den Schnitt-Editor importiert werden kann oder nicht bzw. nicht korrekt angezeigt wird.

DXF-Toolkit starten:

  • Die Funktion DXF-Toolkit im Menü Datei aufrufen.
  • Das Programm wird gestartet und der Dialog DXF-Toolkit angezeigt.
Sehen Sie dazu auch...
  • DXF-Toolkit


Seitenansicht

Mit der Funktion werden die aktuellen Schnitt-Daten so anzeigt, wie sie als Ausdruck aussehen würden.

Daten des Schnitt-Editors in der Druckvorschau anzeigen:

  • Die Funktion Seitenansicht im Menü Datei aufrufen.
  • Die Daten des Schnitt-Editors erscheinen als Druckvorschau.

Folgende Funktionen sind in der Menüleiste der Seitenansicht enthalten:

Funktion | Ziel
Drucken | Dialog Drucken öffnen, um einen Druckauftrag zu starten.
Nächste Seite | Nächste Seite anzeigen.
Vorhergehende Seite | Vorhergehende Seite anzeigen.
Eine Seite / Zwei Seiten | Eine oder zwei Seiten in der Seitenansicht anzeigen.
Vergrößern | Ansicht der aktuellen Seite vergrößern.
Verkleinern | Ansicht der aktuellen Seite verkleinern.
Schließen | Seitenansicht schließen und zum Schnitt-Editor zurückkehren.


Drucken...

Die Daten des Schnitt-Editors drucken:

  • Die Funktion Drucken im Menü Datei aufrufen.
  • Der Dialog Drucken erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Drucken. Hier können Sie den Drucker, den Druckbereich und die Anzahl der Exemplare einstellen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


M1plus Online-Hilfe : Fully Fashion - Die Arbeit mit Formgestricken : Schnitt-Editor : Menüleiste (Schnitt-Editor) : Datei : Liste zuletzt geöffneter Dateien company logo
M1plus Online-Hilfe Drucken... Datei Beenden .. .. http://support.stoll.com ....

Liste zuletzt geöffneter Dateien

Im Menü Datei werden die Dateien aufgelistet, die zuletzt im Schnitt-Editor geöffnet wurden. Um schnell eine dieser Dateien erneut zu öffnen, klicken Sie auf die entsprechende Datei.


Beenden

Die Arbeit mit dem Schnitt-Editor beenden:

  • Die Funktion Beenden im Menü Datei aufrufen.
  • Der Dialog Schnitt-Editor wird geschlossen. Wenn Änderungen an einer geöffneten Schnitt-Datei noch nicht gespeichert wurden, erfolgt eine entsprechende Meldung.


Ansicht

Folgende Funktionen sind im Menü Ansicht des Schnitt-Editors enthalten:

Funktion | Ziel
Immer im Vordergrund | Anzeige des Schnitt-Editors immer im Vordergrund aus- oder einschalten.
Grafik anzeigen | Schnitt in einem Koordinatensystem anzeigen.
Nicht editierbare Spalten ausblenden | Spalten für Linien, Maschen und für Restangaben ausblenden.
Standard-Attribute als Kommentar | Standard-Attribute als Kommentar für eine neue Linie übernehmen
Statusleiste | Statusleiste aus- oder einblenden.
Symbolleisten | Symbolleisten aus- oder einblenden.
Weitere Informationen:
  • Grafik anzeigen
  • Statusleiste
Sehen Sie dazu auch...
  • Standard (Symbolleiste Schnitt-Editor)
  • Elemente (Symbolleiste Schnitt-Editor)
  • Linien (Symbolleiste Schnitt-Editor)
  • Markierungen (Symbolleiste Schnitt-Editor)


Grafik anzeigen

Mit der Funktion wird ein Übersichtsfenster geöffnet, in dem der Schnitt in einem Koordinatensystem angezeigt wird.

Den Schnitt in einem Übersichtsfenster anzeigen:

  1. Die Funktion Grafik anzeigen im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Das Fenster Schnitt: <Name> wird geöffnet und die in der Rubrik Elemente ausgewählten Schnitt-Elemente werden angezeigt.
      Die Maßeinheit der Koordinaten ist abhängig vom Eingabeformat.
      Eine Linie oder Markierung wird blau markiert, wenn ihre entsprechende Zeile in der Tabelle ausgewählt ist.
Das geöffnete Fenster wird durch ein Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Schließen des Fensters.


Statusleiste

Die Statusleiste ist eine Anzeigeleiste am unteren Rand des Schnitt-Editors mit Informationen zu einer Funktion.
Die Statusleiste kann mit der Funktion Statusleiste im Menü Ansicht ein- oder ausgeblendet werden.

Die eingeblendete Statusleiste wird durch ein Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Ausblenden.


Linien-Eingabe

Folgende Funktionen sind im Menü Linien-Eingabe des Schnitt-Editors enthalten:

Funktion | Ziel
+: Nach rechts, -: Nach links | Linienbreite als Richtung eingeben.
+: Zunehmen, -: Mindern | Linienbreite als Zunehmen bzw. Mindern eingeben.
Für Schnittvorlagen Typ A | Schnittvorlage aus dem Bereich Handstricken eingeben. Hinweis: Die Funktion +Zunehmen -Mindern wird automatisch aktiviert.
Anfang/Zuerst zunehmen dann stricken | Bei der Stufung nach dem Anfang erfolgt die Zunahme vor dem Stricken. Hinweis: Diese Funktion ist nur zusammen mit der Funktion Für Schnittvorlagen Typ A verfügbar.
Anfang/Zuerst stricken dann zunehmen | Bei der Stufung nach dem Anfang erfolgt zuerst das Stricken vor der Zunahme. Hinweis: Diese Funktion ist nur zusammen mit der Funktion Für Schnittvorlagen Typ A verfügbar.
Weitere Informationen:
  • +: Nach rechts, -: Nach links
  • +: Zunehmen, -: Mindern
  • Für Schnittvorlagen Typ A
  • Zuerst zunehmen dann stricken
  • Zuerst stricken dann zunehmen


+: Nach rechts, -: Nach links

Mit dieser Funktion stellen Sie die Eingabe der Linienbreite als Richtung ein. Dabei bedeutet ein positiver Wert (+) eine Linie nach rechts und ein negativer Wert (-) eine Linie nach links.

Linienbreite als Richtung eingeben:

  • Funktion +: Nach rechts, -: Nach links im Menü Linien-Eingabe aufrufen.
  • Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


+: Zunehmen, -: Mindern

Mit dieser Funktion stellen Sie ein Eingabe der Linienbreite ein, bei der ein positiver Wert (+) ein Zunehmen und ein negativer Wert (-) ein Mindern bedeutet.

Linienbreite als Zunehmen bzw. Mindern eingeben:

  • Funktion +: Zunehmen, -: Mindern im Menü Linien-Eingabe aufrufen.
  • Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


Für Schnittvorlagen Typ A

Mit dieser Funktion wählen Sie die Eingabemethode für Schnittvorlagen aus dem Bereich Handstricken. Dabei wird die Höhenstufung einer Kante unterdrückt, wenn die vorherige Kante eine rein horizontale oder vertikale Kante ist.

Geben Sie die Werte für die Höhenstufung in Touren ein.
Beispiel: 1,5 Touren = 3 Maschen-Reihen.

Schnittvorlagen Typ A wählen:

  1. Funktion Für Schnittvorlagen Typ A im Menü Linien-Eingabe aufrufen.
    • Vor der Funktion erscheint ein Häkchen.
      Entsprechende Schnittvorlagen können unverändert eingegeben werden.
Die Funktion +: Zunehmen, -: Mindern wird automatisch ausgewählt. Über die Funktionen Zuerst zunehmen dann stricken bzw. Zuerst stricken dann zunehmen können Sie das Verfahren bei der Stufung nach dem Anfang wählen.

  • +: Zunehmen, -: Mindern

  • Zuerst zunehmen dann stricken

  • Zuerst stricken dann zunehmen


M1plus Online-Hilfe : Fully Fashion - Die Arbeit mit Formgestricken : Schnitt-Editor : Menüleiste (Schnitt-Editor) : Linien-Eingabe : Zuerst zunehmen dann stricken company logo
M1plus Online-Hilfe Für Schnittvorlagen Typ A Linien-Eingabe Zuerst stricken dann zunehmen .. .. http://support.stoll.com ....

Zuerst zunehmen dann stricken

Mit dieser Funktion wählen Sie das Verfahren bei der Stufung nach dem Anfang.
Ist diese Funktion gewählt, erfolgt das Zunehmen vor dem Stricken.

Zunehmen vor Stricken wählen:

    • Die Funktion Für Schnittvorlagen Typ A ist aktiviert.
  1. Funktion Zuerst zunehmen dann stricken im Menü Linien-Eingabe/Anfang aufrufen.
    • Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


Zuerst stricken dann zunehmen

Mit dieser Funktion wählen Sie das Verfahren bei der Stufung nach dem Anfang.
Ist diese Funktion gewählt, erfolgt das Stricken vor dem Zunehmen.

Stricken vor Zunehmen wählen:

    • Die Funktion Für Schnittvorlagen Typ A ist aktiviert.
  1. Funktion Zuerst stricken dann zunehmen im Menü Linien-Eingabe/Anfang aufrufen.
    • Die ausgewählte Funktion wird mit einem Häkchen gekennzeichnet.


Tabellen

Folgende Funktionen sind im Menü Tabellen des Schnitt-Editors enthalten:

Funktion | Taste | Ziel
Linien links | F7 | Öffnet den Dialog Linien links, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.
Linien rechts | F8 | Öffnet den Dialog Linien rechts, in dem Sie die Schnittlinien der rechten Schnitthälfte festlegen können. Hinweis: Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.
Markierungen links | F9 | Öffnet den Dialog Markierungen links, in dem Sie die Markierungspunkte der linken Schnitthälfte festlegen können.
Markierungen rechts | F10 | Öffnet den Dialog Markierungen rechts, in dem Sie die Markierungspunkte der rechten Schnitthälfte festlegen können. Hinweis: Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.
Linke und rechte Seite vertauschen |  | Spiegelt den Schnitt an der senkrechten Mittelachse.
Weitere Informationen:
  • Linie links
  • Linien rechts
  • Markierungen links
  • Markierungen rechts


Linie links

Mit dieser Funktion können Sie die Schnittlinien der linken Schnitthälfte festlegen.

Schnittlinien der linken Schnitthälfte festlegen:

  1. Funktion Linien links im Menü Tabellen aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Linien links erscheint, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.
Sehen Sie dazu auch...
  • Linien links/rechts


Linien rechts

Mit dieser Funktion können Sie die Schnittlinien der rechten Schnitthälfte festlegen.

Schnittlinien der rechten Schnitthälfte festlegen:

  1. Funktion Linien rechts im Menü Tabellen aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Linien rechts erscheint, in dem Sie die Schnittlinien der rechten Schnitthälfte festlegen können.
Sehen Sie dazu auch...
  • Linien links/rechts


Markierungen links

Mit dieser Funktion können Sie die Markierungspunkte der linken Schnitthälfte festlegen.

Markierungspunkte der linken Schnitthälfte festlegen:

  1. Funktion Markierungen links im Menü Tabellen aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Markierungen links erscheint, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.
Sehen Sie dazu auch...
  • Markierungen links/rechts


Markierungen rechts

Mit dieser Funktion können Sie die Markierungspunkte der rechten Schnitthälfte festlegen.

Markierungspunkte der rechten Schnitthälfte festlegen:

  1. Funktion Markierungen rechts im Menü Tabellen aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Markierungen rechts erscheint, in dem Sie die Markierungspunkte der rechten Schnitthälfte festlegen können.
Sehen Sie dazu auch...
  • Markierungen links/rechts


Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Schnitt-Editors enthalten:

Funktion | Ziel
Hilfethemen | M1plus-Online-Hilfe starten, in der auch alle Funktionen des Schnitt-Editors beschrieben sind.
Info über Schnitt-Editor | Copyright des Schnitt-Editors anzeigen.
Weitere Informationen:
  • Hilfethemen
  • Info über Schnitt-Editor...


Hilfethemen

Der Schnitt-Editor verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

Die Online-Hilfe starten:

  • Die Funktion Hilfethemen im Menü ? aufrufen.
  • Die Online-Hilfe wird gestartet und im Fenster M1plus-Hilfe wird das Kapitel Schnitt-Editor angezeigt.
Sie können die Hilfe auch kontextsensitiv über die Taste F1 auf der Tastatur starten.


Info über Schnitt-Editor...

Versionsnummer des Schnitt-Editors anzeigen:

  • Die Funktion Info über Schnitt-Editor im Menü ? aufrufen.
  • Es wird der Dialog Info über Schnitt-Editor geöffnet, in dem Angaben zur M1plus-Version und zum Copyright enthalten sind.


Symbolleisten (Schnitt-Editor)

Der Schnitt-Editor hat mehrere Symbolleisten. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden.

Die eingeblendeten Symbolleisten werden durch Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Ausblenden.

Folgende Symbolleisten sind im Schnitt-Editor enthalten:

Weitere Informationen:
  • Standard (Symbolleiste Schnitt-Editor)
  • Elemente (Symbolleiste Schnitt-Editor)
  • Linien (Symbolleiste Schnitt-Editor)
  • Markierungen (Symbolleiste Schnitt-Editor)


Standard (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Standard des Schnitt-Editors enthalten:

Funktion | Ziel
Neu | Neuen Schnitt erstellen.
Öffnen .shv-Schnitt [mm] | Gespeicherten Schnitt *.shv öffnen.
Öffnen .shp-Schnitt [Maschen] | Gespeicherten Schnitt *.shp öffnen.
ENEAS-Schnitt (.shpx) importieren | Schnitt *.shpx aus ENEAS öffnen.
Speichern | Schnitt speichern.
Grafik anzeigen | Schnitt in einem Koordinatensystem anzeigen.
Immer im Vordergrund | Anzeige des Schnitt-Editors immer im Vordergrund aus- oder einschalten.
Linien links | Öffnet den Dialog Linien links, in dem Sie die Schnittlinien der linken Schnitthälfte festlegen können.
Linien rechts | Öffnet den Dialog Linien rechts, in dem Sie die Schnittlinien der rechten Schnitthälfte festlegen können. info16 : Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.
Markierungen links | Öffnet den Dialog Markierungen links, in dem Sie die Markierungspunkte der linken Schnitthälfte festlegen können.
Markierungen rechts | Öffnet den Dialog Markierungen rechts, in dem Sie die Markierungspunkte der rechten Schnitthälfte festlegen können. info16 : Die Schaltfläche ist nicht verfügbar, wenn das Kontrollkästchen Gespiegelt eingeschaltet ist.
Sehen Sie dazu auch...
  • Grafik anzeigen
  • Symbolleisten (Schnitt-Editor)


M1plus Online-Hilfe : Fully Fashion - Die Arbeit mit Formgestricken : Schnitt-Editor : Symbolleisten (Schnitt-Editor) : Elemente (Symbolleiste Schnitt-Editor) company logo
M1plus Online-Hilfe Standard (Symbolleiste Schnitt-Editor) Symbolleisten (Schnitt-Editor) Linien (Symbolleiste Schnitt-Editor) .. .. http://support.stoll.com ....

Elemente (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Elemente enthalten:

Funktion

Ziel

Neues Element

Ein neues Element erstellen
Die Art wird automatisch vergeben. Dabei wird die im Listenfeld Art vorhandene Logik beachtet. Als Name wird der Name aus dem Listenfeld Art verwendet.

Element löschen

Ein Element löschen
: Die Schaltfläche ist für das Element Grundschnitt nicht verfügbar, da dieses nicht entfernt werden darf.

Alle Elemente auswählen

Alle Elemente auswählen

Halsausschnitt Eigenschaften

Modul und Einsatzpunkt für den Start des V-Ausschnitts angeben
Der Dialog Halsausschnitt Eigenschaften Linie: 1, links wird geöffnet, in dem diese Angaben enthalten sind. Der Dialog ist identisch mit der Registerkarte Anfang des Linien-Dialogs für Linie 1.
Das Symbol wird mit veränderter Farbe angezeigt, wenn der Cursor auf das Symbol zeigt.

: Das Symbol ist nur für ein Element mit der Art Ausschn. Hals sichtbar. Der Dialog kann nur geöffnet werden, wenn in der Registerkarte Anfang die Funktion Ausschn. Hals unten Mitte aktiv ist.


M1plus Online-Hilfe : Fully Fashion - Die Arbeit mit Formgestricken : Schnitt-Editor : Symbolleisten (Schnitt-Editor) : Linien (Symbolleiste Schnitt-Editor) company logo
M1plus Online-Hilfe Elemente (Symbolleiste Schnitt-Editor) Symbolleisten (Schnitt-Editor) Markierungen (Symbolleiste Schnitt-Editor) .. .. http://support.stoll.com ....

Linien (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Linien enthalten:

Funktion | Ziel
Selektierte Linien löschen | Löscht einzelne Linien, indem die selektierten Linien entfernt werden. Die restlichen Linien rücken dabei nach. Die Aktion kann nicht rückgängig gemacht werden. info16 : Ist in der Rubrik Elemente das Kontrollkästchen Gespiegelt eingeschaltet, dann werden auch die symmetrischen Linien in der Tabelle Linien rechts entfernt. Ohne Selektion bzw. für die selektierte Linie 1 ist das Symbol nicht verfügbar. Die Funktion Linie löschen befindet sich auch im Kontextmenü der Linie.
Gruppieren | Selektierte Linien werden gruppiert oder eine vorhandene Gruppierung wird aufgehoben. info16 : Zum Gruppieren müssen mindestens zwei Linien selektiert werden, damit das Symbol verfügbar ist.
Abschlusslinie anfügen | Verbindet die letzte Schnittlinie mit der Mittelachse. In der Tabelle wird eine farbig hinterlegte Abschluss-Linie angefügt. info16 : Das Symbol ist nicht verfügbar, wenn die Abschlusslinie bereits existiert.
Neue Linie anfügen | Fügt eine neue Linie am Tabellenende an. Ein neuer Schnitt besitzt noch keine Linien in den Tabellen. Mit dem Symbol wird Linie 1 eingefügt und unter Beachtung der Anfangsbreite die Start-Linie erzeugt. Tipp: Eine neue Linie wird auch angefügt, wenn Sie innerhalb der letzten Linie mit der Taste Tab weiterschalten. info16 : Das Anfügen ist generell nur möglich, wenn noch keine Abschlusslinie vorhanden ist.
Neue Linie vor Selektierter einfügen | Fügt eine neue Linie vor der selektierten Linie ein. info16 : Das Symbol ist nicht verfügbar, wenn - keine Linie oder - mehrere Linien oder - Linie 1 selektiert ist. Tipp: Die Funktion befindet sich auch im Kontextmenü der Linie.
Selektierte Linie(n) kopieren | Eine oder mehrere selektierte Linien in die Zwischenablage kopieren.
Linie mit Linie(n) aus Zwischenablage ersetzen | Eine oder mehrere Linien mit einer oder mehrern Linien aus der Zwischenablage ersetzen. Die kopierte Linie kann auch in einer anderen Tabelle eingefügt werden.
Linie(n) aus Zwischenablage vor Selektierter einfügen | Eine oder mehrere Linien aus der Zwischenablage vor der selektierter Linie einfügen. Die kopierte Linie kann auch in einer anderen Tabelle eingefügt werden.
Einfügen aus externer Tabelle | Zwischenablage aus Excel in die aktiven Zellen einfügen


Markierungen (Symbolleiste Schnitt-Editor)

Folgende Symbole sind in der Symbolleiste Markierungen enthalten:

Funktion | Ziel
Selektierte Markierung löschen | Löscht einzelne Markierungen, indem die selektierten Zeilen entfernt werden. Die restlichen Zeilen rücken dabei nach. Die Aktion kann nicht rückgängig gemacht werden. info16 : Ist in der Rubrik Elemente das Kontrollkästchen Gespiegelt eingeschaltet, dann werden auch die symmetrischen Zeilen in der Tabelle Markierungen rechts entfernt. Ohne Selektion bzw. für die selektierte Zeile 1 ist das Symbol nicht verfügbar. Tipp: Die Funktion Selektierte Markierung löschen befindet sich auch im Kontextmenü der Zeile.
Selektierte Markierung gruppieren bzw. Gruppierung aufheben | Selektierte Zeilen werden gruppiert oder eine vorhandene Gruppierung wird aufgehoben. info16 : Zum Gruppieren müssen mindestens zwei Zeilen selektiert werden, damit das Symbol verfügbar ist.
Neue Markierung am Ende anfügen | Fügt eine neue Zeile am Tabellenende an. Ein neuer Schnitt besitzt noch keine Zeilen in den Tabellen. Mit dem Symbol wird Zeile 1 eingefügt und unter Beachtung der Anfangsbreite die Start-Linie erzeugt. Tipp: Eine neue Zeile wird auch angefügt, wenn Sie innerhalb der letzten Zeile mit der Taste Tab weiterschalten.
Neue Markierung vor Selektierter einfügen | Fügt eine neue Zeile vor der selektierten Zeile ein. info16 : Das Symbol ist nicht verfügbar, wenn - keine Zeile oder - mehrere Zeilen oder - Zeile 1 selektiert ist. Tipp: Die Funktion Neue Markierung vor Selektierter einfügen befindet sich auch im Kontextmenü der Zeile.
Markierungspunkt vervielfältigen | Dialog Markierungspunkte vervielfältigen aufrufen, um einen Markierungspunkt mit regelmäßigem Abstand wiederholt einzufügen.
Selektierte Markierung(n) kopieren Strg+C | Eine oder mehrere selektierte Zeilen in die Zwischenablage kopieren.
Markierung mit Markierung(en) aus Zwischenablage ersetzen Strg+V | Eine oder mehrere Zeilen mit einer oder mehrern Zeilen aus der Zwischenablage ersetzen. Die kopierte Markierung kann auch in einer anderen Tabelle eingefügt werden.
Linie(n) aus Zwischenablage vor Selektierter einfügen | Eine oder mehrere Zeilen aus der Zwischenablage vor der selektierten Zeile einfügen. Die kopierte Markierung kann auch in einer anderen Tabelle eingefügt werden.


Schnitt-Elemente auswählen und kopieren

I. Ein Element auswählen:

  1. Mit der linken Maustaste auf das entsprechende Grafik-Fenster in der Rubrik Elemente klicken.
    • Das Grafik-Fenster ist eingeschaltet. Die Funktionen im Menü Tabellen und die Symbole für Linien und Markierungen sind verfügbar und die Tabellen können ein- und ausgeblendet werden. In der Rubrik Gewähltes Element wird das Grafik-Fenster in der Vorschau vergrößert dargestellt.
Beim Öffnen eines Schnitts wird automatisch der Grundschnitt ausgewählt.

II. Mehrere Elemente auswählen:

  1. Taste Strg gedrückt halten und mit der linken Maustaste auf die entsprechenden Grafik-Fenster klicken.
    • Die Grafik-Fenster werden blau hinterlegt angezeigt. Die Funktionen im Menü Tabellen und die Symbole für Linien und Markierungen sind nicht mehr verfügbar. In der Rubrik Gewähltes Element werden die Grafik-Fenster zusammengesetzt und vergrößert dargestellt.
Um alle Elemente auszuwählen, können Sie auch die Schaltfläche Alle Elemente auswählen benutzen.

III. Ein Schnitt-Element kopieren:

  1. Mit der linken Maustaste auf das Grafik-Fenster des Schnitt-Elements klicken und die Taste gedrückt halten, bis die Cursor-Form [image] angezeigt wird.
  2. Mit gedrückter Maustaste den Mauszeiger auf eine Position ziehen, auf der die Cursor-Form [image] angezeigt wird.
  3. Maustaste loslassen.
    • Die Kopie des Schnitt-Elements wird als neues Element dem Schnitt hinzugefügt.
      Für Elemente mit der Art Grundschnitt und Ausschn. Hals wird, wenn im Ziel bereits ein Element mit dieser Art vorhanden ist, die Frage eingeblendet, ob das vorhandene Element überschrieben oder ob das neue Element mit einer anderen Art hinzugefügt werden soll. Wird das Element hinzugefügt, wird automatisch die Art Loch vergeben.
Mit Drag & Drop können Sie auch Elemente von einem Schnitt in einen anderen Schnitt kopieren. Dazu müssen Sie einen neuen Schnitt-Editor mit dem anderen Schnitt öffnen und die Fenster nebeneinander stellen.
Der Dialog kann verschoben werden. Dazu den Cursor im Dialog positionieren und die mittlere Maustaste gedrückt halten. Mit der Bewegung der Maus wird der Dialog verschoben.
Sehen Sie dazu auch...
  • Bereich über den Tabellen


Dialoge (Schnitt-Editor)

Folgende Dialoge sind im Schnitt-Editor enthalten:

  • Linien links/rechts

  • Markierungen links/rechts

  • Linien-Editor

  • Linien-Funktion

  • Markierungspunkt-Funktion

Weitere Informationen:
  • Linien links/rechts
  • Markierungen links/rechts
  • Linien-Editor
  • Linien-Funktion
  • Markierungspunkt-Funktion


Linien links/rechts

In dieser Tabelle legen Sie die Schnittlinien der linken bzw. rechten Schnitthälfte fest.
Die Tabelle rufen Sie durch die Funktion Linien links bzw. Linien rechts im Menü Tabellen auf.

Üblicherweise wird ein Schnitt gespiegelt eingegeben, wobei die Mittelachse die linke und rechte Schnitthälfte trennt. Während der Eingabe der Schnittdaten für die linke Schnitthälfte werden automatisch die entsprechenden Daten der rechten Schnitthälfte erzeugt und es entsteht ein symmetrischer Schnitt.
Sie können auch asymmetrische Schnitte erzeugen, in dem Sie den kompletten Linienverlauf in einer Tabelle definieren. Wichtig ist, dass als Ergebnis immer ein geschlossener Kurvenverlauf entsteht.

Die Daten werden rot angezeigt, wenn sich die entstehende Linie in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in einer Tabellen-Zeile oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.

Aufbau der Tabellen:

Eintrag | Bedeutung
Tabellenüberschrift | Angabe der linken oder rechten Formhälfte Angabe der Stricklage für k&w Ärmel
Zeilen | Eingabe der Daten für eine Schnittlinie
Ein neuer Schnitt oder ein neues Schnitt-Element besitzt noch keine Zeile in den Tabellen.
Mit der Schaltfläche [image] auf der Symbolleiste können Zeilen angefügt werden.

In einer Zeile der Schnitt-Editor-Tabellen befinden sich die Daten für eine Schnittlinie. Die Linien sind miteinander verbunden. Der Linien-Endpunkt einer Zeile ist gleichzeitig der Linien-Startpunkt der nächsten Zeile.
Die Eingabe ist nur im Feld des aktiven Eingabeformats möglich. Die Werte der anderen Eingabeformate werden errechnet und angezeigt.

Eine Zeile besitzt folgende Spalten:

Spalte | Bedeutung
Nr. | Schaltfläche zum Selektieren der Zeile mit Anzeige der Zeilen-Nummer. Die fortlaufende Nummer wird automatisch vergeben.
Linien-Editor | Schaltfläche zum Öffnen des Dialogs Linien-Editor. Eine im Editor ausgewählte Linien-Funktion wird mit seinem Symbol in der Schaltfläche angezeigt. info16 : Es wird ein Häkchen in der Schaltfläche angezeigt, wenn Sie eine eigene Kurve definieren.
Höhe mm/Höhe inch | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten.
Breite mm/Breite inch | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. info16 : Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen.
Höhe Maschen | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. info16 : Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Breite Maschen | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. info16 : Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen. Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Höhe Stufen | Länge einer Stufe der Linie in y-Richtung in Maschen. Im Eingabeformat Stufen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. info16 : In den Eingabeformaten Linien und Maschen werden die Einstellungen in der Rubrik Vorgaben verwendet. Das Eingabefeld ist nicht verfügbar und es wird der Wert 0 angezeigt, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Breite Stufen | Länge einer Stufe der Linie in x-Richtung in Maschen. Im Eingabeformat Stufen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. info16 : Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen. In den Eingabeformaten Linien und Maschen werden die Einstellungen in der Rubrik Vorgaben verwendet. Das Eingabefeld ist nicht verfügbar und es wird der Wert 0 angezeigt, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Faktor | Wiederholfaktor für eine Stufe der Linie. Im Eingabeformat Stufen ist die Spalte ein Eingabefeld. info16 : Das Eingabefeld ist nicht verfügbar und es wird der Wert 0 angezeigt, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Höhe Rest | Ist der Wert Höhe Maschen kein Vielfaches von Höhe Stufen oder ist mit dem Wert Faktor die Höhe nicht erreichbar, dann wird der verbleibende Rest hier angezeigt. Ein für die Form verwendbarer Wert wird blau, ein nicht verwendbarer Wert rot hinterlegt.
Breite Rest | Ist der Wert Breite Maschen kein Vielfaches von Breite Stufen oder ist mit dem Wert Faktor die Breite nicht erreichbar, dann wird der verbleibende Rest hier angezeigt. Ein für die Form verwendbarer Wert wird blau, ein nicht verwendbarer Wert rot hinterlegt.
Breite --- | Werte für die Mindern- oder Zunahme-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Mindern aktiv ist. Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linien-Funktion entsprechen sich.
Breite \\\ | Werte für die Ausblend-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Ausblenden aktiv ist. Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linien-Funktion entsprechen sich.
Gruppe | Anzeige der Nummer der Gruppe, die durch das Gruppieren von Zeilen entstanden ist.
Funktion | Schaltfläche zum Öffnen des Dialogs Linien-Funktion, in dem die Attribute für die Linien-Funktion definiert werden können. Der Name der Funktion wird in der Schaltfläche angezeigt. info16 : Die Funktionen Mindern und Zunehmen werden automatisch aus dem Verlauf der Linie (Maschen-Koordinaten) erkannt und, außer für ein Schnitt-Element mit der Art Spickel, der Linie zugeordnet. Die Linie der ersten Zeile des Grundschnitts erhält die Funktion Basis. Die Schaltfläche ist blau hinterlegt und nicht verfügbar, wenn sich die Zeile innerhalb einer Gruppierung befindet.
Kommentar | Texteingabefeld. info16 : Im geöffneten Standard-Schnitt sind hier die Texte enthalten, die in der Rubrik Standard-Attribute angezeigt werden. Funktionen zum Öffnen der Standard-Schnitte befinden sich im Menü Datei.
Die Anzeige in den Spalten Höhe bis Funktion erscheint rot, wenn sich die entstehende Linie in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in der Tabelle oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.

Die Funktion der Linien wird in die Form-Attribute übernommen. In der Formansicht des Musters werden dazu die entsprechenden Symbole aus der Symbolleiste Formsymbole eingetragen.

Weitere Informationen:
  • Linien-Tabelle bearbeiten


Linien-Tabelle bearbeiten

Zeilen gruppieren:

Wenn mehreren Zeilen die gleiche Funktion zugeordnet werden soll (z. B. mehrere Schnittlinien stellen die Minderung dar), dann ist es sinnvoll diese Zeilen zu gruppieren. Dadurch werden zugeordnete Eigenschaften automatisch für alle Zeilen der Gruppierung aktiv.

    • Nur Zeilen mit gleicher Anzeige in Spalte Funktion können gruppiert werden.
  1. In der Tabelle alle Zeilen der zu bildenden Gruppe selektieren.
  2. Schaltfläche [image] in der Symbolleiste der Tabelle anklicken.
    • Der Dialog Auswahl der Bezugslinie erscheint. In diesem werden die Nummern der selektierten Zeilen angezeigt.
  3. In der Tabelle die Zeilen-Nummer mit der linken Maustaste anklicken, von der die Attribute übernommen werden sollen.
  4. Schaltfläche OK anklicken.
    • Die Tabelle wird geschlossen und die Gruppierung gebildet. Jede Gruppe erhält eine fortlaufende Nummer. Diese wird in der Spalte Gruppe angezeigt. In der Spalte Funktion ist nur noch die Schaltfläche der ersten Zeile der Gruppe verfügbar, alle anderen Zeilen sind blau hinterlegt und nicht mehr verfügbar. Änderungen der Funktion werden für alle Zeilen dieser Gruppe wirksam.
Die Gruppierung kann mit derselben Schaltfläche aufgehoben werden. Selektieren Sie dazu eine beliebige Zeile innerhalb der Gruppierung.

Koordinaten-Daten aus einer Excel-Tabelle übernehmen:

  1. Tabellenwerte in der Excel-Tabelle mit Strg + C kopieren.
  2. In eine Tabellenzelle im Schnitt-Editor klicken.
  3. Werte mit Strg + V in den Schnitt-Editor übernehmen.
  4. Abfrage Wollen Sie Koordinaten-Daten aus einer Microsoft Excel-Tabelle importieren? mit Ja beantworten.
    • Koordinaten-Daten werden in die aktive Zelle eingefügt.
      Wenn Sie benachbarte Zellen kopiert haben, werden die Werte auch in die nach rechts folgende Zelle eingefügt.
      Wenn Sie mehrere Reihen kopiert haben, werden zusätzliche Linien mit den Koordinaten-Daten eingefügt.
Mit Strg + C können einzelne Tabellen-Zellen in die Zwischenablage kopiert und in eine Excel-Tabelle übernommen werden.

Formhälfte von rechts nach links spiegeln:

  1. Alle Zeilen der rechten Formhälfte markieren.
  2. Mit Strg + C kopieren.
  3. Alle Zeilen in der linken Formhälfte markieren.
  4. Mit Strg + V die markierten Zeilen in der anderen Formhälfte überschreiben.
  5. Kontrollkästchen Gespiegelt aktivieren, wenn Sie die Formhälften gespiegelt halten wollen.
  6. Abfrage mit Ja beantworten.


Markierungen links/rechts

In dieser Tabelle legen Sie die Markierungspunkte (z.B. für Knopflöcher) fest.
Die Tabellen rufen Sie durch die Funktion Markierungen rechts bzw. Markierungen links im Menü Tabellen auf.

Üblicherweise wird ein Schnitt gespiegelt eingegeben, wobei die Mittelachse die linke und rechte Schnitthälfte trennt. Während der Eingabe der Schnittdaten für die linke Schnitthälfte werden automatisch die entsprechenden Daten der rechten Schnitthälfte erzeugt und es entsteht ein symmetrischer Schnitt.
Sie können auch asymmetrische Schnitte erzeugen, in dem Sie den kompletten Linienverlauf in einer Tabelle definieren. Wichtig ist, dass als Ergebnis immer ein geschlossener Kurvenverlauf entsteht.

Die Daten werden rot angezeigt, wenn sich die entstehende Linie oder der entstehende Markierungspunkt in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in einer Tabellen-Zeile oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.

Aufbau der Tabellen:

Eintrag | Bedeutung
Zeilen | Eingabe der Daten für eine Schnittlinie oder einen Markierungspunkt
Ein neuer Schnitt oder ein neues Schnitt-Element besitzt noch keine Zeile in den Tabellen.
Mit der Schaltfläche [image] auf der Symbolleiste können Zeilen angefügt werden.

Wenn mehreren Zeilen die gleiche Funktion zugeordnet werden soll (z. B. mehrere Schnittlinien stellen die Minderung dar), dann ist es sinnvoll diese Zeilen zu gruppieren. Dadurch werden zugeordnete Eigenschaften automatisch für alle Zeilen der Gruppierung aktiv.

Zeilen gruppieren:

    • Nur Zeilen mit gleicher Anzeige in Spalte Funktion können gruppiert werden.
  1. In der Tabelle alle Zeilen der zu bildenden Gruppe selektieren.
  2. Schaltfläche [image] in der Symbolleiste der Tabelle anklicken.
    • Der Dialog Auswahl der Bezugslinie erscheint. In diesem werden die Nummern der selektierten Zeilen angezeigt.
  3. In der Tabelle die Zeilen-Nummer, von der die Attribute übernommen werden sollen, mit der linken Maustaste anklicken.
  4. Schaltfläche OK anklicken.
    • Die Tabelle wird geschlossen und die Gruppierung gebildet. Jede Gruppe erhält eine fortlaufende Nummer. Diese wird in Spalte Gruppe angezeigt. In Spalte Funktion ist nur noch die Schaltfläche der ersten Zeile der Gruppe verfügbar, alle anderen Zeilen sind blau hinterlegt und nicht mehr verfügbar. Änderungen der Funktion werden für alle Zeilen wirksam.
Die Gruppierung kann mit derselben Schaltfläche aufgehoben werden. Selektieren Sie dazu eine beliebige Zeile innerhalb der Gruppierung.

In einer Zeile der Schnitt-Editor-Tabelle befinden sich die Daten für einen Markierungspunkt. Die Linien sind miteinander verbunden. Der Linien-Endpunkt einer Zeile ist gleichzeitig der Linien-Startpunkt der nächsten Zeile.
Die Eingabe ist nur im Feld des aktiven Eingabeformats möglich. Die Werte der anderen Eingabeformate werden errechnet und angezeigt.
Eine Zeile besitzt folgende Spalten:

Spalte | Bedeutung
Nr. | Schaltfläche zum Selektieren der Zeile mit Anzeige der Zeilen-Nummer. Die fortlaufende Nummer wird automatisch vergeben.
Höhe mm/Höhe inch | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten.
Breite mm/Breite inch | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in mm oder inch. Im Eingabeformat Linien ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. : Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen.
Höhe Maschen | Länge der Linie in y-Richtung bzw. y-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. : Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Breite Maschen | Länge der Linie in x-Richtung bzw. x-Koordinate der Markierung in Maschen. Im Eingabeformat Maschen ist die Spalte ein Eingabefeld. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. : Beim Zufügen der ersten Linie wird der halbierte Wert aus dem Eingabefeld Anfangsbreite eingetragen. Das Eingabefeld ist nicht verfügbar, wenn für die Linie im Linien-Editor eine Vorgabe vorhanden ist.
Gruppe | Anzeige der Nummer der Gruppe, die durch das Gruppieren von Zeilen entstanden ist.
Funktion | Dialog Markierungspunkt-Funktion öffnen, in dem Sie die Attribute für die Markierungs-Funktion definieren können. Der Name der Funktion wird in der Schaltfläche angezeigt.
Die Anzeige in den Spalten Höhe bis Funktion erscheint rot, wenn sich der entstehende Markierungspunkt in der gegenüberliegenden Schnitthälfte befindet. Sie haben einen Wert für die Breite in der Tabelle oder im Linien-Editor mit dem falschen Vorzeichen eingegeben.
In der Rubrik Elemente kann ein x-Abstand zur Mittelachse und ein y-Abstand zur Grundlinie eingegeben werden, der sich auf alle vorhandenen Markierungen auswirkt.

Die Funktion der Linien wird in die Form-Attribute übernommen. In der Formansicht des Musters werden dazu die entsprechenden Symbole aus der Symbolleiste Formsymbole eingetragen.

Weitere Informationen:
  • Markierungen vervielfältigen
Sehen Sie dazu auch...
  • Markierungspunkt-Funktion
  • Symbolleisten (Schnitt-Editor)


Markierungen vervielfältigen

Mit diesem Dialog legen Sie die Markierungspunkte fest.
Den Dialog rufen Sie mit dem Symbol [image] in der Tabelle Markierungen links/rechts auf.

Elemente im Dialog:

Element | Bedeutung
Abstand | Horizontaler Abstand der Markierungspunkte in Maschen
Abstand | Vertikaler Abstand der Markierungspunkte in Maschen
Anzahl insgesamt | Gesamte Anzahl der Markierungspunkte nach dem Vervielfältigen
Schaltfläche OK | Der Dialog wird geschlossen und die Markierungspunkte gesetzt.
Schaltfläche Abbrechen | Der Dialog wird geschlossen ohne den Markierungspunkt zu vervielfältigen.


Linien-Editor

Mit dem Dialog Linien-Editor Linie: <Nr.> links bzw. Linien-Editor Linie: <Nr.> rechts können Sie mit unterschiedlichen Kurven-Funktionen für die Linie automatisch die Stufung erzeugen und eigene einfach verschachtelte Rapporte eingeben:

Folgende Symbole sind in der Symbolleiste des Linien-Editors enthalten:

Funktion | Ziel
Kurve laden | Gespeicherte Kurve öffnen. info16 : Im Eingabeformat Linien ist dieses Symbol nicht verfügbar.
Kurve speichern unter | Kurve speichern
Selektierte Zeilen löschen | Einzelne Stufen der Linie löschen, indem die selektierten Zeilen aus der Tabelle entfernt werden. info16 : Ist im Schnitt-Editor in der Rubrik Elemente das Kontrollkästchen Gespiegelt eingeschaltet, dann werden auch die symmetrischen Zeilen in der Tabelle Linien rechts entfernt. Ohne Selektion bzw. im Eingabeformat Linien ist das Symbol nicht verfügbar. Die Funktion Zeile löschen befindet sich auch im Kontextmenü der Zeile.
Gruppieren/Gruppierung aufheben | Selektierte Zeilen gruppieren oder eine vorhandene Gruppierung aufheben. info16 : Ohne Selektion bzw. im Eingabeformat Linien ist das Symbol nicht verfügbar.
Neue Zeile am Ende anfügen | Fügt eine neue Zeile am Tabellenende an. info16 : Symbol ist im Eingabeformat Linien nicht verfügbar. Eine neue Zeile wird auch angefügt, wenn Sie innerhalb der Zeile mit der Taste Tab auf der Tastatur weiterschalten.
Neue Zeile vor selektierter Zeile einfügen | Fügt eine neue Zeile vor der selektierten Zeile ein. info16 : Symbol ist ohne selektierte Zeile, wenn mehrere Zeilen selektiert sind bzw. im Eingabeformat Linien nicht verfügbar. Die Funktion Zeile einfügen befindet sich auch im Kontextmenü der Zeile.
Gerade bilden | Stufung einer schräg verlaufenden Linie erzeugen.
J-Kurve bilden | Stufung einer nach unten abgerundeten Kurve erzeugen.
S-Kurve bilden | Stufung einer nach oben abgerundeten Kurve erzeugen.

Zeilen gruppieren:

    • Das Eingabeformat Maschen oder Stufen wird verwendet.
  1. In der Tabelle alle Zeilen der zu bildenden Gruppe selektieren.
  2. Schaltfläche [image] in der Symbolleiste der Tabelle anklicken.
    • Die Gruppierung wird gebildet. Jede Gruppe erhält eine fortlaufende Nummer. Diese wird in Spalte Gruppe angezeigt. In Spalte Faktor Gruppiert ist nur noch das Eingabefeld der ersten Zeile der Gruppe verfügbar, alle anderen Zeilen sind grau hinterlegt und nicht mehr verfügbar. Änderungen des Werts werden für alle Zeilen der Gruppe wirksam.
Die Gruppierung kann mit derselben Schaltfläche aufgehoben werden. Selektieren Sie dazu eine beliebige Zeile innerhalb der Gruppierung.

In den Tabellen-Zeilen wird der Rapport für die Stufung der Linie dargestellt.
Im Eingabeformat Linien werden die Stufen nur angezeigt. Um diese zu verändern, müssen Sie den Schnitt in das Eingabeformat Maschen überführen. Benutzen Sie dazu die Funktion Umrechnen und speichern unter im Menü Datei (*.shp).
Bearbeitete Linien erhalten in der Linien-Tabelle UserDefLinie.
Wenn Sie die Maschendichte in einem Linien-Schnitt (*.shv) ändern, werden die UserDefLinie Linien automatisch in Gerade UserDefLine-Straight umgewandelt.
In der ersten Zeile der Tabelle werden die Gesamtstufen aller Zeilen in Höhe und Breite angezeigt. In dieser Zeile sind keine Eingabefelder vorhanden.

Der Linien-Editor wird für eine Schnittlinie, für die noch keine Vorgaben vorhanden sind, mit einer leeren Tabelle geöffnet. Bei Verwendung der Kurven-Funktionen Gerade, J-Kurve oder S-Kurve (Schaltflächen in der Symbolleiste) werden die Zeilen automatisch eingefügt.
Wollen Sie eigene Stufungen definieren, dann fügen Sie mit der Schaltfläche [image] die entsprechenden Zeilen ein.

Die Spalten der Tabelle:

Spalte | Bedeutung
 | Schaltfläche zum Selektieren der Zeile.
Faktor gruppiert | Eingabefeld für den Wiederholfaktor der Gruppe. info16 : Innerhalb einer Gruppe ist nur die Spalte der ersten Zeile der Gruppe verfügbar. Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Gruppe | Anzeige der Nummer der Gruppe, die durch das Gruppieren von Zeilen entstanden ist.
Höhe Stufen | Eingabefeld für die Anzahl Schritte (in Maschen) in y-Richtung. Ein positiver Wert verändert die Richtung von der Grundlinie nach oben, ein negativer Wert nach unten. info16 : Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Breite Stufen | Eingabefeld für die Anzahl Schritte (in Maschen) in x-Richtung. Ein positiver Wert verändert die Richtung von der Mittelachse nach rechts, ein negativer Wert nach links. info16 : Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Faktor | Wiederholfaktor für die Stufung der Zeile. info16 : Im Eingabeformat Linien ist die Spalte ein Anzeigefeld.
Breite | Werte für die Mindern- oder Zunahme-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Mindern aktiv ist. Werte und Eingabemöglichkeit hier, in der Linientabelle und in der Linien-Funktion entsprechen sich.
Breite | Werte für die Ausblend-Breite eingeben. Nur möglich wenn das Kontrollkästchen gilt für alle Strickarten in der Linien-Funktion / Ausblenden aktiv ist. Werte und Eingabemöglichkeit hier, in der Linientabelle und in der Linien-Funktion entsprechen sich.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen und die Eingaben zur Stufung werden für die Linie übernommen. info16 : Die Schaltfläche ist nicht verfügbar, wenn keine Zeilen vorhanden sind.
Abbrechen | Dialog schließen ohne die Einstellungen zu speichern.


Linien-Funktion

Mit diesem Dialog legen Sie Modulzuordnungen für das Mindern, Zunehmen, Abketteln etc. fest.

Den Dialog Linie links Nr.: <Nr.>/Linie rechts Nr.: <Nr.> bzw. Stricklage hinten/Stricklage vorne (bei Schnittart k&w-Ärmel) rufen Sie im Schnitt-Editor in der Tabelle Linien links bzw. Linien rechts mit der Schaltfläche in der Spalte Funktion für die jeweilige Tabellenzeile auf.

Beim Öffnen des Dialogs wird die Funktion der Tabellenzeile durch ein Häkchen vor dem Namen der dazugehörenden Registerkarte gekennzeichnet und diese Registerkarte angezeigt.
Für eine Schnittlinie ohne Funktion oder mit der Funktion Basis wird die Registerkarte Allgemeines angezeigt.

Der Dialog ist unterteilt in folgende Registerkarten:

  • Allgemeines

  • Mindern

  • Zunehmen

  • Abketteln

  • Ausblenden

  • Anfang

  • Ende

  • Verbindungen

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.
Übernehmen | Einstellungen übernehmen. Der Dialog bleibt geöffnet.
Hilfe | Die Online-Hilfe zur ausgewählten Registerkarte aufrufen.
Weitere Informationen:
  • Registerkarte Allgemeines
  • Registerkarte Mindern/Mindern M
  • Registerkarte Zunehmen
  • Registerkarte Abketteln
  • Registerkarte Ausblenden
  • Registerkarte Anfang
  • Registerkarte Ende
  • Registerkarte Verbindungen


Registerkarte Allgemeines

Für die Schnittlinie kann eine Funktion ausgewählt und eine Maschenlänge am Formrand definiert werden.

In der Registerkarte Allgemeines nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Funktion | Die Funktionen Mindern, Zunehmen, Abketteln, Spickeln und ein Leerfeld für eine Linie ohne Funktion werden angeboten. Bei Auswahl einer Funktion wird der Name sofort in die Tabellenzeile übernommen und in die dazugehörende Registerkarte umgeschaltet. info16 : Für die Funktion Basis (Start-Linie in Zeile 1) ist das Listenfeld nicht verfügbar, da aus der Start-Linie die Breite der Form entsteht und dafür keine Stricktechnik notwendig ist. Wählen Sie in der Rubrik Allgemeine Schnittdaten im Listenfeld Art einen entsprechenden Eintrag aus.
Rubrik Maschenlänge am Formrand
Option active Maschenlänge | Die Einträge werden im Muster in den Dialog Form-Attribute übernommen. Zusätzlich wird in der Formansicht das Symbol Maschenlängen-Änderung in der angegebenen Breite erzeugt. info16 : Das Symbol ist nur sichtbar, wenn die Funktion Maschenlängen-Änderung [image] in der Symbolleiste Musterdarstellung und eine Zoomstufe >6 eingeschaltet ist.
Listenfeld NP vorne | NP-Index für das vordere Nadelbett auswählen
Listenfeld NP hinten | NP-Index für das hintere Nadelbett auswählen
Eingabefeld NP vorne | NP-Wert für das vordere Nadelbett eingeben.
Eingabefeld NP hinten | NP-Wert für das hintere Nadelbett eingeben.
Eingabefeld Breite | Breite (in Spalten), in der die Maschenlänge am Formrand angewendet werden soll.
Checkbox active Nicht stricken | Nicht stricken.


Registerkarte Mindern/Mindern M

Für eine Schnittlinie mit der Funktion Mindern werden hier die Module für die aus der Linie erzeugten Formkante zugeordnet.

In der Registerkarte Mindern/Mindern M nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Breite

Breite der Formkante in Spalten eingeben.

Eingabefeld
Abketteln ab Stufung

Wert der horizontalen Stufung, ab der abgekettelt wird, eingeben.
Ist eine horizontale Stufe innerhalb der Minderung gleich oder größer als der hier angegebene Wert, wird die Stricktechnik aus der Registerkarte Abketteln verwendet.

Schaltfläche
Abketteln >>

In die Registerkarte Abketteln umschalten.

Rubrik Allgemein

Checkbox active Minderung verzögert ausführen

Bei eingeschaltetem Kontrollkästchen werden die Mindermodule erst vor der Reihe eingesetzt, die in der selben Lage schmäler strickt.

Checkbox active Minderung sofort ausführen

Mindern wird sofort ausgeführt.
info16: Werden Halsausschnitt-Module für L0 und L1 verwendet, muss das Kontrollkästchen eingeschaltet sein.

Checkbox active mehrstufig

In der Rubrik Modulzuordnung die Einstellungen für mehrstufiges Mindern (Fair Isle) eingeben.

Checkbox active Gesamte Breite des Ärmels mindern

Gesamte Breite des Ärmels mindern.

Eingabefeld
Anzahl Maschen mit Schulterspickel abketteln

Anzahl der Maschen für k&w-Ärmel eingeben, die mit Schulterspickel abgekettelt werden sollen.
info16: Das Eingabefeld ist nur aktiv, wenn auf der Registerkarte Verbindungen das Attribut Nicht stricken oder Mindern ohne stricken gesetzt ist.

Checkbox active Modulfarbe verwenden

Alle Farben des Moduls ins Muster übernehmen.

Rubrik Modulzuordnung

Option active vor bestehendem Umhängen mindern
 Option active mit bestehendem Umhängen mindern
Option active nach bestehendem Umhängen mindern

Mindern vor, mit (wenn dies möglich ist) oder nach bestehendem Umhängen ausführen.

Option active unterliegend
Option active aufliegend

Position für mehrstufiges Mindern wählen.
info16: Nur bei Checkbox active mehrstufig

Anzeigefeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.
info16: Mit der linken Maustaste können Sie eine Strickart auswählen, um die zugeordnete Modulgruppe zu sehen.
Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.

Listenfeld

Modul

Enthält die für diese Strickart vorhandenen Modulgruppen aus dem Verzeichnis Module\Technik\Mindern. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Mindern angezeigt.

Bei Checkbox active mehrstufig werden die Module für mehrstufiges Mindern (Fair Isle) angezeigt.

Checkbox active Alle Module anzeigen

Im Listenfeld Modul stehen alle Module für diese Strickarten zur Auswahl.

Checkbox active gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
info16: Bei eingeschaltetem Kontrollkästchen:
Das zugewiesene Modul wird beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linientabelle entsprechen sich.

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Mindern: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.


Registerkarte Zunehmen

Für eine Schnittlinie mit der Funktion Zunehmen werden hier die Module für die aus der Linie erzeugten Formkante zugeordnet.

In der Registerkarte Zunehmen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Breite | Breite der Formkante in Spalten eingeben.
Rubrik Allgemein |
Checkbox active Modulfarbe verwenden | Alle Farben des Moduls ins Muster übernehmen.
Checkbox active Zunahme sofort ausführen | Zunahme sofort ausführen.
Rubrik Modulzuordnung
Option active vor bestehendem Umhängen zunehmen Option active mit bestehendem Umhängen zunehmen Option active nach bestehendem Umhängen zunehmen | Auswählen, ob Zunehmen vor, mit (wenn dies möglich ist) oder nach einem bestehenden Umhängen ausgeführt wird.
Auswahlfeld | Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann. info16 : Mit der linken Maustaste können Sie eine Strickart auswählen, um die zugeordnete Modulgruppe zu sehen. Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.
Listenfeld Modul | Enthält die für diese Strickart vorhandenen Modulgruppen aus dem Verzeichnis Module\Technik\Zunahme. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. info16 : Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Zunahme angezeigt.
Checkbox active gilt für alle Strickarten | Zuordnung der Formmodule für alle Strickarten. info16 : Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Zunehmen: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.


Registerkarte Abketteln

In der Registerkarte werden die Module für das Abketteln zugeordnet.
Diese werden für die Formkante der Schnittlinie für folgende Fälle verwendet:

  • Schnittlinie besitzt die Funktion Abketteln.

  • Schnittlinie besitzt die Funktion Mindern und es existiert eine horizontale Stufe gleich oder größer als der angegebene Wert Abketteln ab Stufung.

  • Schnittlinie besitzt die Funktion Spickeln.

In der Registerkarte Abketteln nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Allgemein

Checkbox active Modulfarbe verwenden

Alle Farben des Moduls ins Muster übernehmen.

Rubrik Modulzuordnung

Auswahlfeld

Anzeige verschiedener Strickarten, denen eine Modulgruppe zugeordnet werden kann.

info16: Mit der linken Maustaste können Sie eine Strickart auswählen, um die zugeordnete Modulgruppe zu sehen.
Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.

Enthält die für diese Strickart vorhandenen Modulgruppen aus dem Verzeichnis Module \ Technik \ Abketteln. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.
: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module \ k&w-Technik \ Abketteln zur Auswahl angeboten.

Listenfeld
Modul

Die Module in den Untergruppen werden im Listenfeld Modul zur Auswahl angeboten.

: Im Verzeichnis Eigene können auch eigene Module abgelegt werden. Diese Module definieren, wie die zugehörigen Module beim Abketteln eingefügt werden (Definitionsmodule).

Checkbox active gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten.
info16: Bei eingeschaltetem Kontrollkästchen:
Das zugewiesene Modul wird beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.
Einschränkung für Registerkarte Abketteln: Nur komplette Modulgruppen (Modulknoten) können zugeordnet werden.


Registerkarte Ausblenden

Für die Formkante der Schnittlinie kann ein Ausblendbereich definiert werden. Dieser überschreibt entlang der Formkante die Stricktechnik des Musters. In der Registerkarte Ausblenden wird das Modul zugeordnet.

In der Registerkarte Ausblenden nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Eingabefeld
Ausblend-Breite

Breite des Ausblendbereichs in Spalten eingeben.

info16: Die Minder- oder Zunahme-Breite liegt innerhalb des Ausblendbereichs.

Rubrik Allgemein

Checkbox active Modulfarbe verwenden

Alle Farben des Moduls ins Muster übernehmen.

Checkbox active kein automatisches Ausblenden bei Jacquard

Bei Jac-Flottung wird die Formkante automatisch bearbeitet, wenn bei dieser Strickart kein Modul für das Ausblenden zugeordnet ist. Dabei werden die im Jacquard verwendeten Farben abwechselnd eingesetzt (Köper).

Checkbox active: selektierte Formkante nicht automatisch bearbeiten.

Eingabefeld
Offset

Dieser Wert wird nur bei k&w ausgewertet.
Bei einem positiven Wert wird das Ausblenden nach rechts verschoben und bei einem negativen Wert nach links.

Rubrik Modulzuordnung

Anzeigefeld

Anzeige verschiedener Strickarten, für die ein Modul zugeordnet werden kann

info16: Mit der linken Maustaste können Sie eine Strickart auswählen, um das zugeordnete Modul zu sehen.
Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.

Listenfeld
Modul

Enthält die für diese Strickart vorhandenen Module aus dem Verzeichnis Module \ Technik \ Ausblenden. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt.

info16: Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module \ k&w-Technik \ Ausblenden angezeigt.

Checkbox active gilt für alle Strickarten

Zuordnung der Formmodule für alle Strickarten
info16: Bei eingeschaltetem Kontrollkästchen:
Das zugewiesene Modul wird beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Werte und Eingabemöglichkeit hier, im Linien-Editor und in der Linientabelle entsprechen sich.

Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, dann wird auch der Eintrag aus dem Listenfeld wieder entfernt.


Registerkarte Anfang

In dieser Registerkarte kann ein Modul mit einem eingebbaren Abstand zum Startpunkt der aus der Linie erzeugten Formkante in das Muster eingefügt werden.

In der Registerkarte Anfang nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Rubrik Allgemein
Checkbox active Modulfarbe verwenden |  | Alle Farben des Moduls ins Muster übernehmen.
Listenfeld Funktion |  | Auswahl einer Bezeichnung für das eingefügte Modul. 4290 V-neck Das Symbol ist nur für ein Element mit der Funktion Ausschn. Hals sichtbar.
Rubrik Modulzuordnung
Anzeigefeld |  | Anzeige verschiedener Strickarten, denen ein Modul zugeordnet werden kann. info16 : Mit der linken Maustaste können Sie eine Strickart auswählen, um das zugeordnete Modul zu sehen. Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.
Listenfeld Modul |  | Enthält die für diese Strickart vorhandenen Module aus dem Verzeichnis Module\Technik\Formkante Anfang. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. info16 : Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Formkante Anfang angezeigt. Bei aktiver Funktion Ausschn. Hals unten Mitte werden die Module aus dem Verzeichnis Module\Technik\Start-V-Ausschnitt bzw. Module\k&w-Technik\Start-V-Ausschnitt angezeigt.
Offset |  | info16 : Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.
 | Eingabefeld | Horizontalen Abstand in Spalten eingeben. Ein negativer Wert verschiebt das Modul vom Startpunkt nach links, ein positiver Wert nach rechts.
 | Eingabefeld | Vertikalen Abstand in Musterreihen eingeben. Ein negativer Wert verschiebt das Modul vom Startpunkt nach unten, ein positiver Wert nach oben.
Checkbox active gilt für alle Strickarten |  | Formmodul allen Strickarten zuordnen. info16 : Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.


Registerkarte Ende

In der Registerkarte kann ein Modul mit einem eingebbaren Abstand zum Endpunkt der aus der Linie erzeugten Formkante in das Muster eingefügt werden.

In der Registerkarte Ende nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Rubrik Allgemein
Checkbox active Modulfarbe verwenden |  | Alle Farben des Moduls ins Muster übernehmen.
Listenfeld Funktion |  | Auswahl einer Bezeichnung für das eingefügte Modul.
Rubrik Modulzuordnung
Anzeigefeld |  | Anzeige verschiedener Strickarten, denen ein Modul zugeordnet werden kann. info16 : Mit der linken Maustaste können Sie eine Strickart auswählen, um das zugeordnete Modul zu sehen. Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden nur die für k&w möglichen Strickarten angezeigt.
Listenfeld Modul |  | Enthält die für diese Strickart vorhandenen Module aus dem Verzeichnis Module\Technik\Formkante Anfang. Die Zuordnung oder ein Leerfeld für keine Zuordnung wird im Listenfeld und als Bild (aus dem Dialog Eigenschaften von <Modul>) angezeigt. info16 : Bei Auswahl einer k&w-Art im Listenfeld Art in der Rubrik Allgemeine Schnittdaten werden die Modulgruppen aus dem Verzeichnis Module\k&w-Technik\Formkante Ende angezeigt.
Offset |  | info16 : Als Startpunkt wird die äußere Nadel der ersten Reihe innerhalb der Formkante betrachtet.
 | Eingabefeld | Horizontalen Abstand in Spalten eingeben. Ein negativer Wert verschiebt das Modul vom Startpunkt nach links, ein positiver Wert nach rechts.
 | Eingabefeld | Vertikalen Abstand in Musterreihen eingeben. Ein negativer Wert verschiebt das Modul vom Startpunkt nach unten, ein positiver Wert nach oben.
Checkbox active gilt für alle Strickarten |  | Formmodul allen Strickarten zuordnen. info16 : Bei eingeschaltetem Kontrollkästchen wird das zugewiesene Modul beim Anwenden der Form ohne Prüfung an der Formkante eingesetzt.
Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein Einzelmodul, ein Container-Modul Technik oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen und dadurch eine neue Zuordnung, sichtbar im Listenfeld Modul, erzeugen.
Wird die Zuordnung erneut geändert, wird auch der Eintrag aus dem Listenfeld wieder entfernt.


Registerkarte Verbindungen

In der Registerkarte Verbindungen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen k&w-Schultermindern [VT] | Schultermindern Vorderteil
Kontrollkästchen k&w-Außenrand offen z. B. Pullunder [VT/RT] | Außenrand offen
Kontrollkästchen k&w-Nicht stricken | Nicht stricken


Markierungspunkt-Funktion

Der Dialog Punkt links Nr.: <Nr.> bzw. Punkt rechts Nr.: <Nr.> wird im Schnitt-Editor in der Tabelle Markierungen links bzw. Markierungen rechts mit der Schaltfläche in Spalte Funktion für die jeweilige Tabellenzeile geöffnet.
Im Dialog kann ein Modul am Markierungspunkt mit oder ohne Modulfarbe in das Muster eingefügt werden.
Bestandteile des Dialogs:

Element | Bedeutung
Listenfeld Funktion | Auswahl einer Bezeichnung für das eingefügte Modul.
Checkbox active Modulfarbe verwenden | Die Farbe des Moduls in die Form übernehmen.
Rubrik Zugeordnete Module
Anzeigefeld | Anzeige verschiedener Strickarten, denen ein Modul zugeordnet werden kann. info16 : Klicken Sie mit der linken Maustaste auf die gewünschte Strickart um diese auszuwählen.
Listenfeld Modul: | Modul für die aktive Strickart auswählen. info16 : Gewünschte Module müssen Sie in die Modulgruppe Yellow Folder ModExDatabase protected Technik / Yellow Folder ModExDatabase protected Form-Markierung legen.
Für Felder mit dem Symbol [image] gilt:
Mit Drag & Drop können Sie ein beliebiges Modul oder eine Modulgruppe aus dem M1plus Modul-Explorer auf das Feld ziehen.

Schaltfläche im Dialog:

Schaltfläche | Funktion
OK | Der Dialog wird geschlossen und die Änderungen werden für die Linie übernommen.
Abbrechen | Der Dialog wird geschlossen. Die Eingaben werden verworfen.
Wenn Sie nach dem Schließen des Dialogs die Form anwenden, werden die Markierungspunkte in die Formansicht übernommen und die Module ins Muster eingesetzt.


DXF-Toolkit

Mit dem DXF-Toolkit können Sie dxf-Schnittdaten zur Weiterverarbeitung im Schnitt-Editor bearbeiten.
Schnittdaten werden von verschiedenen Schnitterstellungsprogrammen im dxf-Format abgespeichert. Dabei werden die Daten in unterschiedlicher Art und Weise definiert (gesamter Schnitt als eine Linie oder lauter Einzellinien, Zusatzinformationen zum Ausdruck auf einem Plotter).
Wenn der Schnitt im Schnitt-Editor nicht oder nicht korrekt angezeigt wird, müssen die Daten mit dem DXF-Toolkit angepasst werden. Der Schnitt kann z. B. gedreht, skaliert und verschoben werden. Das Programm organisiert die Daten außerdem automatisch neu, wenn diese unstrukturiert eingegeben waren. Dadurch wird dem Schnitt-Editor ermöglicht, diese Daten sinnvoll weiterzuverwenden.
Der geladene Schnitt wird grafisch innerhalb eines Koordinatensystems dargestellt.

Kriterien für die DXF-Schnittdaten zur Weiterverarbeitung im Schnitt-Editor:

  • Die Außenlinien des Schnitts liegen in einer Ebene (Layer 1).

  • Der Schnitt ist aus zusammenhängenden Linien aufgebaut.

    • Die Linien sind im Uhrzeigersinn angeordnet, beginnend mit der Grundlinie des Schnitts.
      Diese horizontale Grundlinie kann beliebig breit sein.

    • Die Linien überlappen sich nicht und haben keinen Abstand zueinander.
      D. h. der Endpunkt der einen Linie ist exakt der Anfangspunkt der nächsten Linie.

  • Es gibt keine sonstigen Markierungslinien im Layer 1 der Außenlinien.

  • Das Schnittsystem sollte den Standard für textile Schnitte, ANSI/AAMA-292, einhalten.

Das DXF-Toolkit der M1plus korrigiert die vorkommenden Linien soweit möglich automatisch nach diesen Kriterien. Ein sichereres Ergebnis wird mit Schnitten erzielt, die von vornherein diesen Kriterien entsprechen.
Manche dxf-Schnitte können möglicherweise auch mit dem DXF-Toolkit nicht so bearbeitet werden, dass sie vom Schnitt-Editor eingelesen werden können.

Das Programm DXF-Toolkit starten:

  1. Den Schnitt-Editor starten oder in den Vordergrund holen.
  2. Funktion DXF-Toolkit im Menü Datei des Schnitt-Editors aufrufen.
Weitere Informationen:
  • Menüleiste (DXF-Toolkit)
  • Symbolleiste (DXF-Toolkit)
  • Tastenkombinationen (DXF-Toolkit)
  • Dialoge (DXF-Toolkit)
  • Maße im DXF-Toolkit definieren
Sehen Sie dazu auch...
  • Schnitt importieren


Menüleiste (DXF-Toolkit)

Die Menüleiste befindet sich am oberen Rand des DXF-Toolkits. In den aufklappbaren Menüs dieser Leiste sind Funktionen des DXF-Toolkits enthalten.

Menü aufklappen:

  • Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
  • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs sind in der Menüleiste enthalten:

Weitere Informationen:
  • File
  • Edit
  • View
  • Extra
  • Fragezeichen (?)


File

Folgende Funktionen sind im Menü File des Programms DXF-Toolkit enthalten:

Funktion | Ziel
New | Neue Datei erstellen. Hinweis: Ein bereits geöffneter, noch nicht gespeicherter Schnitt wird durch diese Aktion gelöscht.
Open | Schnitt-Datei mit dem Format dxf öffnen.
Save | Schnitt-Datei speichern. Der bestehende Dateiname und der Dateityp werden beibehalten. Hinweis: Wenn die Datei neu erstellt wurde, erscheint der Dialog Save as, um die Datei unter einem neuen Dateinamen zu speichern.
Save as | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern.
Save and load into Shape Editor | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern und in den Schnitt-Editor laden.
Save as Bitmap... | Form als Bitmap-Datei speichern.
Dateiliste | Liste der zuletzt geöffneten Schnitt-Dateien anzeigen. Durch Anklicken einer Datei wird diese automatisch geladen.
Exit | DXF-Toolkit beenden.
Weitere Informationen:
  • New
  • Open
  • Save
  • Save as
  • Save and load into Shape Editor
  • Save as Bitmap...
  • Dateiliste
  • Exit


New

Mit dieser Funktion erstellen Sie eine neue Datei.

Ein bereits geöffneter, noch nicht gespeicherter Schnitt wird durch diese Aktion gelöscht.

Neue Datei erstellen:

  1. Funktion New im Menü File aufrufen.

      2. - oder -

    • Tastenkombination Strg + N drücken.
    • Eine neue Datei wird erstellt.


Open

Mit dieser Funktion öffnen Sie eine Schnitt-Datei mit dem Format DXF.

DXF-Schnitt-Datei öffnen:

  1. Funktion Open im Menü File aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + O drücken.
    • Der Dialog Öffnen erscheint.

Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Öffnen bestätigen Sie die Einstellungen. Der geöffnete Schnitt wird innerhalb eines Koordinatensystems positioniert.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Save

Mit dieser Funktion speichern Sie eine Schnitt-Datei. Der bestehende Dateiname und der Dateityp werden beibehalten.

Schnitt-Datei speichern:

  1. Funktion Save im Menü File aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + S drücken.
    • Die Datei wird gespeichert.


Save as

Mit dieser Funktion speichern Sie eine Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateiamen und/oder als anderen Dateityp.

Datei speichern unter:

  1. Funktion Save as im Menü File aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Save DXF-File as erscheint.
Sehen Sie dazu auch...
  • Save DXF-File as


Save and load into Shape Editor

Mit dieser Funktion speichern Sie eine Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp und laden die Schnitt-Datei in den Schnitt-Editor.

Datei speichern und in den Schnitt-Editor laden:

  1. Funktion Save and load into Shape Editor im Menü File aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Save DXF-File as erscheint.
      Nach dem Speichern der Datei wird diese in den Schnitt-Editor geladen.
Sehen Sie dazu auch...
  • Save DXF-File as


Save as Bitmap...

Mit dieser Funktion speichern Sie eine Schnitt-Datei als Bitmap-Datei.

Datei als Bitmap-Datei speichern:

  1. Funktion Save as Bitmap... im Menü File aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Save as bitmap erscheint.
Sehen Sie dazu auch...
  • Save as Bitmap


Dateiliste

Mit dieser Funktion öffnen Sie zuletzt verwendete Schnitt-Dateien. Die Namen der zuletzt geöffneten Schnitt-Dateien werden im Menü File gespeichert.

Zuletzt verwendete Dateien öffnen:

  • Eine Schnitt-Datei aus der Dateiliste im Menü File anklicken.
  • Die Schnitt-Datei wird geöffnet.


Exit

DXF-Toolkit beenden:

  • Funktion Exit im Menü File aufrufen.
  • Das DXF-Toolkit wird beendet. Wenn noch nicht gespeicherte Dateien vorhanden sind, erscheint eine Warnmeldung.


Edit

Folgende Funktionen sind im Menü Edit des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Undo | Vorangegangene Aktion rückgängig machen.
Redo | Vorangegangenen Zustand wiederherstellen.
Align | Dialog Align aufrufen. Hier kann die Position eines Schnitts im Koordinatensystem geändert werden.
Rotate | Dialog Rotate aufrufen. Hier kann ein Schnitt um 90, 180, 270 Grad oder um eine beliebige Gradzahl gedreht werden. Dabei ist es auch möglich, die Drehrichtung zu wählen.
Scale | Dialog Scale aufrufen. Hier kann die Größe eines Schnitts geändert werden.
Mirror | Dialog Mirror aufrufen. Hier kann ein Schnitt gespiegelt werden.
Halve | Dialog to cut into halves aufrufen. Hier kann ein Schnitt halbiert werden.
Convert | Dialog Convert aufrufen. Hier kann die Maßeinheit für den Schnitt geändert werden.
Weitere Informationen:
  • Undo
  • Redo
  • Align
  • Rotate
  • Scale
  • Mirror
  • Halve
  • Convert


Undo

Mit dieser Funktion machen Sie eine vorangegangene Aktion rückgängig.

Aktion rückgängig machen:

  1. Funktion Undo im Menü Edit aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + Z drücken.
    • Die vorangegangene Aktion wird rückgängig gemacht.


Redo

Mit dieser Funktion stellen Sie einen vorangegangenen Zustand wieder her.

Vorangegangenen Zustand wiederherstellen:

  1. Funktion Redo im Menü Edit aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + Y drücken.
    • Der vorangegangene Zustand wird wiederhergestellt.


Align

Mit dieser Funktion ändern Sie die Position eines Schnitts im Koordinatensystem.

Position eines Schnitts ändern:

  1. Funktion Align im Menü Edit aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Taste A drücken.
    • Der Dialog Align erscheint.
Sehen Sie dazu auch...
  • Align


Rotate

Mit dieser Funktion drehen Sie einen Schnitt.

Schnitt drehen:

  • Funktion Rotate im Menü Edit aufrufen.

      • - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Taste R drücken.
  • Der Dialog Rotate erscheint.
Sehen Sie dazu auch...
  • Rotate


Scale

Mit dieser Funktion ändern Sie die Größe eines Schnitts.

Größe eines Schnitts ändern:

  1. Funktion Scale im Menü Edit aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Taste S drücken.
    • Der Dialog Scale erscheint.
Sehen Sie dazu auch...
  • Scale


Mirror

Mit dieser Funktion spiegeln Sie einen Schnitt.

Schnitt spiegeln:

  1. Funktion Mirror im Menü Edit aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Taste M drücken.
    • Der Dialog Mirror erscheint.
Sehen Sie dazu auch...
  • Mirror


Halve

Mit dieser Funktion halbieren Sie einen Schnitt.

Schnitt halbieren:

  1. Funktion Halve im Menü Edit aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Taste H drücken.
    • Der Dialog to cut into halves erscheint.
Sehen Sie dazu auch...
  • To cut into halves


Convert

Mit dieser Funktion ändern Sie die Maßeinheit für den Schnitt.

Maßeinheit ändern:

  1. Funktion Convert im Menü Edit aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Convert erscheint, in dem Sie die Maßeinheit zwischen Inch, cm und mm ändern.


View

Folgende Funktionen sind im Menü View des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Toolbar | Symbolleiste ein- oder ausblenden.
Status Bar | Statuszeile ein- oder ausblenden.
Weitere Informationen:
  • Toolbar
  • Status Bar


Toolbar

Symbolleiste ein-/ oder ausblenden:

  1. Funktion Toolbar im Menü View anklicken.
    • Die eingeschaltete Funktion Toolbar wird mit einem Häkchen gekennzeichnet.
      Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Status Bar

In der Statusleiste wird eine Kurzerläuterung zu den verschiedenen Funktionen in der Menüleiste und zu den Symbolleisten angezeigt. Bewegen Sie dazu den Cursor auf die gewünschte Funktion bzw. auf das gewünschte Symbol.

Statusleiste ein-/ oder ausblenden:

  1. Funktion Status Bar im Menü View anklicken.
    • Die eingeschaltete Funktion Status Bar wird mit einem Häkchen gekennzeichnet.
      Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Extra

Folgende Funktionen sind im Menü Extra des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Display Layer | Dialog Display Layers aufrufen. Beim dxf-Format können unterschiedliche Linien in verschiedenen Ebenen gespeichert werden. Der Dialog Display Layers ermöglicht das Aus- und Einschalten dieser Ebenen.
Display Pieces | Dialog Show Pieces aufrufen. Wenn mehrere Schnitte in einer dxf-Datei vorhanden sind (z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden diese mit dieser Funktion im aufgerufenen Dialog Show pieces namentlich angezeigt. Mit Kontrollkästchen können einzelne Teile ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Info | Informationen über die geöffnete dxf-Datei anzeigen.
Display Lines | Dialog Show Lines aufrufen. Hier werden alle Linien, aus denen sich die Schnitte zusammensetzen, in Form von Koordinaten angezeigt. Die Linien können beliebig selektiert werden. Mit Kontrollkästchen können einzelne Linien ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Macros | Dialog Show Macros aufrufen. Hier werden die in den Funktionen Align, Rotate, Mirror, Scale, Halve und Display Layer mit dem Kontrollkästchen Add to Macros aktivierten Einstellungen verwaltet (speichern, laden, Abfolge ändern, anwenden).


Display Layer

Mit dieser Funktion blenden Sie Linien in verschiedenen Ebenen ein- oder aus.

Linien in verschiedenen Ebenen ein- oder ausblenden:

  1. Funktion Display Layer im Menü Extra aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Taste L drücken.
    • Der Dialog Display Layers erscheint.
Sehen Sie dazu auch...
  • Display Layers


Display Pieces

Mit dieser Funktion blenden Sie verschiedene Teile eines Schnitts ein- oder aus.

Teile eines Schnitts ein- oder ausblenden:

  1. Funktion Display Pieces im Menü Extra aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Taste P drücken.
    • Der Dialog Show Pieces erscheint.
Sehen Sie dazu auch...
  • Show Pieces


Display Info

Informationen über eine DXF-Datei anzeigen:

  1. Funktion Display Info im Menü Extra aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Display Info erscheint. Zum Verlassen des Dialogs klicken Sie auf die Schaltfläche Close.


Display Lines

Mit dieser Funktion blenden Sie einzelne Linien, aus denen sich die Schnitte zusammensetzen, aus oder ein.

Linien aus- oder einblenden:

  1. Funktion Display Lines im Menü Extra aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Show Lines erscheint.
Sehen Sie dazu auch...
  • Show Lines


Display Macros

Mit dieser Funktion verwalten Sie Einstellungen in den Funktionen Align, Rotate, Mirror, Scale, Halve und Display Layer.

Einstellungen verwalten:

  1. Funktion Display Macros im Menü Extra aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog Show Macros erscheint.
Sehen Sie dazu auch...
  • Show Macros


Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Programms DXF-Toolkit enthalten:

Funktion | Ziel
Contents | M1plus-Hilfe aufrufen.
Info about DXF-Toolkit | Informationen zum DXF-Toolkit anzeigen, z. B. die Versionsnummer.
Weitere Informationen:
  • Contents
  • Info about DXF-Toolkit


Contents

Mit dieser Funktion rufen Sie die Online-Hilfe auf, in der alle Funktionen und deren Verwendung beschrieben sind.

Online-Hilfe starten:

  • Die Funktion Contents im Menü ? aufrufen.
  • Die Online-Hilfe wird gestartet und im Fenster M1plus-Hilfe wird das Kapitel DXF-Toolkit angezeigt.
Sie können die Hilfe auch kontextsensitiv über die Taste F1 auf der Tastatur starten.


Info about DXF-Toolkit

Informationen über das Programm DXF-Toolkit anzeigen:

  1. Funktion Info about DXF-Toolkit im Menü ? anklicken.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Der Dialog About DXF_Toolkit erscheint.
      Zum Verlassen des Dialogs klicken Sie auf die Schaltfläche OK.


Symbolleiste (DXF-Toolkit)

Das DXF-Toolkit hat eine Symbolleiste, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste im DXF-Toolkit
Symbolleiste im DXF-Toolkit

Folgende Symbole sind in der Symbolleiste enthalten:

Funktion | Ziel
Open | Schnitt-Datei mit dem Format dxf öffnen.
Save | Schnitt-Datei speichern. Der bestehende Dateiname und der Dateityp werden beibehalten. Hinweis: Wenn die Datei neu erstellt wurde, erscheint der Dialog Save as, um die Datei unter einem neuen Dateinamen zu speichern.
Save as | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern.
Save and load into Shape Editor | Schnitt-Datei in einem anderen Verzeichnis, unter einem anderen Dateinamen und/oder als anderen Dateityp speichern und in den Schnitt-Editor laden.
Save shape as Bitmap | Form als Bitmap-Datei speichern.
Align | Dialog Align aufrufen. Hier kann die Position eines Schnitts im Koordinatensystem verändert werden.
Rotate | Dialog Rotate aufrufen. Hier kann ein Schnitt um 90, 180, 270 Grad oder um eine beliebige Gradzahl gedreht werden. Dabei ist es auch möglich, die Drehrichtung zu wählen.
Mirror | Dialog Mirror aufrufen. Hier kann ein Schnitt gespiegelt werden.
Scale | Dialog Scale aufrufen. Hier kann die Größe eines Schnitts geändert werden.
Halve | Dialog to cut into halves aufrufen. Hier kann ein Schnitt halbiert werden.
Convert | Dialog Convert aufrufen. Hier kann die Maßeinheit für den Schnitt geändert werden.
Undo | Vorangegangene Aktion rückgängig machen.
Redo | Vorangegangenen Zustand wiederherstellen.
Display Layer | Dialog Display Layers aufrufen. Im dxf-Format können unterschiedliche Linien in verschiedenen Ebenen gespeichert werden. Der Dialog Display Layers ermöglicht das Aus- und Einschalten dieser Ebenen.
Display Pieces | Dialog Show Pieces aufrufen. Wenn mehrere Schnitte in einer dxf-Datei vorhanden sind (z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden diese mit dieser Funktion im aufgerufenen Dialog Show pieces namentlich angezeigt. Mit Kontrollkästchen können einzelne Teile ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Lines | Dialog Show Lines aufrufen. Hier werden alle Linien, aus denen sich die Schnitte zusammensetzen, in Form von Koordinaten angezeigt. Die Linien können beliebig selektiert werden. Mit Kontrollkästchen können einzelne Linien ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
Display Macros | Dialog Show Macros aufrufen. Hier werden die in den Funktionen Align, Rotate, Mirror, Scale, Halve und Display Layer mit dem Kontrollkästchen Add to Macros aktivierten Einstellungen verwaltet (speichern, laden, Abfolge ändern, anwenden).
Display Info | Informationen über die geöffnete dxf-Datei anzeigen.
Info about DXF-Toolkit | Informationen zum DXF-Toolkit anzeigen, z. B. die Versionsnummer.


Tastenkombinationen (DXF-Toolkit)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen im DXF-Toolkit auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können im DXF-Toolkit verwendet werden:

Tastenkombination | Funktion
Strg+N | Neue Datei erstellen.
Strg+O | Datei öffnen.
Strg+S | Datei speichern.
Strg+Y | Vorangegangene Aktion rückgängig machen.
Strg+Z | Vorangegangenen Zustand wiederherstellen.
A | Dialog Align aufrufen. Hier kann die Position eines Schnitts im Koordinatensystem geändert werden.
H | Dialog to cut into halves aufrufen. Hier kann ein Schnitt halbiert werden.
L | Dialog Display Layers aufrufen. Beim dxf-Format können unterschiedliche Linien in verschiedenen Ebenen gespeichert werden. Der Dialog Display Layers ermöglicht das Aus- und Einschalten dieser Ebenen.
M | Dialog Mirror aufrufen. Hier kann ein Schnitt gespiegelt werden.
P | Dialog Show Pieces aufrufen. Wenn mehrere Schnitte in einer dxf-Datei vorhanden sind (z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden sie mit dieser Funktion im aufgerufenen Dialog Show pieces namentlich angezeigt. Mit Kontrollkästchen können einzelne Teile ein- oder ausgeschaltet werden. Dadurch werden die Teile, die für das Stricken nicht relevant sind, ausgeblendet.
R | Dialog Rotate aufrufen. Hier kann ein Schnitt um 90, 180, 270 Grad oder um eine beliebige Gradzahl gedreht werden. Dabei ist es auch möglich, die Drehrichtung zu wählen.
S | Dialog Scale aufrufen. Hier kann die Größe eines Schnitts geändert werden.


Dialoge (DXF-Toolkit)

Folgende Dialoge sind im DXF-Toolkit enthalten:

Weitere Informationen:
  • Save DXF-File as
  • Save as Bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

Mit diesem Dialog speichern Sie eine DXF-Datei unter einem neuen Namen. Bei dem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Öffnen mit erweiterter Funktionalität. Den Dialog rufen Sie durch die Funktion Save as im Menü File auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Listenfeld Speichern

Verzeichnis wählen, in dem die DXF-Datei gespeichert wird.

Anzeigefeld

Vorhandene Dateien im ausgewählten Verzeichnis werden angezeigt.
Hinweis: Die Auswahl des Verzeichnisses bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Eingabefeld Dateiname

Neuen Dateinamen eingeben.
Hinweis: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.

Listenfeld Dateityp

Dateityp wählen.

Kontrollkästchen
Save multiple pieces in separate Files

Wenn die DXF-Datei mehrere Schnitte enthält:

Bei eingeschaltetem Kontrollkästchen wird jeder Schnitt in einer eigenen Datei gespeichert. Die Dateien behalten ihren bisherigen Namen, am Ende wird ein -1, -2, usw. angefügt.

Bei ausgeschaltetem Kontrollkästchen werden alle Schnitte in einer DXF-Datei in einer einzigen Datei gespeichert.

Schaltfläche Öffnen

DXF-Datei unter dem neuen Namen speichern. Der Dialog wird geschlossen.

Schaltfläche Abbrechen

Dialog schließen ohne die Datei unter einem neuen Namen zu speichern.


Save as Bitmap

Mit diesem Dialog speichern Sie eine DXF-Datei als Bitmap-Datei. Den Dialog rufen Sie durch die Funktion Save as Bitmap... im Menü File auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eingabefeld Filename | Dateinamen und Verzeichnis eingeben. Hinweis: Die Auswahl bleibt bis zum nächsten Aufruf des Dialogs erhalten.
Rubrik Scale unit | Skalierungsfaktor eingeben und Einheit wählen.
Rubrik Stitch density | Maschendichte für Höhe und Breite in Anzahl Maschen pro 100 mm eingeben.
Kontrollkästchen Display boundary lines | Linien in Layer 1 anzeigen. Hinweis: Die Linien werden in der Bitmap-Datei schwarz dargestellt.
Anzeigefelder Bitmap size | Breite und Höhe der Bitmap-Datei werden angezeigt.
Schaltfläche Save | Bitmap-Datei speichern. Der Dialog wird geschlossen. Hinweis: In der Bitmap-Datei wird der Bereich innerhalb der Form grau und der Bereich außerhalb der Form weiß dargestellt.
Schaltfläche Close | Dialog schließen ohne die Datei zu speichern.


Align

Mit diesem Dialog richten Sie einen Schnitt am Koordinatensystem aus.
Den Dialog rufen Sie durch die Funktion Align im Menü Edit auf.

Der Schnitt-Editor benötigt einen Schnitt, der im linken oberen Bereich des Koordinatensystems positioniert ist.

Sind mehrere Schnitte in einer Datei vorhanden, wird jeder Schnitt entsprechend der Einstellung ausgerichtet.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Alignment

Bei eingeschaltetem Kontrollkästchen wird der Schnitt entsprechend der gewählten Position im Koordinatensystem ausgerichtet.

Move

Bei eingeschaltetem Kontrollkästchen [image] kann der Schnitt auf der x- und/oder der y-Achse um einen beliebigen Wert verschoben werden.

Bei ausgeschaltetem Kontrollkästchen kann der Wert für die x- und/oder y-Achse nicht eingegeben werden.

Eingabefeld x:

Wert für die x-Achse eingeben.

Eingabefeld y:

Wert für die y-Achse eingeben.

Kontrollkästchen Add to macro

Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.

Schaltfläche Do

Schnitt entsprechend den Einstellungen im Dialog ausrichten. Der Dialog wird geschlossen.

Schaltfläche Close

Dialog schließen ohne die Änderungen zu übernehmen.


Rotate

Mit diesem Dialog drehen Sie einen Schnitt nach links oder rechts in 90 Grad-Schritten. Darüber hinaus kann ein beliebiger Winkel eingestellt werden.
Den Dialog rufen Sie durch die Funktion Rotate im Menü Edit auf.

Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen gedreht.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Direction | Drehrichtung (rechts oder links) wählen.
Angle | Grad des Winkels wählen. Es können Winkel von 90, 180 oder 270 Grad ausgewählt oder aber bei eingeschaltetem Kontrollkästchen 0.1 ... 359.9 im Eingabefeld ein beliebiger Winkel eingegeben werden.
Kontrollkästchen Add to macro | Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog drehen. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


Scale

Mit diesem Dialog vergrößern oder verkleinern (skalieren) Sie Schnitte. Es kann sowohl vertikal als auch horizontal skaliert werden.
Den Dialog rufen Sie durch die Funktion Scale im Menü Edit auf.

Beim Ändern der Größe wird sichtbar nur die Skalierung angepasst.

Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen skaliert.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Type of scaling | Die Form horizontal und vertikal, nur horizontal oder nur vertikal skalieren. Hinweis: Bei horizontaler und vertikaler Skalierung bleiben die Proportionen erhalten.
Current size | Zeigt die aktuelle Höhe und Breite des Schnitts an.
New size | Neue Höhe oder Breite in mm oder als Prozentwert eingeben.
Kontrollkästchen Add to macro | Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show Macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog vergrößern/verkleinern. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


Mirror

Mit diesem Dialog können Sie auch spiegelverkehrt gezeichnete Schnitte korrekt ausrichten. Es kann sowohl vertikal als auch horizontal gespiegelt werden.
Den Dialog rufen Sie durch die Funktion Mirror im Menü Edit auf.

Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen gespiegelt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Mirror | Art der Spiegelung (horizontal/vertikal) wählen.
Kontrollkästchen Add to macro | Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog spiegeln. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


To cut into halves

Mit diesem Dialog halbieren Sie Schnitte. Es kann sowohl vertikal als auch horizontal halbiert werden.
Den Dialog rufen Sie durch die Funktion Halve im Menü Edit auf.

Das Halbieren ist wichtig, um bei symmetrischen Schnitten unterschiedliche Hälften durch das Runden beim Umrechnen zu vermeiden.
Sind mehrere Schnitte in einer Datei vorhanden, werden alle Schnitte entsprechend den Einstellungen halbiert.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
top-bottom | Schnitt horizontal halbieren, wobei der jeweils rot dargestellte Bereich erhalten bleibt (oberer bzw. unterer Bereich).
left-right | Schnitt vertikal halbieren, wobei der jeweils rot dargestellte Bereich erhalten bleibt (linker oder rechter Bereich).
Checkbox active Add to macro | Einstellungen als Makro speichern. Makro steht im Dialog Show macros auch für andere Schnitte zur Verfügung.
Schaltfläche Do | Schnitt entsprechend den Einstellungen im Dialog halbieren. Der Dialog wird geschlossen.
Schaltfläche Close | Dialog schließen, ohne die Änderungen zu übernehmen.


Display Layers

Mit diesem Dialog blenden Sie verschiedene Ebenen ein oder aus.
Den Dialog rufen Sie durch die Funktion Display Layer im Menü Extra auf.

Die Bezeichnung der Ebenen 1 bis 14 richtet sich nach dem ANSI-Standard.

Es ist zu empfehlen, das linke Kontrollkästchen im Dialog auszuschalten und den Schnitt zu speichern. Dadurch werden in der neuen Datei nur die Linien der Ebene Boundary lines gespeichert. Dadurch ist sichergestellt, dass die Datei im Schnitt-Editor eingelesen werden kann. Voraussetzung dafür ist natürlich, dass vom Schnitte-System alle Grenzlinien des Schnitts (und nur diese Linien) in dieser Ebene gespeichert wurden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Layers

Layer durch Selektieren der Kontrollkästchen/Checkboxen ein- oder ausschalten.

Durch die ganz links stehende Checkbox kann die Layergruppe 2-14 und die Checkbox All other layers ausgeschaltet werden.

Listenfeld
change to layer...

Layer umnummerieren, z. B. Layer 7 zum Layer 1 hinzufügen. Damit werden alle Linien und Punkte automatisch in den Layer 1 übernommen.

Um einen Layer umzunummerieren, wird aus der Liste der gewünschte Layer ausgewählt und durch Betätigen des Change Layer Buttons bestätigt.

Kontrollkästchen
Add to macro

Bei eingeschaltetem Kontrollkästchen Add to macro werden die im Dialog gewählten Einstellungen als Makro gespeichert und stehen damit im Dialog Show macros auch für andere Schnitte zur Verfügung.

Schaltfläche
Change Layer

Die Einstellungen werden übernommen. Der Dialog wird geschlossen.

Schaltfläche Close

Dialog schließen, ohne die Änderungen zu übernehmen.


Show Pieces

Mit diesem Dialog blenden Sie Teile, die für das Stricken nicht relevant sind, aus.
Enthält eine dxf-Datei mehrere Schnitte(z. B. bei Gradierungen oder wenn ein Schnitt aus mehreren Teilen besteht), werden diese im Dialog Show Pieces namentlich aufgeführt und können auf sichtbar oder unsichtbar gesetzt werden.
Den Dialog rufen Sie durch die Funktion Display Pieces im Menü Extra auf.

Alle Werkzeuge wie Drehen, Skalieren, Spiegeln usw. beziehen sich nur noch auf die sichtbare Form. Die unsichtbaren Schnitte werden nicht verändert. Auch beim Speichern werden nur die sichtbaren Formen gespeichert.

Mit der Schaltfläche Close können Sie die Einstellungen übernehmen und den Dialog schließen.


Show Lines

Mit diesem Dialog können Sie Linien beliebig selektieren und ein- oder ausblenden. Befinden sich z. B. innerhalb einer Form Linien, die beim späteren Einlesen in den Schnitt-Editor Probleme bereiten werden, können Sie diese Linien ausblenden. Mit dieser Funktion können Sie auch die Maße des Schnitts überprüfen.
Den Dialog rufen Sie durch die Funktion Display Lines im Menü Extra auf.

Es werden alle Linien, aus denen sich die Schnitte zusammensetzen, einzeln aufgeführt und in Form von Koordinaten angezeigt.

Einzelne Linien können Sie durch Anklicken, mehrere Linien durch Anklicken bei gleichzeitigem Drücken der Taste ALT selektieren und durch Deaktivieren des Kontrollkästchens oder durch die Tasten DEL oder ENTF unsichtbar machen.
Durch Aktivieren des Kontrollkästchens oder durch nochmaliges Drücken der Tasten DEL oder ENTF können Sie die selektierten Linien wieder sichtbar machen.

Sie können die Linien beliebig selektieren. Die selektierten Linien werden in der grafischen Darstellung im Fenster des DXF-Toolkits rot markiert angezeigt.
Beim Speichern des Schnitts werden nur die sichtbaren Linien berücksichtigt.

Mit der Schaltfläche Close können Sie die Einstellungen übernehmen und den Dialog schließen.


Show Macros

Mit diesem Dialog können Sie Abläufe, die öfters ausgeführt werden, wie einen Schnitt spiegeln, drehen und ausrichten, als Makro speichern.
Einmal eingegebene Einstellungen in den Funktionen Align, Rotate, Scale, Mirror, Halve und Display Layer können Sie dort durch das Aktivieren des Kontrollkästchens Add to macro in die Makro-Liste des Dialogs Show Macros übernehmen.
Im Dialog Show Macros können Sie die so erstellten Makros verwalten. Diese stehen für alle dxf-Dateien zur Verfügung.
Den Dialog rufen Sie durch die Funktion Display Macros im Menü Extra auf.

Die Checkbox links neben dem Makronamen ermöglicht das Ein- oder Ausschalten einer oder mehrerer Aktionen. Ist die Checkbox eines Eintrags deaktiviert, wird diese Aktion nicht ausgeführt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Schaltfläche | Funktion
Down | Ausführungsreihenfolge ändern. Ein selektierter Eintrag wird in seiner Position nach unten verschoben.
Up | Ausführungsreihenfolge ändern. Ein selektierter Eintrag wird in seiner Position nach oben verschoben.
Delete | Selektierten Eintrag löschen.
Delete all | Gesamte Makroliste löschen.
Load | Bestehende Makrodatei laden.
Save | Bestehende Makrodatei speichern.
Execute | Makroliste auf die aktuelle Form anwenden. Der Dialog wird geschlossen.
Close | Dialog schließen, ohne die Makroliste auf die aktuelle Form anzuwenden.


Maße im DXF-Toolkit definieren

Im DXF-Toolkit können Maße definiert werden, die in der Grafik als horizontale und/oder vertikale Maßpfeile angezeigt werden können.

So können Kontrollmaße definiert werden, die in der Grafik eingeblendet sind und als Ausdruck weitergegeben werden können.
(Um die Grafik des DXF-Toolkits auszudrucken, können Sie diese mit der Tastenkombination Alt+Druck in den Zwischenspeicher übernehmen und als Bild in ein entsprechendes Programm z. B. Word oder Paint einfügen.)

Im Dialog Show Lines können hierfür ein oder mehrere Linien selektiert werden. Die Maße zwischen dem Anfangspunkt der ersten und den Endpunkt der letzten selektierten Linie werden im Dialog angezeigt.

Durch Aktivieren der Kontrollkästchen in der Rubrik Measurement und Save wird dieses Maß als Maßlinie in die DXF-Datei übernommen (in den Layer Maßlinien). Eine Maßlinie ist in der Linien-Tabelle mit [M] markiert. Maßlinien können ebenso wie Schnittlinien durch Deaktivieren und Aktivieren des Kontrollkästchens der betreffenden Linie aus- und eingeblendet werden.

Sehen Sie dazu auch...
  • DXF-Toolkit


Petinet-Muster ohne Leerreihen erstellen

Um ein Petinet-Muster ohne Leerreihen erstellen zu können, muss der Jacquard so aufgebaut werden, dass die Auswahl des hinteren Nadelbetts dem vorderen Nadelbett ohne Versatz gegenübersteht. Dazu steht der Sintral-Befehl VJA^0 zur Verfügung, der über die Steuerspalte Jacquardauswahl hinten gesetzt werden kann.

Wird dieser Sintral-Befehl einer Reihe zugewiesen, werden die Daten des hinteren Nadelbetts ohne Versatz dargestellt. Dadurch kann eine Form aufgelegt werden, ohne dass der Versatz berücksichtigt werden muss.

Petinet-Muster ohne Leerreihen können nur mit rechten Maschen auf dem vorderen Nadelbett erstellt werden. Um ein Grundmuster mit linken Maschen zu erstellen, muss das Muster auf das vordere Nadelbett umgearbeitet werden.

Petinet-Muster ohne Leerreihen erstellen:

In der Ready-to-use Pattern Collection finden Sie das entsprechende Musterbeispiel:
pattern M52_F_52.mdv(petinet pattern without empty rows)
  1. Um die Steuerspalte Jacquardauswahl hinten in der Technikansicht anzuzeigen, mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen aufrufen.
    • Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalte auswählen können.
  2. Über das Kontextmenü der Steuerspalte die Funktion VJA^0 auswählen.
    • Am Cursor wird VJA dargestellt.
  3. Allen Reihen des Musters ab der letzten Reihe des Anfangs bis zur letzten Reihe den Sintral-Befehl VJA^0 zuweisen.
    Der Sintral-Befehl VJA^0 wird auch der letzten Reihe des Anfangs zugewiesen, damit eine Rippe korrekt gesammelt wird, falls sich der Versatz in der letzten Reihe des Anfangs zur ersten Musterreihe unterscheidet.
  4. Wenn bekannt ist, mit welcher Versatzbewegung begonnen wird, in zwei aufeinander folgenden Musterreihen unterschiedliche Versatzeinstellungen vornehmen.
    • Die Versatzbewegungen werden dadurch fest vorgegeben.
  5. Versatzeinstellungen durch Kopieren und Einfügen auf alle Musterreihen übertragen.

      6. - oder -

    • Petinet-Module so in das Muster einfügen, dass ein Versatz nach links jeweils in eine Musterreihe und ein Versatz nach rechts jeweils in der nächste Musterreihe eingetragen wird.
      Diese Reihenfolge über das gesamte Muster beibehalten.
      Alle Musterreihen vor dem ersten Petinet-Modul behalten ihren Versatz.
Die zweite Umhängereihe des ersten Moduls hat die Versatzstellung L1.
Diese Stellung muss auf die darüber liegende Strickreihe übertragen werden.
Versatz alt | Versatz neu

Durch die Einstellung VJA^0 wird die folgende Umhängereihe mit Versatz automatisch auf [V] 0 ausgerichtet. Dadurch lassen sich jeweils 3 Reihen in einem Hub zusammenfassen.

Der neue Versatz muss derzeit noch bei jeder zweiten Reihe über das gesamte Muster eingegeben werden.

Beim Auflegen der Form auf das Muster müssen folgende Punkte beachtet werden:

  • Linke und rechte Minderkante müssen um eine Musterreihe verschoben sein.

  • Versatzbewegungen des Musters und der Form müssen in der gleichen Musterreihe ausgeführt werden.

  • Bei Petinet-Mustern ohne Leerreihen kann nur mit der Modulgruppe L-R getrennt Umhängen gearbeitet werden.

Formminderung (links) und Petinet (rechts)
Formminderung (links) und Petinet (rechts)

Sind im Muster zusätzlich zum Petinet auch linke Maschen enthalten, werden diese bei der Technikbearbeitung nach der Strickreihe umgehängt und vor der nächsten Strickreihe wieder zurück gehängt.

Vor Technikbearbeitung | Nach Technikbearbeitung


Doppelflächiges Versatzmuster mit Form erstellen

Um eine Form auf ein doppelflächiges Muster mit Versatz anwenden zu können, muss der Jacquard so aufgebaut werden, dass die Auswahl des hinteren Nadelbetts dem vorderen Nadelbett ohne Versatz gegenübersteht. Dazu steht der Sintral-Befehl VJA^0 zur Verfügung, der über die Steuerspalte Jacquardauswahl hinten gesetzt werden kann.

Wird dieser Sintral-Befehl einer Reihe zugewiesen, werden die Daten des hinteren Nadelbetts ohne Versatz dargestellt. Dadurch kann eine Form aufgelegt werden, ohne dass der Versatz berücksichtigt werden muss.

Doppelflächige Versatzmuster mit Form können nur erstellt werden, wenn das Grundmuster auf dem vorderen Nadelbett gestrickt wird. Die Musterauswahl muss auf dem hinteren Nadelbett erfolgen.

Doppelflächiges Versatzmuster mit Form erstellen:

In der Ready-to-use Pattern Collection finden Sie das entsprechende Musterbeispiel:
pattern M53_F_08.mdv(fully fashion double jersey with racking)
    • Das Grundgestrick wird auf dem vorderen Nadelbett gestrickt.
    • Die Musterauswahl für das Versatzmuster erfolgt auf dem hinteren Nadelbett.
  1. Um die Steuerspalte Jacquardauswahl hinten in der Technikansicht anzuzeigen, mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen aufrufen.
    • Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalte auswählen können.
  2. Über das Kontextmenü der Steuerspalte die Funktion VJA^0 auswählen.
    • Am Cursor wird VJA dargestellt.
  3. Allen Reihen des Musters ab der letzten Reihe des Anfangs bis zur letzten Reihe den Sintral-Befehl VJA^0 zuweisen.
    Der Sintral-Befehl VJA^0 wird auch der letzten Reihe des Anfangs zugewiesen, damit eine Rippe korrekt gesammelt wird, falls sich der Versatz in der letzten Reihe des Anfangs zur ersten Musterreihe unterscheidet.
  4. Kompletten Musterrapport und Übergang zwischen Anfang und Muster erstellen.
    5. Höhe und Breite des Rapports
    Höhe und Breite des Rapports
    Durch die Zuweisung des Sintral-Befehls VJA^0 wird die Nadelbelegung auf dem hinteren Nadelbett noch nicht in allen Fällen richtig angezeigt.
  5. Aus dem Rapport ein Modul erstellen.
    6. Der Versatz [V] 0 muss im Modul beibehalten werden.
    Dadurch kann das Modul diagonal mehrfach nebeneinander platziert werden, ohne dass sich der Hauptversatz addiert.
  6. Hauptversatz des Rapports im Muster kopieren und über die Funktion Einfügen auf alle Strickreihen übertragen.
    • Durch Einsetzen des Moduls nach rechts und nach oben wird das komplette Grundmuster erstellt.
  7. Übergang vom Bund zum Muster nach rechts kopieren.
  8. Originalmuster vor dem Auflegen der Form speichern, um weitere Größen erstellen zu können.
  9. Form erstellen.
    10. Achten Sie beim Erstellen der Form darauf, dass durch die Zuweisung des Sintral-Befehls VJA^0 die Nadelbelegung in manchen Fällen nicht korrekt dargestellt wird. Dabei werden Nadeln nach vorn umgehängt, die fälschlicherweise als belegt dargestellt werden.
    Deshalb beim Ausblenden der Formkanten keine Maschen mit Umhängen sondern nur Maschen verwenden.
    Falsche Nadelbelegung, überflüssiges Umhängen
    Falsche Nadelbelegung, überflüssiges Umhängen
  10. Bei Mustern mit ausgeschnittener Form für die letzte Strickreihe den Versatz [V] 0 einstellen.
    Hintergrund:
    Bei der Technikbearbeitung wird automatisch eine Schutzreihe mit dem Versatz der letzten Musterreihe eingetragen. Dies kann zu einer Fehlermeldung führen, wonach der Fadenführer bei Versatz des hinteren Nadelbettes nicht geklemmt werden kann.
    11. Doppelflächige Maschen, die in die Formkanten übergehen, müssen manuell nachgearbeitet werden, da die Nadelbelegung nicht in allen Fällen korrekt ermittelt wird.


Stricken im Versatz bei 3x3 Zopf

Mit Stricken im Versatz wird bei einem Zopfmuster eine kürzere Laufzeit erreicht, indem der Zopf in nur einer Leerreihe verkreuzt wird.
Um auf ein Zopfmuster mit Stricken im Versatz eine Form auflegen zu können, muss mit dem Befehl VJA^0 gearbeitet werden. Mit diesem Befehl kann der Jacquard so aufgebaut werden, dass die Auswahl des hinteren Nadelbetts dem vorderen Nadelbett ohne Versatz gegenübersteht.
Wird in der Steuerspalte VJA einer Reihe der Wert 0 zugewiesen, so werden die Daten des hinteren Nadelbetts nicht versetzt angezeigt. Dadurch kann eine Form aufgelegt werden, ohne dass der Versatz berücksichtigt werden muss.

Zöpfe mit nur einer Leerreihe verkreuzen:

In der Ready-to-use Pattern Collection finden Sie das entsprechende Musterbeispiel:
pattern M54_F_08.mdv(fully fashion with cables for optimized production)
  1. Um die Steuerspalte VJA in der Technikansicht anzuzeigen, mit der rechten Maustaste auf ein Symbol der Steuerspalten klicken und die Funktion Spalten auswählen aufrufen.
    • Der Dialog Spalten auswählen erscheint, mit dem Sie die Steuerspalte auswählen können.
  2. Über das Kontextmenü der Steuerspalte die Funktion VJA^0 auswählen.
    • Am Cursor wird VJA dargestellt.
  3. Allen Reihen des Musters ab der letzten Reihe des Anfangs bis zur letzten Reihe den Sintral-Befehl VJA^0 zuweisen.
    Der Sintral-Befehl VJA^0 wird auch der letzten Reihe des Anfangs zugewiesen, damit eine Rippe korrekt gesammelt wird, falls sich der Versatz in der letzten Reihe des Anfangs zur ersten Musterreihe unterscheidet.
  4. Kompletten Musterrapport und Übergang zwischen Anfang und Muster erstellen.
    Die ersten 4 Strickreihen werden in V0 gestrickt.
  5. Zopfkreuzung eintragen.
    Die folgenden Strickreihen werden in der Versatzstellung des letzten Zopfversatzes gestrickt.
  6. Um einen Zopfrapport zu erhalten wieder auf Versatzstellung V0 wechseln.

    7. In diesem Beispiel besteht der Rapport aus vier Reihen mit Versatz R3 und aus vier Reihen mit Versatz 0.

    Diese Reihen in der Versatz-Steuerspalte selektieren und über Kopieren/Einfügen in das komplette Muster einfügen.

    Selektion zum Füllen der Versätze
    Selektion zum Füllen der Versätze
  7. Modul für den Zopf erstellen.
    8. Der Versatz [V] 0 muss im Modul beibehalten werden.
    Dadurch kann das Modul diagonal mehrfach nebeneinander platziert werden, ohne dass sich der Hauptversatz addiert.
    Erstelltes Modul
    Die Umhängereihen des Zopfes müssen der vorhergehenden Musterreihe zugeordnet sein.

    Um eine bessere Produktion zu erhalten, wird nun auf beide Seiten ein Fadenführer benötigt

  8. Nach der ersten Zopfkreuzung einen Zopf-Rapport in einer anderen Farbe zeichnen.
    • Acht Reihen dieser Farbe wechseln sich mit acht Reihen der Grundfarbe ab.
  9. Modul mit der Einstellung Nadelaktionen übernehmen in das gesamte Muster einzeichnen.
  10. Die Rippen mit dem Modul Masche hinten mit Umhängen füllen.
  11. Einstellungen im Konfigurations-Dialog vornehmen:

    • Garnfelder zusammenfassen bei einem Abstand bis zu acht Reihen.

    • Umgebung umhängen nach vorne ab Versatz von drei Nadeln.

    • Versatzvorrang links vor rechts in den Modulen auswählen, damit beim Auflegen der Form zuerst die rechte Minderung eingetragen wird.


Stricken im Versatz

Mit Stricken im Versatz arbeiten:

  1. Neues Muster öffnen.
  2. Steuerspalte VJA (Jacquardauswahl hinten) einblenden.
  3. In der Steuerspalte VJA im gewünschten Bereich VJA^0 eintragen.
    • Der Nadelbettversatz wird nicht mehr angezeigt.
  4. Versätze für die Strickreihen im Wechsel definieren
    Zum Beispiel: V0 - VR1 - V0 - VR1.
  5. Mit den gewünschten Modulen entsprechend der Versatzrichtung zeichnen.

    6. Zum Beispiel:
    Durchgängig linke Maschen mit Umhängen für eine gerade verlaufende Rippe
    Petinet für schräg verlaufende Maschen:
    Petinet nach rechts in Musterreihen mit Versatzposition V0
    Petinet nach links in Musterreihen mit Versatzposition VR1

  6. Module, die Sie selbst erstellen, normal zeichnen:
    Musterreihe in Versatzposition V0
    Umhängerichtung nach VR1 oder VL1, da die Module relativ eingetragen werden.
    Keine speziellen Einstellungen vornehmen.
  7. Das erforderliche Auto-Umhängen vor der Technikbearbeitung in einer extra Reihe eintragen.
    Der Reihenabgleich hierfür erfolgt während der Technikbearbeitung.
    Die Reihen werden dabei entsprechend zusammengefasst.
    8. Die Technikregel Umgebung umhängen steuert das Sammeln und Neu-Verteilen von Maschen des hinteren Nadelbettes bei einem Nadelbettversatz.
    Diese Regel reagiert auf Nadelaktionen mit oder ohne Umhängen unterschiedlich.
  8. Wenn linke Maschen schräg verlaufen sollen:
    Linke Maschen müssen beim Versetzen auf dem hinteren Nadelbett verbleiben.
    Dazu Maschen ohne Umhängen in derselben Spalte in der auf die zu verschiebenden Maschen folgenden Reihe eintragen.
    9. Roter Kreis | Masche mit Umhängen
Blauer Kreis | Masche ohne Umhängen
Blaue Pfeile | Betroffene Spalten

    Die Nadelbelegung wird korrekt angezeigt, wenn die Maschen mit und ohne Umhängen korrekt positioniert sind.

  9. Am Rand eines Musters dürfen über die Breite des ausgeführten Versatzes keine Maschen auf dem hinteren Nadelbett definiert sein.
    Grund:
    Durch VJA^0 bleibt die Nadelauswahl des hinteren Nadelbettes immer relativ zum vorderen Nadelbett.
    Und durch den Versatz würden die Randmaschen aus dem Strickbereich wandern und nicht abgestrickt. Sollte dies aus mustertechnischen Gründen gewünscht sein (z. B. Struktur auf linksglattem Grund), das Muster drehen.
    Die Muster-Vorderseite wird dann hinten gestrickt.
  10. Für Bereiche außerhalb Form wird die Nadelbelegung nicht berechnet.
    Maschen, die auf dem hinteren Nadelbett arbeiten und durch den Versatz nach außerhalb Form versetzt werden, werden durch die Nadelbelegung nicht angezeigt.
    Die Abbildung zeigt (nachgestellt), wie die Maschen durch VJA^0 und Versatz nach links auf dem hinteren Nadelbett hängen bleiben.
    11. Nadelaktion | Bedeutung
 | Masche und Nadelbelegung außerhalb #L bei entsprechender Versatzposition. Masche wird in dieser Position nicht abgestrickt.
 | Maschen, die innerhalb Form abgestrickt werden.
  11. Gerade verlaufende linke Maschen (z.B. für eine Rippe) mit dem Modul Masche hinten mit Umhängen zeichnen.
    • Während der Technikbearbeitung wird durch die Regel Umgebung umhängen vor einem Versatz die Masche des hinteren Nadelbettes nach vorne umgehängt und nach dem Versetzen dann wieder durch automatisches Umhängen auf die korrekte Position zurückgehängt.

Arbeiten mit Musterteilen:

Bei Musterteilen aus den bereits definierten Mustern sind teilweise Leerreihen durch vorhandene Umhängereihen mit Versatz enthalten, die dann als Leerreihen in das Muster eingetragen werden.
Dadurch ist für die strickende Reihe ein anderer Versatz definiert als für die folgende, zugehörige Technikreihe (Leerreihe!)!
Sind Reihen mit unterschiedlichem Versatz zu einer Musterreihe gruppiert, werden in der Folge die Module falsch eingesetzt, da beim relativen Einfügen von dem bestehenden Versatz ausgegangen wird.
  1. Musterteile vor dem Anwenden korrigieren.
    Musterteile öffnen und Leerreihen (rotes Rechteck) mit Versatz löschen (Technikreihen 2 und 4).
    2. Vor der Technik-Bearbeitung beachten:
    In den Technikreihen, in denen das automatische Umhängen für das Verteilen der nachfolgenden Strickreihe eingetragen ist, dürfen keine manuellen Umhängevorgänge definiert sein.
    Durch diese Umhängeaktionen würden sich bei der Technik-Bearbeitung 2 aufeinander folgende Umhängevorgänge ergeben.
  2. Gesamte Reihe selektieren und löschen.
    • Notwendige Auto-Umhängevorgänge werden bei der Technik-Bearbeitung eingetragen.

    Nach der Technikbearbeitung:
    Schräge Umhängepfeile vor einer Strickreihe zeigen an, dass Maschen versetzt umgehängt werden.
    Diese Maschen gehen mit dem Versatz.
    Gerade Umhängepfeile in derselben Reihe zeigen Neuverteilen der Maschen an, und dass diese Maschen gerade nach oben verlaufen.

    Nadelbelegung:
    In Technikreihe 226 sind Doppelmaschen (Spalte 14 + 15 im roten Kreis) vorhanden.
    Diese Darstellung ist, vorausgesetzt es handelt sich um Maschen ohne umhängen und das Umhängen ist manuell eingetragen, nicht korrekt. Denn in Technikreihe 225 erfolgt eine Versatzänderung von VL2 auf V0 und die Maschen werden nach rechts bewegt. Die Nadelbelegung richtet sich nach den Strickreihen. Durch das vorherige Umhängen registriert die M1plus, dass auf dieser Nadel eine Masche hängt und kann somit bei der Strickreihe die Nadelbelegung nicht mehr korrigieren.
    Zum Vergleich wurden die Maschen daneben nicht nach hinten umgehängt.
    Sie verbleiben auf dem vorderen Nadelbett und werden dort abgestrickt (Technikreihe 226, Spalten 30 + 31 in blauem Kreis). Dadurch ergibt sich für die Strickreihe eine korrekte Nadelbelegung.


Musterbereiche ausrichten

Mit der Funktion Ausrichten verschieben Sie Musterbereiche aus Form- oder k&w-Mustern.
Dies ermöglicht Ihnen schräglaufende Bereiche einfacher zu bearbeiten.
Im Muster müssen dazu Ausricht-Symbole eingezeichnet sein.

Einen V-Ausschnitt ausrichten um einen Zopf einzuzeichnen:

    • Form-Muster mit ausgeschnittenem Leib-Vorderteil.
  1. Symbolansicht mit Formsymbolen einschalten.
    + [image] +
  2. Bereich außerhalb Form im V-Ausschnitt mit den Ausricht-Symbolen füllen.
    Mit dem Zeichenwerkzeug Linie füllen bis zum Farbwechsel
    Auf der linken Hälfte:
    +
    Auf der rechten Hälfte:
    +
  3. Formsymbole ausschalten.
  4. Die Darstellung ausrichten.

  5. Die Zopfmodule Zopf 3x3< und Zopf 3x3> mit dem Zeichenwerkzeug [image] einzeichen.
  6. Normal-Darstellung wieder einschalten.


Knoten am Formrand bei Französischer Schulter

Die Situation bei einer Form mit Halsspickel:

Bisher war der Knoten nach dem Abketteln der französischen Schulter im Endmodul des Schulterabkettelns eingebaut.

Die Lösung:

  • Damit Sie für diese Stelle einen Knoten im Dialog Garnfeldzuordnung auswählen können, sind die Knoten aus dem linken und rechten Endmodul entfernt.

  • Damit die ausgewählten Knoten nach dem letzten Umhängen des Schulterabkettelns sitzen, sind zwei Flottungen ganz zum Schluss der Endmodule eingefügt.
    Diese Flottungen bestimmen die richtige Position der Knoten.

Folgenden Module wurden geändert:

  • Französische Schulter aufliegend

  • Französische Schulter unterliegend

  • Französische Schulter 2x2 Rippe 6 Maschen

Die Beispiele:

Roter Pfeil: Ausstricken des Fadenführers
Roter Pfeil: Ausstricken des Fadenführers

Linke Schulter:

  • Blauer Bereich: Grenze vom Endmodul des Schulterabkettelns

  • Roter Bereich: Eingefügte Flottungen

  • Weißer Bereich: Neuer Knoten

  • Fang hinten

Rechte Schulter:

In der rechten Schulter ist der Fang hinten nicht nötig.
Das Spiegelmodul ermöglicht automatisch den richtigen Knoten für beide Schultern.

Die Situation bei einer Form mit V-Ausschnitt:

In einer Form mit V-Ausschnitt wird zuerst die rechte Schulter abgekettelt und danach, mit einem anderen Fadenführer, die linke Schulter und abschließend der Nacken.
Deshalb wird nur ein Knoten nach dem Abketteln der rechten Schulter benötigt.
Dieser Knoten kann wegen den leeren Nadeln im V-Ausschnitt nicht auf L0 gesetzt werden.

Die Lösung:

Ein besonderes Knotenmodul wurde erstellt:

  • Knoten wird auf L1 gestrickt

  • Zwei Leerreihen im Endmodul, damit der Knoten nicht teilweise außerhalb Form sitzt.

Folgenden Module wurden geändert:

  • Französische Schulter aufliegend V-Ausschnitt

  • Französische Schulter unterliegend V-Ausschnitt

  • Französische Schulter 2x2 Rippe 6 Maschen V-Ausschnitt

Das Beispiel:

Endmodul für das Abketteln Französische Schulter aufliegend V-Ausschnitt
ShapeEdgeTechView

Beispiel für den eingesetzten Knoten:

Roter Pfeil: Ausstricken des Fadenführers
Roter Pfeil: Ausstricken des Fadenführers

Rechte Schulter

  • Blauer Bereich: Grenze vom Endmodul des Schulterabkettelns

  • Weißer Bereich: Neuer Knoten

Die Knoten Knoten 1 Formrand, Knoten Französische Schulter und Knoten Französische Schulter V-Ausschnitt befinden sich im Modul Explorer unter Module / k&w-Technik / Ein-Ausstricken / Bindung mit Knoten.
Im Dialog Garnfeldzuordnung können Sie diese Knoten den entsprechenden Fadenführern im Bereich Einstricken oder Ausstricken zuweisen.


M1plus Online-Hilfe Knoten am Formrand bei Französischer Schulter Fully Fashion - Die Arbeit mit Formgestricken .. .. http://support.stoll.com ....

Maschenlänge am Formrand


k&w - Die Arbeit mit knit and wear

In der M1plus stehen folgende Möglichkeiten für knit and wear (k&w) zur Verfügung:

  • Die für den Artikel notwendigen Schnitte (Dateityp shv oder shp) im Schnitt-Editor erstellen.

  • Den k&w-Schnitt (Dateityp kaw oder shk) mit einem bestehenden k&w-Muster verbinden, wobei der k&w-Schnitt automatisch in die Form umgerechnet wird und diese auf dem Muster positioniert werden kann.
    Verwenden Sie die Funktion Schnitt öffnen und positionieren im Menü Form, um die für den Artikel notwendigen Schnitte (Dateityp shv oder shp) zusammenzustellen bzw. einen k&w-Schnitt (Dateityp kaw) zu positionieren.

  • Die Strickabläufe zuordnen und die Form vor dem Ausschneiden bearbeiten.
    Verwenden Sie dafür in der Formansicht des k&w-Musters die Symbolleiste Formattribute.

  • Die Strickabläufe im k&w Arrangement-Editor bearbeiten oder erstellen.

  • Die für den Artikel notwendigen Schnitte (Dateityp shv oder shp) im Programm Shapewizard zu einem k&w-Schnitt (Dateityp kaw) zusammenstellen und für diesen automatisch die Strickabläufe ermitteln und auf Fehlerfreiheit prüfen.

Weitere Informationen:
  • Formkante bearbeiten
  • Formreihen selektieren
  • ShapeSizer (k&w)
  • Shapewizard
  • k&w Arrangement Editor
  • Verbindungspunkte setzen
  • Zusatzreihen im k&w Arrangement (Beispiele)
  • Breitenanpassung im k&w Arrangement-Editor
  • Vom k&w Arrangement zum CA
Sehen Sie dazu auch...
  • Schnitt-Editor
  • Formattribute


Formkante bearbeiten

Fixe Stufung vornehmen:

    • In der Symbolleiste Muster-Darstellung muss die k&w-Darstellung [image] eingeschaltet sein.
  1. Symbol [image] anklicken.
  2. Startpunkt der neu zu stufenden Kante mit dem Cursor anklicken, linke Maustaste gedrückt halten.
  3. Endpunkt der neu zu stufenden Kante mit dem Cursor aufsuchen, linke Maustaste loslassen.
    • Ein neuer Verlauf der Formkante wurde festgelegt, der alle zwei Spalten eine Stufung enthält.
Wenn Sie beim Festlegen des neuen Kantenverlaufs zusätzlich die Taste Umschalt gedrückt halten, wird eine regelmäßige Stufung erzeugt. Reststufungen werden gerade eingezeichnet.
Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


Formreihen selektieren

Mit dem Symbol [image] können Sie in der Formansicht (k&w) eine Selektion einer oder mehrerer Formreihen vornehmen. Die selektierten Formreihen werden aufgehellt dargestellt.

Selektion auswählen:

    • In der Symbolleiste Muster-Darstellungen muss [image] oder [image] eingeschaltet sein.
  1. Symbol [image] anklicken.
  2. Startpunkt der zu selektierenden Kante mit dem Cursor anklicken, linke Maustaste gedrückt halten.
  3. Endpunkt der zu selektierenden Kante mit dem Cursor aufsuchen, linke Maustaste loslassen.
    • Sie haben eine oder mehrere Formreihen selektiert, die durch eine hellere Darstellung kenntlich gemacht sind.
Sehen Sie dazu auch...
  • Formkanten / Formsymbole
  • Schnitt-Editor


ShapeSizer (k&w)

Mit dem ShapeSizer erstellen Sie k&w- oder Fully Fashion-Schnitte in verschiedenen Größen.

Beim Bearbeiten der Schnitte dürfen keine Linien und Elemente nachträglich gelöscht oder hinzugefügt werden, da sonst die Werte für die Schnitthöhen beim erneuten Erzeugen der Schnitte mit dem ShapeSizer nicht mehr korrekt zugeordnet werden können.

Das Programm rufen Sie durch die Funktion ShapeSizer... im Menü Form auf.

Auf den folgenden Seiten des ShapeSizers nehmen Sie alle notwendigen Einstellungen vor:

Seite | Einstellungen
Startseite Dateiauswahl | Fully Fashion-Schnitte oder k&w-Schnitte auswählen.
 | Standard-ShapeSizer-Datei für Jacken, Pullover, Westen oder Andere wählen. info16 : Durch Doppelklick auf eine der Abbildungen öffnen Sie die Seite Maßeinheiten und Maschendichte.
 | ShapeSizer-Datei (*.shz) laden.
Maßeinheiten und Maschendichte | Maßeinheit und Maschendichte eingeben. info16 : In der Maschendichte-Tabelle können Standardwerte angelegt werden.
Maßtabelle | Maße in die Maßtabelle eingeben. info16 : In der Tabelle können bis zu elf Größen eingegeben werden. Die einzelnen Werte lassen sich aus Standardwerten oder aus bereits eingegebenen Werten übernehmen (kopieren) oder durch Angabe eines Faktors ableiten (gradieren). Die Größen werden grafisch dargestellt.
Stufen, Maschen-Vorgaben | Weitere Einstellungen eingeben und Schnitt erstellen. info16 : Die weiteren Einstellungen variieren je nach ShapeSizer-Datei. Nach dem Erstellen der Schnitte können die Schnitte (*.shp) einzeln im Schnitt-Editor geöffnet und bearbeitet werden. Beim Fertigstellen werden die k&w Arrangements ermittelt. Der k&w-Schnitt kann geöffnet und auf dem Grundmuster positioniert werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Laden | ShapeSizer-Datei (*.shz) laden.
Beenden | ShapeSizer schließen.
Weiter > | Auf die nächste Seite wechseln.
< Zurück | Auf die vorherige Seite wechseln.
Werte löschen... | Werte in der Maßtabelle löschen.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Der Dialog kann verschoben werden. Dazu den Cursor im Dialog positionieren und die mittlere Maustaste gedrückt halten. Mit der Bewegung der Maus wird der Dialog verschoben.
Weitere Informationen:
  • Dateiauswahl (ShapeSizer k&w)
  • Maschendichte (ShapeSizer k&w)
  • Maßtabelle (ShapeSizer k&w)
  • Stufungen (ShapeSizer k&w)
  • Schnitte erstellen (ShapeSizer k&w)
  • k&w-Schnitte öffnen oder positionieren (ShapeSizer k&w)


Dateiauswahl (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers wählen Sie eine Standard-ShapeSizer-Datei für Jacken, Pullover, Westen oder Andere aus oder laden eine ShapeSizer-Datei (*.shz).

Die Seite erscheint sofort beim Aufruf des ShapeSizers durch die Funktion ShapeSizer im Menü Form.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Auswahl
Option not FullyFashion oder Option active k&w | Fully Fashion-Schnitte oder k&w-Schnitte auswählen. info16 : Hier ist die Bearbeitung von k&w-Schnitten beschrieben.
Registerkarten pullover cardigan slipover_waistcoat others | Eine Standard-ShapeSizer-Datei für Jacken, Pullover, Westen oder andere Fertigartikel auswählen. info16 : Durch Doppelklick auf eine der Abbildungen öffnen Sie die Seite Maschendichte.
Anzeigefeld | Informationen über die ausgewählte Standard-ShapeSizer-Datei anzeigen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Laden | Gespeicherte ShapeSizer-Datei (*.shz) laden und zur Seite Maschendichte wechseln.
Weiter > | Auf die nächste Seite wechseln. Aktive Schnitt-Datei wird geladen.
Beenden | ShapeSizer schließen.
Sehen Sie dazu auch...
  • Maschendichte (ShapeSizer k&w)


Maschendichte (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers geben Sie die Maßeinheit und die Maschendichten ein.

In der Maschendichte-Tabelle können Sie Standardwerte anlegen.

Diese Seite wird über die Seite Dateiauswahl aufgerufen.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Listenfeld Maßeinheit |  | Maßeinheit mm oder inch auswählen.
Eingabefelder |  | info16 : Bezugsgröße hängt von der eingestellten Maßeinheit ab
 | Maschenstäbchen/... | Anzahl der vertikalen Maschen pro Maßeinheit (Maschendichte) eingeben.
 | Maschenreihen/... | Anzahl der horizontalen Maschen pro Maßeinheit (Maschendichte) eingeben.
Schnitttyp: |  | info16 : Nur für Raglan mit Fair Isle Mindertechnik und Halsspickel
 | Option active Halsspickel FairIslePulli Spickel oben | Spickel nach dem Minderbereich einsetzen.
 | Option active Spickel unterhalb Minderbereich FairIslePulli Spickel vor FairIsle | Spickel vor dem Minderbereich einsetzen.
Längenausgleich |  | info16 : Nur für Eingesetzter Arm
 | Option active mit Längenausgleich im 1:2:1 Verhältnis | Längenunterschied im Bereich der Schulter im Verhältnis 1:2:1 ausgleichen.
 | Option active ohne Längenausgleich | Längenunterschied nicht ausgleichen
k&w Optionen |  |
 | Option active k&w Standard | Maschendichte für 1x1-Technik berechnen
 | Option active CMS 730, S CMS 830 S | Maschendichte für CMS 730 S + CMS 830 S berechnen
 | Option active k&w alle Nadeln | Maschendichte für Maschinen mit Zusatzbetten berechnen
Maschendichte-Tabelle |  | Kommentare wie Strickart, Garnart und Garnstärke eingeben. Standardwerte für die Maschendichte pro Feinheit anlegen. info16 : Die eingegebenen Werte werden durch Klicken der Schaltflächen über den jeweiligen Tabellenspalten in die Eingabefelder Maschenstäbchen/... und Maschenreihen/... übernommen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
< Zurück | Zurück zur Seite Dateiauswahl wechseln.
Weiter > | Auf die nächste Seite wechseln.
Abbrechen | ShapeSizer schließen.


Maßtabelle (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers geben Sie die Maße in die Maßtabelle ein.

Diese Seite wird über die Seite Maschendichte aufgerufen.

In der Tabelle können bis zu elf Größen eingegeben werden. Die einzelnen Maße lassen sich aus Standardwerten oder aus bereits eingegebenen Werten übernehmen (kopieren) oder durch Angabe eines Faktors ableiten (gradieren).

Die Maße sind abhängig von der gewählten Form und werden grafisch dargestellt.
Der Ausschnitt der Anzeige kann mit den Rollbalken verändert werden.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder Gradieren mit: | Stufen der Maßtabelle als Faktor oder als Differenz in mm/inch angeben.
ShapeSizer Arrow before | Vorherige Spalte der Maßtabelle aufrufen.
 | Maße in der Maßtabelle um eine Stufe nach unten gradieren.
ShapeSizer Delete sizes | Die Werte in der aktiven Spalte löschen.
 | Maße in der Maßtabelle um eine Stufe nach oben gradieren.
ShapeSizer Arrow next | Nächste Spalte der Maßtabelle aufrufen.
Maßtabelle | Maße der Form eingeben.
Zoom: | Grafische Darstellung vergrößern.
 | Grafische Darstellung verkleinern.
Kontrollkästchen Alle Größen anzeigen | Alle eingegebenen Größen der Form grafisch darstellen.
Kontrollkästchen Basic Größe anzeigen | Basic-Größe zusätzlich zur aktuellen Größe grafisch darstellen.
Kontrollkästchen Hilfslinie anzeigen | Hilfslinien zur Eingabe der Maße im Anzeigefeld einblenden.
Anzeigefeld | Maße der gewählten Form grafisch darstellen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Maßtabelle drucken... | Seite Maßtabelle drucken aufrufen.
< Zurück | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Abbrechen | ShapeSizer schließen.
> Weiter | Auf die nächste Seite wechseln.

In der Tabelle navigieren:

  1. Mit den Pfeiltasten in eine benachbarte Zelle (rechts, links, unten oder oben) wechseln.
  2. Mit der Tab oder Eingabe Taste in die nächste Zelle wechseln.
  3. Mit der Umschalt+Tab Tastenkombination in die vorige Zelle wechseln.
  4. Mit Klick auf die Spaltenüberschrift eine gesamte Spalte markieren.
  5. Mit Klick auf die Zeilenüberschrift eine gesamte Zeile markieren.

  • Die Startbreiten von Leib und Ärmel müssen jeweils vor der ersten Zunahme bzw. Minderung gemessen werden. Dadurch verfälscht der Verzug durch das Bündchen nicht die Vorgabe.

  • Ärmelbreiten in Bereichen, in denen die Ärmel mit dem Leib verbunden sind, müssen immer bis zur Mitte der Minderungen gemessen werden.

  • Halsausschnittbreiten müssen immer so abgenommen werden wie das Gestrick liegt. Auch bei Gestricken mit der Technik Nackenabketteln muss die Breite direkt am Abschluss gemessen werden. Die Breitenänderung um zwei Maschen links bzw. rechts wird an dieser Stelle berücksichtigt.

  • Das Maß für die Schulterschräge muss vom Beginn des Schulterspickels bis zur Waagrechten gemessen werden. Die Waagrechte wird am Schulterspickelende bzw. am Ausschnittende (falls vorhanden) angelegt.

  • Das Maß für die Armkugelhöhe muss im rechten Winkel zur Außenkante des Ärmels gemessen werden.

Weitere Informationen:
  • Maßtabelle drucken (ShapeSizer k&w)


Maßtabelle drucken (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers sehen Sie vorab den Ausdruck.
Sie können einen Kommentar eingeben.
Diese Seite wird über die Seite Maßtabelle / Maßtabelle drucken... aufgerufen.

Auf dieser Seite finden Sie folgende Elemente:

Element | Bedeutung
Beschreibung | Bild und Beschreibung des Schnitts
Maßtabelle | Maßangaben des Schnitts
Anzeigefeld Graphik: | Graphische Darstellung der Maße
Eingabefeld Kommentar | Kommentar zur Maßtabelle eingeben und ausdrucken.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Drucken... | Maßtabelle mit Schnitt und Kommentar drucken. Dialog Drucken erscheint. Seite Maßtabelle drucken wird geschlossen.
Abbrechen | Seite Maßtabelle drucken ohne zu drucken schließen.


Stufungen (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers geben Sie Werte für die Stufungen ein.

Diese Seite wird über die Seite Maßtabelle aufgerufen.

Die Werte und Eingabemöglichkeiten sind abhängig von der gewählten Form und werden grafisch dargestellt.

Über der Grafik nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Checkbox active 2x2 Rippe | Schnitt für Grundmuster mit 2x2 Rippe erstellen. info16 : Nur für Jacken verfügbar

Die Schaltflächen der Seite:

Schaltfläche | Funktion
< Zurück | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Beenden | ShapeSizer schließen.
Weiter > | Auf die nächste Seite wechseln.
Weitere Informationen:
  • Fair Isle-Stufungen (ShapeSizer k&w)
  • Fair Isle-Minderungen (ShapeSizer k&w)


Fair Isle-Stufungen (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers geben Sie Werte für die Fair Isle-Stufungen ein.

Diese Seite wird über die Seite Maßtabelle aufgerufen.

Über der Grafik nehmen Sie folgende Einstellungen vor:

Element |  | Funktion
Minderstufen Fair Isle
Eingabefeld Anzahl: |  | Anzahl der Minderstufen im Fair Isle Bereich definieren
Breite: |  |
 | Checkbox active beliebig | Fair Isle-Markierungen werden beliebig platziert. Es entstehen keine Zacken
 | Checkbox active alle gleiche Breite (Zacken) | Die Fair Isle-Markierungen werden so errechnet und platziert, damit Zacken entstehen. Es kann ein Rest (+/-) entstehen.
Eingabefeld Anzahl der im Leib abzukettelnden Maschen nach Arm-Leib-Verbindung |  | Anzahl der im Leib abzukettelnden Maschen oberhalb der Arm-Leib-Verbindung definieren.
Eingabefeld Stufe Leibminderungen vor Arm-Leib-Verbindung |  | Minderstufen im Leib unterhalb der Arm-Leib-Verbindung definieren.
Fair Isle-Zacken in der Formansicht
Fair Isle-Zacken in der Formansicht

Die Schaltflächen der Seite:

Schaltfläche | Funktion
< Zurück | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Beenden | ShapeSizer schließen.
Weiter > | Auf die nächste Seite wechseln.


Fair Isle-Minderungen (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers geben Sie Werte für die Fair Isle-Minderungen ein.

Diese Seite wird über die Seite Fair Isle-Stufungen aufgerufen.

In der Grafik werden die Einstellungen der vorausgehenden Seite angezeigt:

Element

Funktion

Angaben zur Breite am Ende der Fair Isle-Minderungen

linkes Anzeigefeld

Nadelanzahl (Breite) anzeigen.
Alle Nadeln werden gerechnet, auch die nichtstrickenden Nadeln (1x1-Stricktechnik).

rechtes Anzeigefeld

Rest in der Breite (Maschen) anzeigen.

  • Positiver Wert (+): überzählige Maschen

  • Negativer Wert (-): fehlende Maschen

Angaben zur Höhe der Fair Isle-Minderungen

oberes Anzeigefeld

Rest in der Höhe (Reihen) anzeigen

  • Positiver Wert (+): überzählige Reihen

  • Negativer Wert (-): fehlende Reihen

unteres Anzeigefeld

Tatsächliche Reihenanzahl in der Höhe anzeigen.

Angaben zur Breite am Anfang der Fair Isle-Minderungen

Anzeigefeld in der unteren Mitte

Nadelanzahl (Breite)

In der Tabelle mit den Angaben zu jeder Fair Isle-Minderstufe können Sie die Stufenhöhen und Stufenbreiten individuell ausgleichen.
Mit der Schaltfläche Initialisieren... setzen Sie die Werte in der Tabelle auf die Einstellungen der vorausgehenden Seite zurück.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
< Zurück | Auf die vorherige Seite wechseln.
Speichern unter... | ShapeSizer-Datei (*.shz) mit allen Einstellungen speichern.
Beenden | ShapeSizer schließen.
Weiter > | Auf die nächste Seite wechseln.


Schnitte erstellen (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers geben Sie weitere Einstellungen zur gewählten Form ein und erstellen die Schnitte.

Diese Seite wird über die Seite Maßtabelle aufgerufen.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
Schaltflächen Schnitte im Schnitteditor öffnen:
Vorderteil Rückenteil Arm Kragen |  | Schnitte (*.shp) einzeln im Schnitt-Editor öffnen und bearbeiten.
Anzeigefeld Der aktuelle Längenunterschied zwischen Arm und Leib beträgt: |  | Längendifferenz zwischen Arm und Leib wird in Prozent angezeigt.
Checkbox active Kurzarm / Kurzleib |  | Der Längenausgleich zwischen Arm und Leib wird durch Stricken mit Restgarn erzeugt. CheckBoxOff Der Längenunterschied zwischen Arm und Leib wird durch Aussetzen ausgeglichen. info16 : Schalten Sie das Kontrollkästchen ein, wenn die Längendifferenz zwischen Arm und Leib mehr als 20 % beträgt.
Checkbox active Optimierter Längenausgleich Arm/Leib |  | Durch abwechselndes Stricken der Ärmel und des Leibs die Laufzeit optimieren. info16 : Nicht verfügbar wenn Checkbox active Kurzarm / Kurzleib aktiv ist.
Checkbox active Längenausgleich nach Vorgaben berechnen (pro Lage) |  | Der Längenunterschied wird durch aussetzende Reihen im angegebenen Verhältnis ausgeglichen. Das angegebene Verhältnis bezieht sich auf die jeweilige Lage. CheckBoxOff Der Längenunterschied wird automatisch ausgeglichen.
Eingabefelder für den Längenausgleich
 | Reihen ohne Längenausgleich vor der Arm-Leib-Verbindung | Reihenzahl im Bereich unterhalb der Arm-Leib-Verbindung festlegen, in dem ohne Aussetzen gestrickt werden soll.
 | Aussetzende Reihen | Anzahl der aussetzenden Reihen für den Längenausgleich eingeben.
 | Originalreihen | Anzahl der strickenden Reihen im Muster eingeben.
Listenfeld Kragenmodule: |  | Modul für den Kragen auswählen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
Form auf Grundmuster positionieren... | Unter Schnitte im Schnitt-Editor öffnen ausgewähltes Formelement auf das aktive Muster legen.
Schnitte neu erstellen... | Schnitte nach den Vorgaben der aktuellen Spalte in der Maßtabelle erstellen.
Stoll Standard wiederherstellen | Änderungen verwerfen und zum Stoll Standard zurückkehren.
Als Standard speichern... | Aktuelle Einstellungen als Standard-ShapeSizer-Datei speichern.
Speichern unter... | ShapeSizer-Datei speichern.
< Zurück | Auf die vorherige Seite wechseln.
Weiter > | k&w Arrangements für die erstellten Schnitte ermitteln. Der k&w-Schnitt (*.kaw) kann geöffnet und auf dem Grundmuster positioniert werden.
Beenden | ShapeSizer schließen.


k&w-Schnitte öffnen oder positionieren (ShapeSizer k&w)

Auf dieser Seite des ShapeSizers öffnen Sie den k&w Schnitt im Shapewizard oder positionieren ihn auf dem Grundmuster.

Diese Seite wird über die Seite Schnitte erstellen aufgerufen.

Auf dieser Seite nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Checkbox active ShapeSizer beim Exportieren schließen | Mit aktivem Kontrollkästchen wird der ShapeSizer mit Positionieren auf dem Grundmuster automatisch geschlossen.

Die Schaltflächen der Seite:

Schaltfläche | Funktion
kaw-Datei im Shapewizard öffnen | k&w Schnitt im Shapewizard öffnen. Der Shapewizard erscheint.
kaw-Datei auf Grundmuster positionieren... | k&w-Schnitt wird auf das aktive Muster positioniert.
Speichern unter... | ShapeSizer-Datei speichern.
< Zurück | Auf die vorherige Seite wechseln.
Beenden | ShapeSizer schließen.


Shapewizard

Mit dem Shapewizard werden k&w-Schnitte für Komplettartikel zusammengestellt.

Der k&w-Schnitt selbst ist kein Schnitt, sondern eine kaw-Datei mit Informationen für das Positionieren der Formen auf dem k&w-Grundmuster und für das korrekte Erzeugen der Stricktechnik durch die Technikbearbeitung.

Der k&w-Schnitt enthält folgende Informationen:

  • Name der Schnitt-Datei für das jeweilige k&w-Teil

  • Lage der Schnitt-Dateien zueinander und wie sie miteinander verbunden sind

  • k&w Arrangement für jede Musterreihe für die zu erzeugende Stricktechnik

Das Programm rufen Sie durch die Funktion Shapewizard (k&w-Schnitt zusammenstellen) im Menü Form auf.

Im Shapewizard nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Anzeigefelder

Leib Vorderseite
Leib Rückseite
Arm
Arm rechts (optional)
Kragen vorne
Kragen hinten

Ausgewählte M1plus Schnitt-Datei für die k&w-Teile anzeigen:

  • Vorderseite des Leibs

  • Rückseite des Leibs

  • Arm

  • Arm rechts

  • vorderen Kragen

  • hinteren Kragen

info16: Die Dateien müssen im selben Verzeichnis liegen wie die *.kaw-Datei.

Die Schnitt- oder Modul-Auswahl wird gelöscht.
Schaltfläche ist nur bei ausgewählter M1plus Schnitt-Datei verfügbar.

Für die k&w-Teile Leib Vorderseite und Leib Rückseite sind M1plus k&w-Schnitt-Dateien zwingend erforderlich.
Eine M1plus Schnitt-Datei im Dialog Öffnen auswählen.

Ausgewählte Schnitt-Datei im Schnitt-Editor öffnen.
Die Schaltfläche ist nur bei ausgewähltem k&w-Teil verfügbar.

Listenfeld
Verbindung

Technik für die Arm-Leib-Verbindung auswählen.

Listenfeld
Maschenzahl bei Restminderung

Minderstufen für die Restminderung auswählen.
Die Restminderung wird im Dialog Verbindungspunkte definiert.

Listenfeld
Reihenzahl bei Restminderung

Reihenzahl für die Restminderung auswählen.
Die Restminderung wird im Dialog Verbindungspunkte definiert.

Checkbox active Kurzarm/Kurzleib

Längenausgleich zwischen Arm und Leib durch Stricken mit Restgarn erzeugen.
CheckBoxOff: Der Längenunterschied zwischen Arm und Leib wird durch Aussetzen ausgeglichen.
info16: Schalten Sie das Kontrollkästchen ein, wenn die Längendifferenz zwischen Arm und Leib mehr als 20% beträgt.

Checkbox active Optimierter Längenausgleich Arm/Leib

Durch abwechselndes Stricken der Ärmel und des Leibs die Laufzeit optimieren.

info16: Nicht verfügbar wenn Checkbox active Kurzarm / Kurzleib aktiv ist.

Checkbox active Längenausgleich nach Vorgaben berechnen (pro Lage)

Der Längenunterschied wird durch aussetzende Reihen im angegebenen Verhältnis ausgeglichen.
Das angegebene Verhältnis bezieht sich auf die jeweilige Lage.
CheckBoxOff: Der Längenunterschied wird automatisch ausgeglichen.

Eingabefelder für den Längenausgleich

Reihen ohne Längenausgleich vor der Arm-Leib-Verbindung

Reihenzahl im Bereich unterhalb der Arm-Leib-Verbindung festlegen, in dem ohne Aussetzen gestrickt werden soll.

Aussetzende Reihen

Anzahl der aussetzenden Reihen für den Längenausgleich eingeben.

Originalreihen

Anzahl der strickenden Reihen im Muster eingeben.

Checkbox active Standard k&w Arrangement verwenden

Für alle Bereiche, für die kein k&w Arrangement ermittelt werden konnte, das k&w Arrangement auswählen.
Kennzeichen X in Spalte Bezeichnung.

Checkbox active k&w Arrangements für Rippe verwenden

Eine zusätzliche Reihe automatisch einfügen, wenn dies für den Ablauf notwendig ist.

Checkbox active Sattelschulter mit 2:1:2 Ausgleich

Form mit Sattelschulter im Verhältnis 2:1:2 ausgleichen.

Schaltfläche
k&w Arrangements ermitteln

Die k&w Arrangements für den k&w-Schnitt nach den obigen Vorgaben ermitteln.
Für jede gerasterte Schnittlinien-Reihe wird, unter Beachtung der Eigenschaften dieser Reihe, ein für diese Reihe passendes k&w Arrangement ausgewählt.
info16: Für einen neuen k&w-Schnitt ist die Schaltfläche erst verfügbar, wenn die M1plus Schnitt-Dateien für den Leib ausgewählt sind und Verbindungslinien zwischen den Schnitten gezogen sind.

Nach Änderung der Schnittdaten die k&w Arrangements erneut ermitteln.
Dabei wird versucht, die bereits vorhandenen oder manuell getauschten k&w Arrangements auch für die geänderten Schnittdaten beizubehalten. Falls dies nicht möglich ist, werden wieder die systemeigenen Strickabläufe eingesetzt. Diese Änderungen sind in der Log-Datei enthalten.

Schaltfläche
Initialisieren

Die k&w Arrangements des k&w-Schnitts löschen und aus dem Anzeigefenster entfernen.
Die vom System ermittelten oder manuell getauschten k&w Arrangements werden gelöscht.
Danach k&w Arrangements ermitteln erneut ausführen.

Anzeigefeld für k&w Arrangements

Anzeige der ermittelten k&w Arrangements in folgender Form:

  • Start:
    Nummer der ersten Reihe (bezogen auf Leib)

  • Ende:
    Nummer der letzten Reihe (bezogen auf Leib)

  • k&w Arrangement:
    k&w Arrangement-Nummer

  • Bezeichnung:
    k&w Arrangement-Kennzeichen A, B, C, D oder X und Name.

Wenn für eine Reihe mehrere k&w Arrangements möglich sind, wird das jeweils erste verwendet. Die anderen möglichen k&w Arrangements werden im Dialog Strickabläufe angezeigt. Sie öffnen den Dialog durch Doppelklicken mit der linken Maustaste auf die entsprechende Zeile.

Anzeigefeld für Fehler

Fehler im k&w Arrangement werden angezeigt.

Weitere Informationen:
  • Menüleiste (Shapewizard)
  • Symbolleiste (Shapewizard)
  • Dialoge (Shapewizard)
Sehen Sie dazu auch...
  • Log-Datei anzeigen...
  • Verbindungspunkte
  • k&w Arrangement tauschen
  • Schnitt-Editor


Menüleiste (Shapewizard)

Die Menüleiste befindet sich am oberen Rand des Shapewizards. In den aufklappbaren Menüs dieser Leiste sind Funktionen des Shapewizards enthalten.

Menü aufklappen:

  • Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
  • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.
Die Funktion, auf der sich der Mauszeiger befindet, erhält einen farbigen Hintergrund und eine Kurz-Information in der Statuszeile. Durch erneuten Klick mit der linken Maustaste wird die Funktion aufgerufen und das Menü wieder zugeklappt.
Wenn Sie keine Funktion starten möchten, dann klicken Sie zum Zuklappen erneut auf den Namen des Menüs oder Sie benutzen die Taste Esc auf Ihrer Tastatur.

Folgende Menüs sind im Shapewizard enthalten:

Weitere Informationen:
  • Datei
  • Ansicht
  • Fragezeichen (?)


Datei

Folgende Funktionen sind im Menü Datei des Shapewizards enthalten:

Funktion | Ziel
Neu | Neuen k&w-Schnitt zusammenstellen.
Öffnen | Gespeicherten k&w-Schnitt öffnen.
Speichern | k&w-Schnitt speichern.
Speichern unter | k&w-Schnitt unter anderem Namen speichern.
Liste zuletzt geöffneter Dateien | Gespeicherten k&w-Schnitt über den Dateinamen öffnen.
Log-Datei anzeigen | Ermittelte Strickabläufe in einer Textdatei anzeigen.
Beenden | Shapewizard beenden.
Weitere Informationen:
  • Neu
  • Öffnen...
  • Speichern
  • Speichern unter...
  • Liste zuletzt geöffneter Dateien
  • Log-Datei anzeigen...
  • Beenden


Neu

Mit dieser Funktion wird ein leeres Dokument für einen neuen k&w-Schnitt angeboten:

Leeres Dokument für einen neuen k&w-Schnitt anzeigen:

  1. Die Funktion Neu im Menü Datei aufrufen.

      2. - oder -

    • Das Symbol [image] in der Symbolleiste anklicken.
    • Der aktuell geöffnete k&w-Schnitt wird geschlossen und ein leeres Dokument für einen neuen k&w-Schnitt angezeigt.

Nach dem Start des Shapewizard wird dieser automatisch mit einem leeren Dokument angezeigt.

Um einen neuen k&w-Schnitt zu speichern, müssen Sie mindestens für die k&w-Teile Leib Vorderseite und Leib Rückseite eine Schnitt-Datei auswählen.


Öffnen...

Einen vorhandenen k&w-Schnitt <name>.kaw öffnen:

  1. Die Funktion Öffnen im Menü Datei aufrufen.

      2. - oder -

    • Das Symbol [image] in der Symbolleiste anklicken.
    • Es erscheint der Dialog Öffnen, in dem der k&w-Schnitt ausgewählt werden kann, der in den Shapewizard geladen werden soll.
      Nach dem Öffnen werden der Dateiname in der Titelzeile und bereits vorhandene Strickabläufe im Anzeigefeld des Shapewizard angezeigt.
Wenn sich die im k&w-Schnitt ausgewählten M1plus-Schnitte (shv/shp) nicht im selben Verzeichnis wie der k&w-Schnitt befinden, wird beim Öffnen eine Fehlermeldung ausgegeben.


Speichern

k&w-Schnitt speichern:

  1. Die Funktion Speichern im Menü Datei aufrufen.

      2. - oder -

    • Das Symbol [image] in der Symbolleiste anklicken.
    • Wurde der k&w-Schnitt bereits einmal gespeichert, dann wird er am gespeicherten Ort mit dem gespeicherten Namen überschrieben.
      Wurde der k&w-Schnitt noch nicht gespeichert, erscheint der Dialog Datei speichern unter, in dem der Name und das Verzeichnis, in dem der Schnitt gespeichert werden soll, angegeben werden kann.
Die Funktion ist nicht verfügbar, wenn für Leib Vorderseite oder Leib Rückseite kein Schnitt ausgewählt ist.
Die im k&w-Schnitt ausgewählten M1plus-Schnitte (shv/shp) müssen sich im selben Verzeichnis wie der k&w-Schnitt befinden.


Speichern unter...

k&w-Schnitt unter einem anderen Namen oder an einem anderen Ort speichern:

  1. Die Funktion Speichern unter im Menü Datei aufrufen.
    • Es erscheint der Dialog Datei speichern unter, in dem der Name und das Verzeichnis, wo der k&w-Schnitt gespeichert werden soll, angegeben werden kann.
Die Funktion ist nicht verfügbar, wenn für Leib Vorderseite oder Leib Rückseite kein Schnitt ausgewählt ist.
Die im k&w-Schnitt ausgewählten M1plus-Schnitte (shv/shp) müssen sich im selben Verzeichnis wie der k&w-Schnitt befinden.


Liste zuletzt geöffneter Dateien

Im Menü Datei werden die Dateien aufgelistet, die zuletzt im Shapewizard geöffnet wurden.
Um eine dieser Dateien erneut zu öffnen, klicken Sie auf die entsprechende Datei.


Log-Datei anzeigen...

Mit der Funktion werden die Strickabläufe in eine Textdatei geschrieben und in einem Textverarbeitungsprogramm angezeigt.

Strickabläufe anzeigen:

    • Für den geöffneten k&w-Schnitt wurden die Strickabläufe ermittelt.
  1. Die Funktion Log-Datei anzeigen im Menü Datei aufrufen.
    • Das Programm UltraEdit-32 wird mit der Textdatei kaw_out.txt geöffnet.

In der Textdatei wird für jede Strickreihe die aktuelle Ablaufnummer (ABL) und die vorherige Ablaufnummer (old) ausgegeben.
Neben der Ablaufnummer werden symbolhaft die Strickbereiche der einzelnen k&w-Teile dargestellt. Aus dieser Darstellung ist auch die Anzahl der notwendigen Fadenführer erkennbar.
Es bedeuten:

  • A: Strickbereich für den Arm

  • R: Strickbereich für den Leib, Rückenteil

  • V: Strickbereich für den Leib, Vorderteil

  • K: Strickbereich für den Kragen

  • ...: Trennung der Strickbereiche

  • AR-ZU: Zunahme im Arm

  • LEI-ZU: Zunahme im Leib

  • DO: Verbindung Arm - Leib

  • HALS ABK: Hals abketteln

Sehen Sie dazu auch...
  • Sintral-Editor (UltraEdit-32)


Beenden

Arbeit mit dem Shapewizard beenden:

  1. Die Funktion Beenden im Menü Datei aufrufen.
    • Der Dialog Shapewizard wird geschlossen.


Ansicht

Folgende Funktionen sind im Menü Ansicht des Shapewizards enthalten:

Funktion | Ziel
Symbolleiste | Symbolleiste aus- oder einblenden.
Schnitte anzeigen | Fenster Schnittanzeige für den k&w-Schnitt zusammen mit dem Dialog Verbindungspunkte ein- oder ausblenden.
Zoom +1 | Zoom um eine Stufe vergrößern.
Zoom -1 | Zoom um eine Stufe verkleinern.
Normalansicht (1:1) | Zoom 1 Rasterstufe = 1 Pixel einstellen.
k&w Arrangements aktualisieren | Beim Programmstart geladenen k&w Arrangements aktualisieren.
Weitere Informationen:
  • Symbolleiste
  • Schnitte anzeigen
  • Zoom +1
  • Zoom -1
  • Normalansicht (1:1)
  • k&w Arrangements aktualisieren


Symbolleiste

Die Symbolleiste befindet sich am oberen Rand des Shapewizard unterhalb der Menüleiste. In ihr befinden sich Symbole mit der bildhaften Darstellung einer Funktion, die einen schnellen Aufruf dieser Funktion ermöglichen.
Die Symbolleiste kann mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausgeblendet werden.

Die eingeblendete Symbolleiste wird durch ein Häkchen vor der Funktion angezeigt. Erneuter Aufruf der Funktion führt zum Ausblenden.
Sehen Sie dazu auch...
  • Symbolleiste (Shapewizard)


Schnitte anzeigen

Mit der Funktion werden die im k&w-Schnitt ausgewählten Schnitte im Fenster Schnittanzeige angezeigt. Der Dialog Verbindungspunkte wird gleichzeitig geöffnet.

Die Schnittanzeige einblenden:

  1. Die Funktion Schnitte anzeigen im Menü Ansicht aufrufen.

      2. - oder -

    • Das Symbol [image] in der Symbolleiste anklicken.
    • Das Fenster Schnittanzeige wird geöffnet und die im k&w-Schnitt ausgewählten Schnitte werden mit ihren Formkanten, ihren Positionen untereinander und vorhandenen Verbindungslinien angezeigt.
Das geöffnete Fenster Schnittanzeige wird durch ein Häkchen vor der Funktion Schnitte anzeigen angezeigt. Erneuter Aufruf der Funktion führt zum Schließen des Fensters.
Die Funktion ist nicht verfügbar, wenn für Leib Vorderseite oder Leib Rückseite kein Schnitt ausgewählt ist.
Sehen Sie dazu auch...
  • Schnittanzeige
  • Verbindungspunkte


Zoom +1

Für die Anzeige der Schnitte im Fenster Schnittanzeige stehen 9 Zoomstufen zur Verfügung.

Zoom vergrößern:

    • Fenster Schnittanzeige ist geöffnet.
  1. Die Funktion Zoom +1 im Menü Ansicht aufrufen.
    • Die Zoomstufe der Schnittanzeige wird eine Stufe vergrößert.
In der größten Zoomstufe ist die Funktion nicht mehr verfügbar.
Sie können die Zoomstufe auch über die Tasten Plus und Minus im Zehnerblock ihrer Tastatur einstellen.
Sehen Sie dazu auch...
  • Schnittanzeige


Zoom -1

Für die Anzeige der Schnitte im Fenster Schnittanzeige stehen 9 Zoomstufen zur Verfügung.

Zoom verkleinern:

    • Fenster Schnittanzeige ist geöffnet.
  1. Die Funktion Zoom -1 im Menü Ansicht aufrufen.
    • Die Zoomstufe der Schnittanzeige wird eine Stufe verkleinert.
In der kleinsten Zoomstufe (Normalansicht) ist die Funktion nicht mehr verfügbar.
Sie können die Zoomstufe auch über die Tasten Plus und Minus im Zehnerblock ihrer Tastatur einstellen.
Sehen Sie dazu auch...
  • Schnittanzeige


Normalansicht (1:1)

Für die Anzeige der Schnitte im Fenster Schnittanzeige stehen 9 Zoomstufen zur Verfügung.

Zoom 1 Rasterstufe = 1 Pixel einstellen:

    • Fenster Schnittanzeige ist geöffnet.
  1. Die Funktion Normalansicht (1:1) im Menü Ansicht aufrufen.
    • Die Zoomstufe der Schnittanzeige wird auf die kleinste Stufe (1 Rasterstufe = 1 Pixel) verkleinert.
Die Funktion ist erst wieder verfügbar, wenn die Zoomstufe vergrößert wird.
Sie können die Zoomstufe auch über die Tasten Plus und Minus im Zehnerblock ihrer Tastatur einstellen.
Sehen Sie dazu auch...
  • Schnittanzeige


k&w Arrangements aktualisieren

Beim Programmstart geladenen k&w Arrangements aktualisieren, ohne den Shapewizard zu schließen:

  1. Die Funktion k&w Arrangements aktualisieren im Menu Ansicht aufrufen.

      2. - oder -

    • Symbol [image] klicken.


Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Shapewizards enthalten:

Funktion | Ziel
Hilfethemen | M1plus-Online-Hilfe starten. Dort sind alle Funktionen des Shapewizard beschrieben.
Info über Shapewizard | Versions-Nummer des Shapewizard anzeigen.
Weitere Informationen:
  • Hilfethemen
  • Info über Shapewizard


Hilfethemen

Der Shapewizard verfügt über eine Online-Hilfe, in der alle Funktionen und deren Verwendung beschrieben sind.

Online-Hilfe starten:

  1. Die Funktion Hilfethemen im Menü ? aufrufen.
    • Die Online-Hilfe wird gestartet und im Fenster M1plus-Hilfe wird das Kapitel Shapewizard angezeigt.
Sie können die Hilfe auch kontextsensitiv über Taste F1 auf der Tastatur starten.


Info über Shapewizard

Versionsnummer des Shapewizard anzeigen:

  1. Die Funktion Info über Shapewizard im Menü ? aufrufen.

      2. - oder -

    • klicken.
    • Dialog Info über Shapewizard erscheint mit den Angaben zur Version und zum Copyright des Shapewizard.


Symbolleiste (Shapewizard)

Der Shapewizard hat eine Symbolleiste, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbole sind in der Symbolleiste des Shapewizard enthalten:

Funktion | Ziel
Neu | Neuen k&w-Schnitt zusammenstellen.
Öffnen | Gespeicherten k&w-Schnitt öffnen.
Speichern | k&w-Schnitt speichern.
Info anzeigen | Info über Shapewizard anzeigen.
Schnitte anzeigen | Die Schnittanzeige für den k&w-Schnitt ein- oder ausblenden.
k&w Arrangements aktualisieren | Aktualisieren der beim Programmstart geladenen k&w Arrangements.
Sehen Sie dazu auch...
  • Neu
  • Öffnen...
  • Speichern
  • Info über Shapewizard
  • Schnitte anzeigen
  • k&w Arrangements aktualisieren


Dialoge (Shapewizard)

Folgende Dialoge sind im Shapewizard enthalten:

Weitere Informationen:
  • Schnittanzeige
  • k&w Arrangement tauschen
  • Verbindungspunkte


Schnittanzeige

Das Fenster Schnittanzeige und der Dialog Verbindungspunkte werden durch das Symbol [image] auf der Symbolleiste oder im Menü Ansicht durch die Funktion Schnitte anzeigen (Shapewizard) zusammen geöffnet und geschlossen.

Im Fenster Schnittanzeige werden die Schnitte, die im Shapewizard ausgewählt wurden, als gerasterte Form mit ihren Formkanten dargestellt. Der Cursor wird als Fadenkreuz dargestellt. Die Positionen zwischen den k&w-Teilen Leib, Arm und Kragen und die definierten Verbindungslinien werden als gelbe Linien angezeigt. Es stehen insgesamt 9 Zoomstufen zur Verfügung. Diese werden über die Funktionen im Menü Ansicht oder über die Tasten Plus und Minus im Zehnerblock Ihrer Tastatur eingestellt. Ab der vierten Vergrößerungsstufe wird ein Gitter eingeblendet.

Im Dialog Verbindungspunkte werden die unterschiedlichen Verbindungslinien ausgewählt, die im Fenster Schnittanzeige grafisch gesetzt werden sollen. Vorhandene Verbindungslinien können hier entfernt werden. Für die aktuelle Cursorposition wird die Nummer der Strickreihe für Leib und Arm angegeben.

Sehen Sie dazu auch...
  • Schnitte anzeigen
  • Ansicht
  • Verbindungspunkte
  • Verbindungspunkte setzen
  • Schnitt-Editor


k&w Arrangement tauschen

In diesem Dialog werden die k&w Arrangements, die für einen Tausch verwendet werden können, angezeigt.
Den Dialog öffnen Sie im Shapewizard mit Doppelklick auf die Zeile im Anzeigefenster.

Der Dialog besteht aus den folgenden Bestandteilen:

Element

Bedeutung

Anzeigefeld

Tauschmöglichkeiten für das im Shapewizard selektierte k&w Arrangement anzeigen:

  • k&w Arrangement
    (k&w Arrangement-Nummer)

  • Bezeichnung
    (k&w Arrangement-Kennzeichen A, B, C, D oder X und Name)

info16: Mit der linken Maustaste selektierte k&w Arrangements werden mit Doppelklick sofort getauscht. Der Dialog wird geschlossen.

Schaltfläche
OK

Dialog schließen.
info16: War im Anzeigefenster eine Zeile selektiert, wird getauscht. Der Dialog wird geschlossen.

Schaltfläche
Cancel

Dialog schließen.

Klicken Sie nach dem Tausch erneut auf k&w Arrangements ermitteln.
Dabei wird geprüft, ob der getauschte Strickablauf verwendet werden kann.


Verbindungspunkte

Im Dialog Verbindungspunkte werden die unterschiedlichen Verbindungslinien ausgewählt, die im Fenster Schnittanzeige grafisch gesetzt werden sollen. Vorhandene Verbindungslinien können entfernt werden. Für die aktuelle Cursorposition wird die Nummer der Strickreihe für Leib und Arm angegeben.

Der Dialog Verbindungspunkte enthält folgende Rubriken und Elemente:

Element | Bedeutung
Rubrik Strickreihe
Schaltfläche Arm - Leib | Arm-Leib-Verbindung in der Schnittanzeige setzen.
Schaltfläche Aussetzen Leib Aussetzen Arm | Längenausgleich in der Schnittanzeige setzen.
Schaltfläche Restminderung | Restminderung in der Schnittanzeige setzen.
Schaltflächen | Verbindung aus der Schnittanzeige löschen. info16 : Schaltfläche ist nur bei vorhandener Verbindung verfügbar. Mit der Schaltfläche Alle Linien löschen werden alle Verbindungen gelöscht.
Eingabefelder Arm | Für eine vorhandene Verbindung wird die Nummer der Arm-Strickreihe angezeigt. Der Wert (außer bei Restminderung) kann editiert werden. Für die aktuelle Cursorposition im Fenster Schnittanzeige wird die Nummer der Arm-Strickreihe angezeigt.
Eingabefelder Leib | Für eine vorhandene Verbindung wird die Nummer der Leib-Strickreihe angezeigt. Der Wert kann editiert werden. Für die aktuelle Cursorposition im Fenster Schnittanzeige wird die Nummer der Leib-Strickreihe angezeigt.
Anzeigefelder Differenz: | Anzeige der Differenzen
Anzeigefeld | Name des Strickablaufs anzeigen.
Rubrik Spalte
Schaltfläche Kragen | Verbindung zum Kragen in der Schnittanzeige setzen.
 | Verbindung aus der Schnittanzeige löschen.
Eingabefelder Arm | Die Nummern der Arm-Spalten für die Verbindungen Kragen-Arm werden angezeigt. Die Werte können editiert werden.
Eingabefelder Leib | Die Nummern der Leib-Spalte für die Verbindungen Kragen-Leib werden angezeigt. Die Werte können editiert werden.
Eingabefelder rechte Seite | Die Nummern der Arm-Spalte und der Leib-Spalte für die Verbindung Kragen-Arm bzw. Kragen-Leib für die rechte Seite werden angezeigt. Die Werte können editiert werden.
Rubrik Rechteck
Schaltfläche Messen | Steigung einer Rasterlinie mit der Maustaste in der Schnittanzeige messen. Spalten- und Reihendifferenz anzeigen.
Eingabefeld Spalten | Die Spalten-Differenz für die gemessene Rasterlinie wird angezeigt.
Eingabefeld Reihen | Die Reihen-Differenz für die gemessene Rasterlinie wird angezeigt.
Schaltfläche Alle Linien löschen | Alle vorhandenen Verbindungspunkte im Fenster Schnittanzeige löschen.

Verbindung für Arm-Leib festlegen:

    Dücken Sie die Taste Strg um mit dem Cursor automatisch zum nächstgelegenen Kantenbeginn oder Kantenende zu springen.
  1. Schaltfläche Arm - Leib im Dialog Verbindungspunkte klicken.
  2. In die Schnittanzeige wechseln.
  3. Cursor in das Form-Element Ärmel setzen und linke Maustaste gedrückt halten.
  4. Cursor in das Form-Element Leib bewegen und Endposition der Verbindung festlegen.
    Linke Maustaste loslassen.
  5. Um einen Verbindungspunkt bei Bedarf zu korrigieren, die Position im Dialog Verbindungspunkte durch manuelle Eingabe verändern.

      6. - oder -

    • drücken, um eine Verbindung zu löschen.
Sehen Sie dazu auch...
  • Schnittanzeige


k&w Arrangement Editor

Mit diesem Dialog erstellen oder ändern Sie k&w Arrangements.

k&w Arrangements steuern die Strickfolge der Fadenführer und Formänderungen in den Formteilen.
Beim Ausschneiden werden die Informationen der k&w Arrangements ins Muster übertragen.
Beim komprimierten Ausschneiden werden mit den Informationen der k&w Arrangements automatisch Color Arrangements erstellt.

Einem k&w Arrangement kann ein Color Arrangement zugeordnet sein.
(Listenfeld mit Drag & Drop-Symbol DIA kwaEdit load kwa)

k&w Arrangement Editor aufrufen:

  1. Funktion Neu / k&w Arrangement... im Menü Modul des M1plus-Hauptprogramms aufrufen.

      2. - oder -

    • Funktion Modul editieren im Kontextmenü eines markierten k&w Arrangements im Modul-Explorer aufrufen.

      • - oder -

    • Funktion Modul editieren im Kontextmenü eines markierten k&w Arrangements in der Symbolleiste Module aufrufen.

      • - oder -

    • Auf das gewählte k&w Arrangement im Modul-Explorer doppelklicken.

      • - oder -

    • Auf das gewählte k&w Arrangement in der Symbolleiste Module doppelklicken.

Folgende Symbole sind in der Symbolleiste des Dialogs enthalten:

Funktion | Ziel
Erweiterte Darstellung | Muster und Zusatzreihen anzeigen.
Musterreihen-Darstellung | Nur Musterreihen anzeigen.
Kopieren | Eine oder mehrere markierte Reihen in die Zwischenablage kopieren.
Ausschneiden | Eine oder mehrere markierte Reihen in die Zwischenablage ausschneiden.
Einfügen | Reihen aus der Zwischenablage über der letzten markierten Reihe einfügen. info16 : Wenn keine Reihe markiert ist, werden die Reihen vor der ersten Reihe eingefügt.
Rückgängig | Letzte Aktion widerrufen.
Wiederholen | Widerrufene Aktion erneut ausführen.

In diesem Dialog nehmen Sie oberhalb der Tabelle folgende Einstellungen vor:

Element | Bedeutung
Farbpalette | Fadenführer-Farbe auswählen und einer Reihe zuordnen. : Trennung zwischen Fadenführern mit linker und rechter Grundstellung info16 : Die Grundfarben im Muster (9 oder 23) werden mit den Fadenführer-Farben aus dem k&w Arrangement überschrieben.
Kontrollkästchen Mindern nach jeder Zeile erlauben | Bei eingeschaltetem Kontrollkästchen ist Mindern nach jeder Zeile erlaubt. Dadurch werden Minderungen aus dem Schnitt direkt übernommen und nicht durch das k&w Arrangement beeinflusst.
Kontrollkästchen Zunahme nach jeder Zeile erlauben | Bei eingeschaltetem Kontrollkästchen ist eine Zunahme nach jeder Zeile erlaubt. Dadurch werden Zunahmen aus dem Schnitt direkt übernommen und nicht durch das k&w Arrangement beeinflusst.
Listenfeld mit Drag & Drop-Symbol DIA kwaEdit load kwa | Color Arrangement aus der Symbolleiste Module mit Drag & Drop zuweisen. info16 : Ohne Auswahl werden CA automatisch erstellt.

In diesem Dialog ist eine Tabelle mit folgenden Spalten vorhanden:

Spalte

Bedeutung

Arm links
DIA kwAEdit Sleeve left

Statusinformation über den Strickbereich:
Für die Bereiche wird jeweils für die Lage 0 und die Lage 1 die aktuelle Anzahl der strickenden Reihen angezeigt.

  • Die einzelnen Strickbereiche können durch Anklicken mit der linken Maustaste ein- oder ausgeschaltet werden.

  • Richtungspfeile für Lage L0 sind weiß

  • Richtungspfeile für Lage L1 sind schwarz.

  • Reihen mit Minder- oder Zunahmeanweisungen:

    • Reihen für Lage L0 sind blau

    • Reihen für Lage L1 sind grün

    • Reihen für beide Lagen sind hellblau

  • Die Positionen bei Zusatzanweisungen bearbeiten Sie über die linke Maustaste.

  • Markierte Positionen werden mit einem rosa Punkt gekennzeichnet.

  • Bei Minder- oder Zunahmeanweisungen wird die Richtung der Formänderung durch die Zeichen < oder > gekennzeichnet.

Leib links
DIA kwAEdit Body Cardigan left

Leib rechts
DIA kwAEdit Body Cardigan right

Arm rechts
DIA kwAEdit Sleeve right

In diesem Dialog nehmen Sie rechts und links von der Tabelle folgende Einstellungen vor:

Element

Bedeutung

Schaltflächen für Lage

Zwischen Lage L0, Lage L1 und beiden Lagen (nur in Zusatzreihen) umschalten.
info16: Strickreihen der Lage L0 erhalten in der Tabelle einen hellen Hintergrund, Reihen der Lage L1 einen dunklen Hintergrund.

Schaltflächen für Schlittenrichtung

Schlittenrichtung ändern.
info16: Die Schlittenrichtung wird auch durch die Richtungspfeile in der Tabelle angezeigt.

Anzeige für Zusatzreihen (Technikreihen ohne Strickfunktion)

Symbol für die Zusatzreihen anzeigen.
info16: Das Einfügen von Zusatzreihen erfolgt über das Kontextmenü. Um das Kontextmenü aufzurufen, klicken Sie mit der rechten Maustaste auf eine leere Reihe.

Bei Zusatzreihen können Positionen definiert werden, z. B. wenn an einer bestimmte Seite des Leibteils links gemindert werden darf.

Schaltfläche

Reihe einfügen.

Schaltfläche für den Rapport

Rapport anzeigen. Diese Schaltfläche befindet sich in der rechten Spalte unmittelbar neben der Spalte Arm rechts.
info16: Durch Anklicken der Rapportzelle werden die Rapporte gesetzt bzw. gelöscht. Angrenzende Rapporte müssen mit unterschiedlichen Farben gesetzt werden:

  • Erster Klick = blauer Rapport

  • Zweiter Klick = roter Rapport

  • Dritter Klick = Rapport wird gelöscht

Schaltfläche

Reihe löschen.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
im oberen Bereich des Dialogs
Modul-Explorer | Modul-Explorer Datenbank aufrufen.
Attribute | Dialog k&w Arrangement-Attribute aufrufen.
im unteren Bereich des Dialogs
Speichern | k&w Arrangement speichern.
Schließen | Dialog schließen. Eine Abfrage zum Speichern des Strickablaufs erscheint.
Weitere Informationen:
  • Kontextmenü (k&w Arrangement Editor)
  • k&w Arrangement-Attribute
  • Color Arrangement erzeugen
Sehen Sie dazu auch...
  • Zusatzreihen im k&w Arrangement (Beispiele)
  • k&w Arrangement editieren...


Kontextmenü (k&w Arrangement Editor)

Einige Funktionen können Sie über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf die Anzeige für Technikreihen.

Folgende Menüs und Funktionen sind im Kontextmenü der Anzeige für Zusatzreihen und Spezialstrickreihen enthalten und werden als Symbole in der Anzeige für Technikreihen dargestellt:

Funktion

Ziel

Stricken

Die Einstellungen zur Funktion Stricken können Sie über ein weiteres Kontextmenü anpassen. Dazu klicken Sie mit der rechten Maustaste auf einen entsprechenden Strickbereich.

Folgende Funktionen sind im Kontextmenü des Strickbereichs enthalten:
- Stricken
- Nicht stricken
- Nicht stricken Zusatzreihe
- Zusatzreihe
- Bindung

Mindern

Optionale Minderung

Wenn im definierten Bereich eine Formstufe vorhanden ist, wird auf der ausgewählten Stricklage im ausgewählten Bereich eine Minderung ausgeführt.

Zwangsminderung 1 Nadel

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um eine Nadel ausgeführt.

Zwangsminderung 2 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um zwei Nadeln ausgeführt.

Zwangsminderung 3 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um drei Nadeln ausgeführt.

Zwangsminderung 4 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um vier Nadeln ausgeführt.

Zwangsminderung 5 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um fünf Nadeln ausgeführt.

Zwangsminderung 6 Nadeln

Auf der ausgewählten Stricklage im ausgewählten Bereich wird eine Minderung um sechs Nadeln ausgeführt.

Optionale oder vorgezogene Minderung

Wenn in der vorangegangenen, aktuellen oder folgenden Formreihe im definierten Bereich eine Formstufe vorhanden ist, wird auf der ausgewählten Lage im ausgewählten Bereich eine Minderung ausgeführt.

Optionale Zunahme

Wenn im definierten Bereich eine Formstufe vorhanden ist, wird auf der ausgewählten Lage im ausgewählten Bereich eine Zunahme ausgeführt.

Breitenanpassung

Breitenanpassung der Lagen durch Verschmälern einer Lage

Wenn die Breiten der beiden Stricklagen unterschiedlich sind, wird die Breite der breiteren Stricklage an die Breite der schmäleren Stricklage im ausgewählten Bereich angepasst.

Breitenanpassung der Lagen durch Verbreitern einer Lage

Wenn die Breiten der beiden Stricklagen unterschiedlich sind, wird die Breite der schmäleren Stricklage an die Breite der breiteren Stricklage im ausgewählten Bereich angepasst.

Fadenführer darf die Lage nicht wechseln

Der Fadenführer an der ausgewählten Position darf in der darauf folgenden Strickreihe nicht die Stricklage wechseln. Der Außenrand bleibt geöffnet.

Spickel abstricken

Verlängerung der folgenden Musterreihe mit Formdaten erzeugen

Die nachfolgenden Reihen der ausgewählten Stricklage(n) werden im ausgewählten Bereich auf die Breite der hängen gebliebenen Maschen verbreitert. Zusätzlich werden die Formkanten im verbreiterten Bereich verlängert.

Verlängerung der folgenden Musterreihe

Die nachfolgenden Reihen der ausgewählten Stricklage(n) werden im ausgewählten Bereich auf die Breite der hängen gebliebenen Maschen verbreitert.

Abkettelmarkierungen auf voriger Formreihe einfügen

Auf die vorangegangene Strickreihe werden im ausgewählten Bereich Abkettelmarkierungen gesetzt.

Stricken aus vorherigem k&w Arrangement löschen

Der markierte Bereich der vorangegangenen Strickreihe wird gelöscht.

Schlauch-Verbindung

Eindecken

Die markierten Bereiche werden nach links bzw. rechts eingedeckt.

Vorbereiten

Die markierten Bereiche werden auf ein Nadelbett umgehängt. Das Eindecken anderer Bereiche wird dadurch vorbereitet.

Sehen Sie dazu auch...
  • Zusatzreihen im k&w Arrangement (Beispiele)


k&w Arrangement-Attribute

Mit diesem Dialog geben Sie die Attribute für das k&w Arrangement ein.
Den Dialog rufen Sie durch die Schaltfläche Attribute im k&w Arrangement Editor auf.

Die Einstellungen in diesem Dialog werden vom Shapewizard und vom ShapeSizer bei der Ermittlung der k&w Arrangements ausgewertet.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Checkbox active k&w Arrangement von Shapewizard benutzen

Bei ausgeschaltetem Kontrollkästchen wird dieses k&w Arrangement ignoriert.

Checkbox active Standard-k&w Arrangement für diese Situation

Bei eingeschaltetem Kontrollkästchen wird dieses k&w Arrangement bevorzugt, wenn mehrere k&w Arrangements mit denselben Einstellungen zur Verfügung stehen.

Checkbox active k&w alle Nadeln

Ein k&w Arrangement für die CMS-T wird verwendet wenn bei k&w alle Nadeln eingesetzt werden.

Checkbox active Minderung für Rippe

Bei eingeschaltetem Kontrollkästchen wird dieses k&w Arrangement für das Mindern von Rippen verwendet.

Listenfeld
Grundtyp

Grundtyp für das k&w Arrangement wählen.

Listenfeld
Für das Verhältnis Arm-Leib-Arm

Verhältnis Arm-Leib-Arm für das k&w Arrangement passend zum Grundtyp wählen.

Checkbox active Hohe Produktivität

Bei eingeschaltetem Kontrollkästchen und wenn Sie Mindermodule Mindern ohne S0 ausgewählt haben, wird diese Art von k&w Arrangement s für die CMS-T verwendet. Minderung ohne Leerreihen ermöglicht eine höhere Produktivität.

Rubrik Halsausschnitt oder Öffnung

Checkbox active L0

Bei eingeschaltetem Kontrollkästchen wird dieses k&w Arrangement bei Halsausschnitt oder Öffnung auf der vorderen Lage verwendet.

Checkbox active L1

Bei eingeschaltetem Kontrollkästchen wird dieses k&w Arrangement bei Halsausschnitt oder Öffnung auf der hinteren Lage verwendet.

Rubrik Ablaufverlängerung in Musterreihen

Eingabefeld
nach oben

Anzahl der Musterreihen wählen, um die das k&w Arrangement nach oben erweitert wird.

Eingabefeld
nach unten

Anzahl der Musterreihen wählen, um die das k&w Arrangement nach unten erweitert wird.

Rubrik Schlitz am Außenrand

Listenfeld
Leib links und rechts

Einstellung für Schlitz am Außenrand wählen.

Rubrik Spickelbereiche

  • Arm links
    Element L0 Checkbox active Checkbox active
    Element L1 Checkbox active Checkbox active

  • Leib
    Element L0
     Checkbox active Checkbox active Checkbox active Checkbox active
    Element L1
     Checkbox active Checkbox active Checkbox active Checkbox active

  • Arm rechts
    Element L0     Checkbox active Checkbox active
    Element L1 Checkbox active Checkbox active

Position der Spickel im Muster angeben, bei denen das k&w Arrangement verwendet werden soll.

info16: Die Positionen werden pro Lage für Arm links, Leib (linke und rechte Jackenseite) und Arm rechts angegeben. Dazu werden die entsprechenden Positionen durch Einschalten der Kontrollkästchen markiert.

Rubrik Nicht strickende Bereiche

  • Arm links
    Element L0 Checkbox active
    Element L1 Checkbox active

  • Leib
    Element L0 Checkbox active Checkbox active
    Element L1 Checkbox active Checkbox active

  • Arm rechts
    Element L0     Checkbox active
    Element L1 Checkbox active

Position der nicht strickenden Bereiche im Muster angeben, bei denen der Strickablauf verwendet werden soll.
info16: Die Positionen werden pro Lage für Arm links, Leib (linke und rechte Jackenseite) und Arm rechts angegeben. Dazu werden die entsprechenden Positionen durch Einschalten der Kontrollkästchen markiert.

Listenfeld
Abketteln

Modul für das Abketteln im Muster wählen, bei dem der Strickablauf verwendet werden soll.

Listenfeld
Schulterspickel

Modul für den Schulterspickel im Schnitt wählen, bei dem der Strickablauf verwendet werden soll.

Rubrik Arm-Leib-Verbindung

Listenfeld
Modul Eindecken

Module für die Arm-Leib-Verbindung wählen.

Listenfeld
Modul Verbindung

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Änderungen speichern. Der Dialog wird geschlossen.
Cancel | Dialog schließen, ohne die Änderungen zu speichern.
Sehen Sie dazu auch...
  • Shapewizard
  • ShapeSizer (k&w)


Color Arrangement erzeugen

Diese Funktion steht für k&w Arrangements in der Symbolleiste Module und im Modul-Explorer zur Verfügung.

Aus einem k&w Arrangement ein Color Arrangement erstellen:

  1. k&w Arrangement auswählen.
  2. Die Funktion Color Arrangement erzeugen im Kontextmenü aufrufen.
    • Ein neues Color Arrangement wird angelegt.
      Dem Namen des k&w Arrangements wird automatisch der Zusatz CA vorangestellt.
      Ein Dialog zeigt die Modulgruppe des CA.
    Änderungen im CA wirken sich nicht auf das kopierte k&w Arrangement aus.
    Sie können das neue CA dem k&w Arrangement zuordnen.
Sehen Sie dazu auch...
  • Eigenschaften von: <Modul-Name/Modulgruppen-Name>


Verbindungspunkte setzen

Im Folgenden wird die Vorgehensweise für das Setzen der Verbindungslinien im Fenster Schnittanzeige beschrieben. Grafisch gesetzte Verbindungslinien haben eine höhere Priorität gegenüber den Schnittlinien, die im Schnitt-Editor (Registerkarte Verbindungen) definiert werden. Vorhandene Verbindungspunkte im Fenster Schnittanzeige werden nicht dargestellt.

I. Verbindungslinie Arm-Leib setzen:

Die Verbindungslinien legen die erste nachfolgende Strickreihe nach Beendigung der Arm-Leib-Verbindung fest.

Verbindung Arm-Leib
    • Im Dialog Verbindungspunkte ist die Schaltfläche Arm-Leib gedrückt.
  1. Mauszeiger auf den Startpunkt im k&w-Teil Arm oder Leib setzen.
  2. Durch Drücken der linken Maustaste den ersten Verbindungspunkt festlegen.
    Taste gedrückt halten.
  3. Mauszeiger auf den Endpunkt im k&w-Teil Leib oder Arm bewegen.
    • Eine dünne Verbindungslinie erscheint.
    Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.
  4. Maustaste loslassen.
    • Die Verbindung wird durch eine gelbe Linie angezeigt.
      Im Dialog Verbindungspunkte wird die Nummer der Arm- und Leib-Strickreihe eingetragen.

II. Verbindungslinie Ausgleich setzen:

Längenausgleich zwischen Arm und Leib.
Die Verbindungslinie des Längenausgleichs legt fest, bis zu welcher Strickreihe die unterschiedliche Anzahl der Strickreihen durch Aussetzen ausgeglichen wird.

Verbindung Ausgleich
    • Im Dialog Verbindungspunkte ist die Schaltfläche Ausgleich gedrückt.
  1. Mauszeiger auf einen beliebigen Punkt im k&w-Teil Arm setzen.
    Linke Maustaste drücken. Taste gedrückt halten.
    • Eine dünne Verbindungslinie erscheint zwischen Mauszeiger und erforderlichem Startpunkt am Arm-Ende.
  2. Den Mauszeiger auf den Endpunkt im k&w-Teil Leib bewegen.
    3. Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.
  3. Maustaste loslassen.
    • Die Verbindung wird durch eine gelbe Linie angezeigt. Im Dialog Verbindungspunkte wird die Nummer der Arm- und Leib-Strickreihe eingetragen.
Der Startpunkt im Arm wird immer automatisch gesetzt. Dadurch können Sie diese Verbindungslinie mit nur einem Klick erzeugen. Klicken Sie nur im Leib auf den Endpunkt der Verbindungslinie.

III. Verbindungslinie Restminderung setzen:

Restminderung ist die an einem Arm-Ende (Abschlussbreite) verbleibende Anzahl von Strickreihen, die nach den Minderungen in das Leibteil eingebunden werden, ohne zu stricken.
Es wird vom Arm-Ende eine Verbindung zu einer Position im Leibteil gesetzt, bis zu welcher die Abschlussmaschen gemindert werden sollen.

Wird nach Festlegung der Arm-Leib-Verbindung die Restminderung festgelegt, wird der Längenausgleich automatisch berechnet.

Die Stufung, die bei der Restminderung verwendet werden soll, kann im Shapewizard im Listenfeld Maschenzahl bei Restminderung vorgegeben werden.
Verbindung Restminderung
    • Im Dialog Verbindungspunkte ist die Schaltfläche Restminderung gedrückt.
  1. Mauszeiger auf einen beliebigen Punkt im k&w-Teil Arm setzen. Linke Maustaste drücken. Taste gedrückt halten.
  2. Eine dünne Verbindungslinie erscheint zwischen Mauszeiger und erforderlichem Startpunkt am Arm-Ende.
  3. Mauszeiger auf den Endpunkt im k&w-Teil Leib bewegen.
    4. Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.
  4. Maustaste loslassen.
    • Die Verbindung wird durch eine gelbe Linie angezeigt.
      Im Dialog Verbindungspunkte wird die Nummer der Arm- und Leib-Strickreihe eingetragen.
Der Startpunkt im Arm wird immer automatisch gesetzt. Dadurch können Sie diese Verbindungslinie mit nur einem Klick erzeugen. Klicken Sie nur im Leib auf den Endpunkt der Verbindungslinie.

IV. Verbindungslinie Kragen setzen:

Der Kragen wird mit dem Leib oder mit dem Arm verbunden. Durch die Verbindungslinie wird die Breite des Kragens festgelegt.
Wird für den Kragen keine Verbindungslinie festgelegt, wird der Kragen automatisch mit dem Leibteil verbunden.

Verbindung Kragen
    • Im Dialog Verbindungspunkte ist die Schaltfläche Kragen gedrückt.
  1. Mauszeiger auf einen beliebigen Punkt im k&w-Teil Kragen setzen. Linke Maustaste drücken. Taste gedrückt halten.
    • Eine dünne Verbindungslinie erscheint zwischen Mauszeiger und erforderlichem Startpunkt am Kragen angezeigt.
  2. Mauszeiger auf den Endpunkt im k&w-Teil Arm für eine Verbindung setzen.

      3. - oder -

    • Mauszeiger auf k&w-Teil Leib für eine Verbindung Kragen-Leib bewegen.
    Wird die Maustaste bei gedrückter Taste Strg betätigt, springt der Endpunkt automatisch zum nächstgelegenen Kantenbeginn.
  3. Maustaste loslassen.
    • Die Verbindung wird durch eine gelbe Linie angezeigt.
      Im Dialog Verbindungspunkte wird die Nummer der Arm- oder Leib-Spalte eingetragen.
Der Startpunkt im Kragen wird immer automatisch gesetzt. Dadurch können Sie diese Verbindungslinie mit nur einem Klick erzeugen. Klicken Sie nur im Arm oder im Leib auf den Endpunkt der Verbindungslinie.
Verbindungspunkte können auch im Schnitt-Editor (Registerkarte Verbindungen) für die Schnittlinie definiert werden. Beachten Sie, dass vorhandene Verbindungspunkte im Fenster Schnittanzeige nicht dargestellt werden. Außerdem besitzen grafisch gesetzte Verbindungslinien höhere Priorität. Die Verbindungspunkte an den Schnittlinien werden dann nicht beachtet.
Sehen Sie dazu auch...
  • Registerkarte Verbindungen
  • Verbindungspunkte
  • Schnitte anzeigen


Zusatzreihen im k&w Arrangement (Beispiele)

Folgende Beispiele für Zusatzreihen im Strickablauf zeigen die Darstellung im k&w Arrangement Editor und den entsprechenden Ausschnitt in der Formansicht:

Sonderreihe | Darstellung
Optionale Minderung | k&w Arrangement Editor: Formansicht:
Zwangsminderung 1 Nadel | k&w Arrangement Editor: Formansicht:
Breitenanpassung der Lagen durch Verschmälern einer Lage | k&w Arrangement Editor: Formansicht (mit Breitenanpassung): Hinweis: Die Minderung auf der rechten Seite wird ohne Breitenanpassung nicht gleichzeitig ausgeführt. Formansicht (ohne Breitenanpassung):
Verlängerung der folgenden Musterreihe mit Formdaten erzeugen | k&w Arrangement Editor: Formansicht:
Abkettelmarkierungen auf voriger Formseite einfügen | k&w Arrangement Editor: Formansicht:
Sehen Sie dazu auch...
  • Breitenanpassung im k&w Arrangement-Editor


Breitenanpassung im k&w Arrangement-Editor

Bei k&w Arrangements mit geschlossenem Außenrand müssen die Minderungen der beiden Stricklagen gleichzeitig ausgeführt werden, damit am Außenrand keine Löcher entstehen.

Bei einigen k&w Arrangements sind bei den beiden Stricklagen die Anzahl der gestrickten Reihen bis zur Minderung unterschiedlich. Wenn aus diesem Grund die jeweils nächste Formreihe beider Lagen unterschiedlich breit ist, würde bei einer Minderung der Außenrand geöffnet werden.

Damit die Breiten beider Stricklagen beim Mindern aneinander angepasst werden können, stehen im k&w Arrangement-Editor folgende Befehle zur Verfügung:

  • Breitenanpassung der Lagen durch Verschmälern einer Lage

  • Breitenanpassung der Lagen durch Verbreitern einer Lage

Durch eine Positionsangabe kann festgelegt werden, an welcher Position die jeweilige Breitenanpassung ausgeführt werden soll.

Beispiel für Anpassung der breiteren Lage auf der rechten Seite der rechten Leibhälfte an die Breite der schmäleren Lage
Beispiel für Anpassung der breiteren Lage auf der rechten Seite der rechten Leibhälfte an die Breite der schmäleren Lage

Für folgende Situationen wird keine Breitenanpassung benötigt:

Situation | Darstellung im Strickablauf-Editor und in der Formansicht
Beide Lagen mindern und zum Zeitpunkt der Minderung haben beide Stricklagen gleich oft gestrickt. Beispiel: Strickablauf mit V-Ausschnitt, am Außenrand werden beide Stricklagen gemindert. Hinweis: Mindern ist nur erlaubt, wenn beide Stricklagen gleich gestrickt haben. | Da zum Zeitpunkt der Minderung beide Lagen gleich oft gestrickt haben (zweimal), werden keine Breitenanpassungsbefehle benötigt. Formen ohne Strickablauf: Formen mit Strickablauf:
Nur eine Stricklage mindern. Beispiel: Strickablauf mit V-Ausschnitt, im V-Ausschnitt wird nur die Lage vorne gemindert. | Es wird nur die Stricklage vorne gemindert. Es dürfen keine Breitenanpassungsbefehle verwendet werden. Formen ohne Strickablauf: Formen mit Strickablauf:

Für folgende Situationen wird eine Breitenanpassung benötigt:

Situation | Darstellung im Strickablauf-Editor und in der Formansicht
Beide Stricklagen mindern gemeinsam und zum Zeitpunkt der Minderung haben beide Stricklagen unterschiedlich oft gestrickt und können deshalb unterschiedlich breit sein.
Beispiel (mit Breitenanpassung): Strickablauf mit V-Ausschnitt, am Außenrand werden beide Stricklagen nach jeder Reihe gemindert. Bei der ersten Minderung auf der rechten Leibhälfte wurde auf der hinteren Lage einmal und auf der vorderen Lage noch nicht gestrickt. | Die breitere Lage (vorne) wird durch Breitenanpassung der Lagen durch Verschmälern einer Lage an die schmälere Lage (hinten) angepasst. Formen ohne Strickablauf: Formen mit Strickablauf: Hinweis: Lage 0 wird in der Breite an Lage 1 angepasst.
Beispiel (ohne Breitenanpassung): Strickablauf mit V-Ausschnitt, am Außenrand werden beide Stricklagen nach jeder Reihe gemindert. Bei der ersten Minderung auf der rechten Leibhälfte wurde auf der hinteren Lage einmal und auf der vorderen Lage noch nicht gestrickt. Hinweis: Dieses Beispiel ist nicht strickbar. | Da zum Zeitpunkt der Minderung auf der rechten Leibseite hinten eine und vorne keine Formreihe verarbeitet wurde, wird nur die Lage hinten gemindert, da vorne die Formreihe mit der Minderung noch nicht verarbeitet wurde. Formen ohne Strickablauf: Formen mit Strickablauf: Hinweis: Lage 0 hat noch nicht gestrickt und mindert deshalb nicht.


Vom k&w Arrangement zum CA

CA werden, wenn dem k&w Arrangement noch kein Color Arrangement zugewiesen ist, beim komprimierten Ausschneiden automatisch erstellt.
Das neue CA wird automatisch im zugehörigen k&w Arrangement eingetragen.

  1. k&w-Muster in der Symbolansicht

  2. k&w Arrangement aus der Form
    Bereich unterhalb der Verbindung von Ärmel und Leib

  3. Color Arrangement aus dem k&w Arrangement nach dem Ausschneiden der k&w Form


Automatische Bearbeitungsschritte

Einträge

Weitere Informationen:
  • Designmuster expandieren
  • Technikbearbeitung
  • Sintral-Check (Programm)
Sehen Sie dazu auch...
  • Protokoll der Technikbearbeitung anzeigen...


Designmuster expandieren

Der Bearbeitungsschritt Muster expandieren kennzeichnet den Übergang vom Designmuster (Designmodus) zum Technikmuster (Technikmodus).

Vor dem Expandieren der Module und Arrangements können Sie festlegen, wie die Farbbereiche des Musters und die Umhängevorgänge von Modulen zueinander platziert werden:

  • Das Auflösen der Farbbereiche im Muster bestimmen Sie durch Color Arrangements.

  • Die Reihenfolge der Umhängevorgänge bestimmen Sie durch Module Arrangements.

Color Arrangements und Module Arrangements werden gemeinsam mit den Vorgaben aus den eingezeichneten Modulen in einem automatischen Bearbeitungsschritt ins Muster übernommen. Aus einem Designmuster wird ein Technikmuster.

Je nach Muster werden folgende Einzelschritte automatisch ausgeführt:

  • Muster in neuem Format (MDE) erzeugen

  • Reihendaten aus dem Designmuster übernehmen

  • Nadelbezogene Daten aus dem Designmuster übernehmen

  • Spickeldaten übernehmen

  • Andocksymbole übernehmen

  • Reihen den Color Arrangements entsprechend expandieren

  • Jacquards expandieren

  • Andocksymbole auswerten und Bereiche einklappen (Fully Fashion und k&w)

  • Module den Module Arrangements entsprechend expandieren

  • Eindeckmodule und Schlauchverbindungen über die Formmarkierungen einsetzen

  • Module einsetzen, die nicht im Module Arrangement enthalten sind (z.B. Module mit Grenzbedingungen, Abkettelmodule)

  • Formmodule expandieren

  • Anfänge einsetzen

  • Technikregeln aufrufen

Beim Expandieren werden die Reihendaten aus den Arrangements übernommen, die Reihendaten des Module Arrangements haben die Priorität.

In Technikreihen, die durch ein MA zusätzlich eingefügt wurden, werden folgende Reihendaten aus der Musterreihe übernommen:

  • Umgebung Umhängen

  • Mehrsystemiges Umhängen

  • Abwerfen/Umhängen zusammenfassen

  • Umhängen lagenabhängig aufteilen

Module, die sich im Muster in Musterreihen befinden, denen kein Arrangement zugewiesen ist, werden entsprechend dem momentan eingestellten Versatzvorrang expandiert.
Maßgebend ist der eingestellte Versatzvorrang und die Auflösemethode für getrennte Musterbereiche (Konfiguration).


Technikbearbeitung

Beim Techniklauf wird das Muster stricktechnisch aufbereitet. Aus dem Ergebnis kann das Strickprogramm (Sintral) für die Maschine erstellt werden.
Der Techniklauf wird in Form von Technikregeln im Programm Technik-Assistent dargestellt und in einer Log-Datei protokolliert. Der Techniklauf kann für ein expandiertes Design-Muster oder ein Technikmuster gestartet werden.
Die wichtigsten Aufgaben des Techniklaufs:

  • Modul-Eigenschaften in das Muster übertragen

  • Muster auf Fehlerfreiheit prüfen und Konflikte beheben

  • Musterdaten auf Vollständigkeit prüfen und fehlende Daten ergänzen

  • Konkurrierende Werte abgleichen

  • Technikreihen erzeugen (bei Intarsien werden die Musterreihen aufgespaltet und die Einschleifreihen hinzugefügt, bei Strukturen werden Umhängereihen für Umhängen der Umgebung hinzugefügt)

  • Technikmodule einfügen

  • Fadenführer und deren Bewegung organisieren

  • Strickhübe bilden

Auftretende Probleme, d.h. im Muster vorhandene Konflikte, werden erkannt und bei mehreren Lösungsmöglichkeiten entsprechend einer Voreinstellung bearbeitet.

Die Voreinstellung machen Sie in der Lösungstabelle im Programm Technik-Assistent.

Für die Muster-Parameter Maschenlänge, Warenabzug, Schlittengeschwindigkeit und für die Technikreihen-Daten Niederhalteplatinen wird ein Werte-Abgleich durchgeführt.

Der Werte-Abgleich ist notwendig, wenn nach Übertragen der Modul-Eigenschaften unterschiedliche Werte nebeneinander entstehen, aber nur ein Reihenwert zulässig ist.

Die Ergebnisse des Techniklaufs werden sofort in die Technikansicht des Musters eingetragen.
Das Ende des Techniklaufs wird durch die Meldung Techniklauf erfolgreich beendet! angezeigt. Das Meldungsfenster enthält außerdem die Abfrage, ob anschließend das Strickprogramm (Sintral) erstellt werden soll.
Der Techniklauf kann für ein Muster wiederholt werden. Die Wiederholung ist eine Prüfung für Änderungen am Muster nach dem Techniklauf.
Geringfügige Änderungen (z. B. eines NP-Index) verlangen keinen Prüfungslauf.

Ob für das Muster ein Techniklauf [image] oder ein Prüfungslauf [image] stattgefunden hat, erkennen Sie in der Symbolleiste Bearbeitungsschritte.

Für ein Muster mit Kamm-Anfang können Sie den Techniklauf 2 Teile [image] starten, mit dem das Muster in definierbarem Abstand nebeneinander dupliziert wird.

Den Techniklauf für ein Muster starten:

    • Wenn mehrere Muster geöffnet sind, ist das zu bearbeitende Muster im Vordergrund und die Titelleiste des Musters ist aktiv.
  1. Auf Symbol [image] Technikbearbeitung starten in der Symbolleiste Bearbeitungsschritte klicken.
    • Die Technikbearbeitung wird gestartet.
      Die Technikbearbeitung läuft ohne Stopp durch alle Technikregeln.
      Auftretende Probleme und eventuell notwendiger Werte-Abgleich werden mit voreingestellten Lösungen bearbeitet.
      Die Technikbearbeitung wird abgebrochen, wenn für ein auftretendes Problem die voreingestellte Lösung auf Abbruch steht.
Sie können die Technikbearbeitung mit Schaltfläche Stopp anhalten und mit Schaltfläche Weiter fortsetzen.
Mit Klick auf Symbol [image] bei gedrückter Strg Taste starten Sie den Technik-Assistenten mit der schrittweisen Technikbearbeitung.
Weitere Informationen:
  • Technik-Assistent
  • Schrittweise Technikbearbeitung
  • Bedeutung Wert 1
  • Auswertung von Wert 1
  • Bedeutung Wert 2


Technik-Assistent

Der Technik-Assistent steuert die Technikbearbeitung und stellt die Abarbeitung der einzelnen Technikregeln dar. Auftretende Probleme werden angezeigt und Lösungsmöglichkeiten zur Auswahl angeboten.

Das Fenster ist unterteilt in:

  • Titelzeile:
    Anzeige von Mustername, Maschine und Maschinenfeinheit.
    Zusätzlich wird Prüfung oder 2 Teile angezeigt, wenn Sie die Technikbearbeitung wiederholt gestartet oder für zwei Teile gestartet haben.

  • Oberes Anzeigefeld:
    Anzeige der Regel und des Status bzw. auftretendes Problem mit Nummer und Beschreibung.

  • Mittleres Feld:
    Anzeige der für das auftretende Problem vorhandenen Lösungen als Optionsfelder bzw. Darstellung der Lösungstabelle. Während der Technikbearbeitung ist dieses Feld leer.

  • Unteres Feld:
    Optionsfelder zur Lösungsausführung für auftretende Probleme während der Technikbearbeitung und Aufruf der Lösungstabelle.

  • Steuerfeld:
    Schaltflächen für den Techniklauf.

Mit den Optionsfeldern zur Lösungsausführung legen Sie fest, wie auftretende Probleme während der Technikbearbeitung behandelt werden sollen. Die Optionsfelder können auch während des Techniklaufs eingestellt werden.

Element | Bedeutung
Optionsfeld Lösungsausführung immer ohne Nachfragen | Auftretende Probleme führen nicht zum Stopp der Technikbearbeitung. Die in der Lösungstabelle angezeigte Lösung wird benutzt. Das Verhalten entspricht dem Techniklauf mit [image] .
Optionsfeld Lösungsausführung nach Vorgabe | Auftretende Probleme, die in der Lösungstabelle nicht den Status Nie Nachfragen besitzen, stoppen die Technikbearbeitung und werden mit den vorhandenen Lösungen angezeigt. Hinweis: Verwenden Sie dieses Optionsfeld für die Technikbearbeitung mit Problem-Stopp.
Optionsfeld Lösungsausführung immer mit Unterbrechung und Nachfrage | Alle auftretenden Probleme stoppen die Technikbearbeitung und werden mit den vorhandenen Lösungen angezeigt. Hinweis: Verwenden Sie dieses Optionsfeld für die Technikbearbeitung mit Problem-Stopp.

Mit den Schaltflächen öffnen Sie die Lösungstabelle und steuern den Techniklauf.

Schaltfläche | Funktion
Lösungstabelle | Lösungstabelle öffnen, in der alle Probleme und ihre Lösungen enthalten sind.
Start | Technikbearbeitung mit der ersten Technikregel starten. Diese Schaltfläche ist nur wählbar, wenn der Technik-Assistent über die Funktion Schrittweise Technikbearbeitung geöffnet wird.
Weiter | Technikbearbeitung nach einem Halt durch Problem-Stopp oder durch die Schaltfläche Stopp fortsetzen. Die Schaltfläche beachtet das aktive Optionsfeld für die Lösungsausführung. Die Schaltfläche ist bei geöffneter Lösungstabelle nicht wählbar.
Nächste | Technikbearbeitung für die nächste Technikregel starten. Die Schaltfläche beachtet das aktive Optionsfeld für die Lösungsausführung nicht. Die Schaltfläche ist bei geöffneter Lösungstabelle nicht wählbar. Verwenden Sie diese Schaltfläche für die schrittweise Technikbearbeitung.
Stopp | Technikbearbeitung nach der aktuellen Technikregel anhalten.
Beenden | Technikbearbeitung abbrechen und das Programm Technik-Assistent schließen.

I. Technik-Assistent für das aktive Muster öffnen:

  1. Auf Symbol [image] Technikbearbeitung starten in der Symbolleiste Bearbeitungsschritte bei gedrückter Strg Taste klicken.

      2. - oder -

    • F10 und Strg drücken.
    • Der Technik-Assistent wird mit aktivem Optionsfeld Lösungsausführung nach Vorgabe geöffnet.

II. Technikbearbeitung sofort starten:

  1. Auf Symbol [image] Technikbearbeitung starten in der Symbolleiste Bearbeitungsschritte klicken.

      2. - oder -

    • F10 Taste drücken.
    • Die automatische Technikbearbeitung wird gestartet.
Weitere Informationen:
  • Abgleich Maschenlängen
  • Bedingungen und Aktionen
  • Technik-Assistent Info: <Mustername>
  • Technik-Assistent (Abschlussmeldung)
  • Lösungstabelle


Abgleich Maschenlängen

Wenn im Muster unterschiedliche Maschenlängen nebeneinander liegen und die Einstellung Unterschiedliche Maschenlänge pro Technikreihe in der Konfiguration (Registerkarte Weitere Einstellungen) nicht aktiv ist, dann führt die Technikbearbeitung mit der Technikregel Abgleich der Maschenlängen für jede Technikreihe einen Werte-Abgleich durch.
Für den Werte-Abgleich gibt es unterschiedliche Regeln. Diese werden im Dialog mit dem jeweiligen Ergebnis angezeigt.

Der Dialog wird während der Technikbearbeitung nur zur Anzeige gebracht, wenn im Programm Technik-Assistent das Optionsfeld Lösungsausführung immer ohne Nachfragen nicht aktiv ist.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Regel
Kontrollkästchen pro Regel | Auflistung der vorhandenen Regeln mit ihrem Namen. Jede Regel kann für den Werte-Abgleich ein- oder ausgeschaltet werden. Die Reihenfolge der Anzeige bestimmt die Priorität der Regel. Sie nimmt von oben nach unten ab. Wenn für eine Technikreihe mehrere Regeln zutreffen, dann wird die Regel mit der höchsten Priorität benutzt. : Sie können die Priorität verändern, indem Sie die Regel mit Drag & Drop auf eine andere Position ziehen.
Rubrik Beschreibung | Der Inhalt der selektierten Regel und ihr Wirkungsbereich (Positionen) werden angezeigt. : Zum Selektieren klicken Sie mit der linken Maustaste auf den Namen der Regel.
Rubrik Positionsfeld | Tabelle (rechts im Dialog) zur Darstellung des Werte-Abgleichs mit den Spalten.
Position | Kontrollkästchen für jede Technikreihe, getrennt nach vorn (F) und hinten (R), mit dem der Wirkungsbereich der Regel festgelegt wird.
Regel | Name der Regel, die für diese Technikreihe zur Anwendung kommt. : Ohne vorhandene Regel wird keine angezeigt.
ML | Die durch die Regel ermittelte Maschenlänge wird mit ihrer Farbe angezeigt. : Wird kein Wert ermittelt (die zur Anwendung kommende Regel ist für die Position ausgeschaltet) oder ist das Ergebnis der Regel ein unbestimmter Wert, dann wird ??? angezeigt.
Häufigkeit | Die in der Technikreihe vorhandenen Maschenlängen werden mit ihrer Farbe angezeigt. Die Breite des Farbbalkens stellt die prozentuale Häufigkeit dar.
Kontrollkästchen Immer aktualisieren | Bei eingeschaltetem Kontrollkästchen wird die Anzeige im Positionsfeld (Spalten Regel und ML) sofort aktualisiert.
Schaltfläche Aktualisieren | Die Anzeige im Positionsfeld (Spalten Regel und ML) wird aktualisiert. : Die Schaltfläche kann nur benutzt werden, wenn das Kontrollkästchen Immer aktualisieren ausgeschaltet ist.
Schaltfläche Neue Regel | Öffnet den Dialog Bedingungen und Aktionen für eine neue Regel.
Schaltfläche Regel ändern | Öffnet den Dialog Bedingungen und Aktionen für die selektierte Regel.
Schaltfläche Regel löschen | Entfernt die im Anzeigefeld selektierte Regel.
Schaltfläche Speichern | Alle Regeln aus dem Anzeigefeld in eine Datei speichern. Dazu wird der Dialog Datei speichern unter geöffnet.
Schaltfläche Laden | Alle Regeln einer Datei in das Anzeigefeld laden. Die Regeln werden an die vorhandenen angehängt. Es erscheint der Dialog Öffnen.
Schaltfläche OK | Der Dialog wird geschlossen. Der Abgleich wird im Muster durchgeführt.
Schaltfläche Keine Angleichung vornehmen | Der Dialog wird geschlossen. Es wird kein Abgleich im Muster durchgeführt.
Weitere Informationen:
  • Regeln
  • Neue Regeln erstellen


Regeln

Eine Regel besteht aus den 3 Teilen:

  • Bedingung

  • Aktion

  • Bereich

Der Bereich einer Regel sind alle eingeschalteten Positionen. Kleinster Bereich (eine Position) ist das Nadelbett einer Technikreihe (getrennt nach vorn und hinten).
Der Dialog wird mit 3 Standard-Regeln mit einem Bereich über das gesamte Muster geöffnet.
Standard 001: Bedingung: ungültige Indizes, Aktion: ändere nichts.
Standard 002: Bedingung: ein Maschenlängen-Index, Aktion: verwende die häufigste Maschenlänge.
Standard 003: Bedingung: verschiedene Maschenlängen-Indizes, Aktion: verwende die häufigste Maschenlänge.
Die Regel überprüft ihren Bereich auf das Vorhandensein der Bedingung und führt dann die Aktion aus.
Wenn die Bedingung mehrerer Regeln auf der Position vorhanden sind, dann wird die Regel mit der höchsten Priorität verwendet.
Die Priorität ergibt sich aus der Reihenfolge im Regelfeld und ist ganz oben am höchsten.
Im Positionsfeld wird in Spalte Regel die zutreffende Regel und in Spalte ML ihre Aktion angezeigt.

Sie können die Priorität verändern, indem Sie die Regel mit Drag & Drop auf eine andere Position ziehen.

I. Wirkungsbereich einer Regel verändern:

  1. Im Anzeigefeld Regel mit der linken Maustaste eine Regel anklicken.
    • Regel wird selektiert. In der Rubrik Beschreibung werden die 3 Teile der Regel angezeigt. Der Bereich wird in der Tabelle im rechten Fenster durch rote Häkchen symbolisiert.
  2. In der Tabelle im rechten Fenster in Spalte Position entsprechende rote Häkchen mit der linken Maustaste anklicken.
    • Rotes Häkchen wird entfernt. Die Position wird aus dem Bereich der Regel entfernt. In der Rubrik Beschreibung wird der Bereich aktualisiert.
Durch einen weiteren Klick können Sie die Position wieder einschalten.
Mit den Tasten Strg und Umschalt lassen sich entsprechend den Windows-Konventionen mehrere Reihen in der Tabelle selektieren. Mit der Leertaste oder mit der linken Maustaste können Sie die Positionen dadurch blockweiße ein- oder ausschalten.
Wenn Sie eine Regel komplett ausschalten wollen, dann benutzen Sie das Kontrollkästchen im linken Fenster links neben dem Namen der Regel.

II. Bedingung/Aktion einer Regel verändern oder eine neue Regel erstellen:

  • Neue Regeln erstellen


Neue Regeln erstellen

Sie können eigene Regeln für den Werte-Abgleich benutzen, indem Sie neue Regeln erstellen oder vorhandene Regeln ändern.

I. Eine neue Regel erstellen:

  1. Schaltfläche Neue Regel anklicken.
    • Dialog Bedingungen und Aktionen wird geöffnet.
  2. Im Listenfeld Bedingung auswählen und im Listenfeld Aktion auswählen aus den vorhandenen Funktionen je eine auswählen.
  3. Im Eingabefeld den angebotenen Namen beibehalten.

      4. - oder -

    • Neuen Namen vergeben. x: fortlaufende Nummerierung aller vorhandener Regeln.
  4. Schaltfläche OK anklicken.
    • Der Dialog wird geschlossen. Es erscheint ein Abfrage-Fenster nach dem Bereich der Regel. Die neue Regel wird unter den vorhandenen Regeln angefügt. Der Bereich der Regel sind alle Positionen oder gar keine Position des Musters.

Eine neue Regel kann auch erstellt werden, indem eine vorhandene Regel kopiert und die Kopie geändert wird.

II. Eine vorhandene Regel kopieren (Drag & Drop):

  1. Die Regel mit linker Maustaste und gleichzeitig gedrückter Taste Strg anklicken, auf eine andere Position ziehen und linke Maustaste loslassen.
    • Es wird eine Kopie angelegt.

III. Eine vorhandene Regel ändern:

    • Die Regel ist selektiert.
  1. Schaltfläche Regel ändern anklicken.
    • Dialog Bedingungen und Aktionen wird geöffnet. Name, Bedingung und Aktion der Regel werden angezeigt.
  2. Im Listenfeld Bedingung auswählen und im Listenfeld Aktion auswählen aus den vorhandenen Funktionen je eine auswählen.
  3. Im Eingabefeld Name den Namen anpassen.
  4. Schaltfläche OK anklicken.
    • Der Dialog wird geschlossen. Die Veränderungen werden im Anzeigefeld angezeigt.
Sie können den Namen einer Regel auch im Anzeigefeld ändern, indem Sie mit der linken Maustaste auf eine selektierte Regel klicken.

Jeder neue Dialog-Aufruf durch die Technikbearbeitung beinhaltet nur die Standard-Regeln Standard 001 bis Standard 003. Eigene Regeln müssen abgespeichert und bei jedem Dialog-Aufruf geladen werden.

IV. Regeln speichern:

  1. Schaltfläche Speichern anklicken.
    • Im Dialog Datei speichern unter Dateinamen vergeben, das Verzeichnis einstellen und Schaltfläche Speichern anklicken. Alle im Anzeigefeld vorhandenen Regeln werden in der Datei gespeichert.

V. Regeln laden:

  1. Schaltfläche Laden anklicken.
    • Im Dialog Öffnen Datei auswählen und Schaltfläche Öffnen anklicken. Alle in der Datei vorhandenen Regeln werden im Anzeigefeld unter den bereits vorhandenen Regeln angefügt.

VI. Eine Regel löschen:

    • Die Regel ist selektiert.
  1. Schaltfläche Regel löschen anklicken.
    • Die Regel wird aus dem Anzeigefeld entfernt.


Bedingungen und Aktionen

Der Dialog ist der Editor für die Regeln des Maschenlängen-Abgleichs. Er wird aus dem Dialog Abgleich Maschenlängen heraus über die Schaltflächen Neue Regel und Regel ändern geöffnet.
Der Dialog besteht aus:

Element | Bedeutung
Listenfeld Bedingung auswählen | Enthalten die Bedingungen zur Auswahl.
Rubrik Bedingung | Wenn für die Bedingung eine weitere Auswahl oder Eingabe notwendig ist, dann erscheint hier ein Listenfeld oder Eingabefeld.
Listenfeld Aktion auswählen | Enthalten die Aktionen zur Auswahl.
Rubrik Aktion | Wenn für die Aktion eine weitere Auswahl oder Eingabe notwendig ist, dann erscheint hier ein Listenfeld oder Eingabefeld.
Eingabefeld Name | Eingabefeld für den Namen der Regel. Wenn der Dialog durch die Schaltfläche Neue Regel geöffnet wird, dann wird als Name Regel x angeboten (X= fortlaufende Nummerierung aller vorhandener Regeln). Wenn der Dialog durch die Schaltfläche Regel ändern geöffnet wird, dann steht hier der Name der geöffneten Regel.
Schaltfläche OK | Der Dialog wird geschlossen und die Regel übernommen.
Schaltfläche Abbrechen | Der Dialog wird ohne Übernahme der Regel geschlossen.
Sehen Sie dazu auch...
  • Abgleich Maschenlängen


Technik-Assistent Info: <Mustername>

In diesem Dialog wird das Protokoll (Log-Datei) der letzten Technikbearbeitung für das Muster angezeigt. In der Log-Datei werden die durchlaufenen Technikregeln, die aufgetretenen Fehler und Probleme sowie deren Lösungsmethoden angezeigt.
Den Dialog rufen Sie durch die Funktion Protokoll der Technikbearbeitung anzeigen... im Menü Extras auf.
Den Dialog schließen Sie mit der Schaltfläche OK.

Sehen Sie dazu auch...
  • Protokoll der Technikbearbeitung anzeigen...


Technik-Assistent (Abschlussmeldung)

Dieser Dialog mit der Meldung Technikbearbeitung erfolgreich beendet! wird automatisch angezeigt, wenn die Technikbearbeitung die letzte Technikregel durchlaufen hat.

In diesem Dialog nehmen Sie folgende Einstellung vor:

Element | Bedeutung
Kontrollkästchen MC-Programm erstellen | Bei eingeschaltetem Kontrollkästchen wird das Strickprogramm (JAC/SIN/SET) für das Muster erstellt.
Schaltfläche OK | Dialog schließen. Bei eingeschaltetem Kontrollkästchen wird das Strickprogramm (JAC/SIN/SET) erstellt.
Sehen Sie dazu auch...
  • MC-Programm erstellen


Lösungstabelle

Probleme, die von der Technikbearbeitung erkannt werden können, und ihre vorhandenen Lösungen darstellen:

  • Der Technik-Assistent ist geöffnet.
  • Die Technikbearbeitung ist angehalten.
  • Schaltfläche Lösungstabelle anklicken.
  • Die Lösungstabelle wird im mittleren Feld des Programms Technik-Assistent angezeigt.

Die Tabelle besteht aus den Spalten:

Spalte | Bedeutung
Regel | Name der Regel
Nr. | Problem-Nummer
Problem | Beschreibung der Problemstellung
Lösungen | Vorhandene Lösungen für das Problem. Die angezeigte Lösung wird von der Technikbearbeitung benutzt bzw. bei Problem-Stopp als ausgewählt angeboten. Klicken Sie mit der linken Maustaste auf die rechte Seite dieser Spalte. Sie erhalten die Schaltfläche tb tooloptions arrow . Wenn für das Problem mehrere Lösungen vorhanden sind, können Sie über die Schaltfläche ein Listenfeld öffnen. Wählen Sie die Lösung aus, die von der Technikbearbeitung benutzt werden soll.
Nie nachfragen | Über das Kontrollkästchen kann ein Problem-Stopp gesteuert werden. Diese Spalte wird nur ausgewertet, wenn das Optionsfeld Lösungsausführung nach Vorgabe angewählt ist.

Die Lösungstabelle muss geschlossen werden, um die Technikbearbeitung fortsetzen zu können. Dafür gibt es die Schaltflächen:

Schaltfläche | Funktion
OK | Schließt die Lösungstabelle mit Übernahme der Änderungen.
Cancel | Schließt die Lösungstabelle ohne Übernahme der Änderungen.


Schrittweise Technikbearbeitung

Die Technikbearbeitung für ein Muster schrittweise durchführen:

    • Wenn mehrere Muster geöffnet sind, ist das zu bearbeitende Muster im Vordergrund und die Titelleiste aktiv.
  1. Auf Symbol [image] Technikbearbeitung starten in der Symbolleiste Bearbeitungsschritte bei gedrückter Strg Taste klicken.

      2. - oder -

    • F10 und Strg drücken.
    • Der Technik-Assistent wird geöffnet.
  2. Schaltfläche Nächste für jede Technikregel anklicken.
    • Die Technikbearbeitung wird für die aktuelle Technikregel gestartet.
      Bei einem auftretenden Problem oder notwendigem Werte-Abgleich werden die vorhandenen Lösungsmöglichkeiten als Optionsfeld innerhalb des Programms Technik-Assistent bzw. innerhalb separater Abgleich-Dialoge angezeigt.
      Zur Anzeige der ermittelten Garnfelder wird das Fenster Garnfeldansicht und der Dialog Garnfeldzuordnung geöffnet.

Die Abgleich-Dialoge werden mit Schaltfläche OK geschlossen.
Mit der Schaltfläche Beenden im Dialog Garnfeldzuordnung schließen Sie den Dialog und das Fenster Garnfeldansicht.
Ein Wechsel in die automatische Technikbearbeitung ist jederzeit möglich.

Sehen Sie dazu auch...
  • Technik-Assistent
  • Abgleich Maschenlängen


Bedeutung Wert 1

Im Dialog Eigenschaften von: <Modul-Name/Modulgruppen-Name> auf der Registerkarte Technik wird der Wert 1 eingegeben. Die Bedeutung der Eingabe ist abhängig von der Art des Moduls.

Bei Minder- und Zunahmemodulen hat die Eingabe im Eingabefeld Wert1 folgende Bedeutung:

Eingabe | Bedeutung bei fully fashion | Bedeutung bei k&w
0 | Entsprechend der Minderbreite in der Schnittform wird das Modul mehrfach aneinandergefügt. Ist das Modul breiter als die Minderbreite, so wird das Modul unabhängig von der Modulbreite nur teilweise eingesetzt. | Lagen werden gemeinsam gemindert.
1 | Modul wird nur einmal in der kompletten Modulbreite eingefügt. Im Schnitt-Editor oder in der Formansicht muss unter Breite der Minderung 1 eingegeben sein. | Lagen werden getrennt gemindert. Modul gehört zur Gruppe 1. Module der Gruppe 1 werden vor der Gruppe 2 eingetragen.
2 | Modul wird zweimal in der kompletten Modulbreite eingefügt. Im Schnitt-Editor oder in der Formansicht muss unter Breite der Minderung 2 eingegeben sein. | Lagen werden getrennt gemindert. Modul gehört zur Gruppe 2. Module der Gruppe 2 werden nach der Gruppe 1 eingetragen.
n | Modul wird n-mal in der kompletten Modulbreite eingefügt. Im Schnitt-Editor oder in der Formansicht muss unter Breite der Minderung n eingegeben sein. |

Bei Abkettelmodulen hat die Eingabe im Eingabefeld Wert1 folgende Bedeutung:

Eingabe | Bedeutung
0 | Module werden an der Außenkante des Gestricks platziert. Sind keine Module mit anderen Angaben für Wert 1 vorhanden, so wird das Modul auch am Ausschnitt verwendet. Ein Modul mit dem Wert 0 sollte immer vorhanden sein.
Bei negativen Werten werden die Module innerhalb des Gestricks (Ausschnitt) platziert.
-1 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position -1 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um eine Nadel nach links verschoben. Dieser Wert entspricht dem Offset des Moduls.
-2 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position -2 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um zwei Nadeln nach links verschoben.
-n | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position - n am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um n Nadeln nach links verschoben.
Bei positiven Werten werden die Module innerhalb des Gestricks (Ausschnitt) platziert.
1 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position 1 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um eine Nadel nach rechts verschoben. Dieser Wert entspricht dem Offset des Moduls.
2 | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position 2 am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um zwei Nadeln nach rechts verschoben.
n | Das Startmodul aus dem Stufenmodul (Abketteln) wird auf Position n am Ende der Abkettelmarkierung (entspricht dem Symbol =) gesetzt. Dabei wird das Modul um n Nadeln nach rechts verschoben.
Wert 1 bei Start und End-Modulen
Wert 1 bei Start und End-Modulen
Sehen Sie dazu auch...
  • Registerkarte Technik
  • Arm aufliegend lagengetrennt
  • Arm unterliegend lagengetrennt
  • Arm Rippe lagengetrennt
  • Leib aufliegend lagengetrennt
  • Leib unterliegend lagengetrennt
  • Leib Rippe Lagengetrennt


Auswertung von Wert 1

Im Dialog Eigenschaften von: <Modul-Name> auf der Registerkarte Technik werden Wert1 und Wert2 angegeben.

Bei folgenden Anwendungen wird Wert1 während der Technikbearbeitung ausgewertet:

Anwendung

Erläuterung

Modulgruppe

Einstricken

Der Wert gibt an, nach welcher Technikreihe des Moduls die Fadenführer für den Anfang eingestrickt werden sollen. Die Module für das Einstricken sind in dem jeweiligen Container-Modul Technik für den Anfang enthalten. Der Wert wird bei den Einzelmodulen für das Einstricken eingetragen.

Anfänge/Stoll/Elemente/Fadenführer einstricken

Abketteln

Erfolgt das Abketteln innerhalb eines Ausschnitts, so wird das Modul verwendet, dessen Richtung mit der Schlittenrichtung der Technikreihe, in die es eingesetzt werden soll, übereinstimmt und das den Wert <>0 hat.
Der Wert <>0 besagt, dass das Modul um die angegebene Anzahl Spalten versetzt in das Muster eingetragen wird. Ein positiver Wert bewirkt eine Verschiebung nach rechts und ein negativer Wert eine Verschiebung nach links.
Ist kein Modul mit einem Wert <>0 vorhanden, so wird ein Modul mit dem Wert 0 eingesetzt.
Der Wert wird bei den Container-Modulen Technik eingetragen.

Technik/Abketteln/<Strickart>/<Modulgruppe mit Abkettelmodulen>

z. B.
Struktur doppelflächig Abk-TC4-RR-01

Mindern/Zunahme

Der Wert gibt an, bei welcher Minder-/Zunahmebreite das Modul verwendet wird. Ist kein Modul mit dem Wert vorhanden, welcher der Minder-/Zunahmebreite entspricht, wird das Modul mit dem Wert 0 verwendet.
info16: Zusätzlich muss die Richtung mit der Minder- /Zunahmerichtung im Muster übereinstimmen und der Wert bei Max. zulässiger Versatz der Stufung im Muster entsprechen.
Der Wert wird bei den Container-Modulen Technik eingetragen.
Bei der Zunahme mit der Methode Stopfen kann bei k&w ein Offset angegeben werden, um wie viele Nadeln das Anschlussmodul versetzt zur Formkante in das Muster eingesetzt werden soll.

Technik/Zunahme/<Strickart>/<Modulgruppe mit Zunahmemodulen>

Technik/Mindern/<Strickart>/<Modulgruppe mit Mindermodulen>

z. B.
Struktur doppelflächig/Standard

Intarsia - Netzaufnahme

Sobald es mehrere Methoden gibt, wie die Einzelmodule in das Muster eingesetzt werden, muss bei einem Container-Modul angegeben werden, mit welcher Methode dies geschehen soll. Dies wird mit diesem Wert angegeben.
Wert = 5 >> 1-reihig mit Musterfestigkeit
Wert = 1 >> 3-reihig ohne Umhängen
Der Wert wird bei den Container-Modulen Technik eingetragen.
info16: Wird ein anderer Wert als 1 oder 5 verwendet, so wird die Netzaufnahme nicht von der Technikbearbeitung in das Muster eingetragen.

Technik/Intarsia - Netzaufnahme

multi gauge Übergang grob/fein

Wert = 0 >> Aufnahme Split grob
Wert = 1 >> Aufnahme Masche fein

Technik/MG_Übergang grob-fein

Haben mehrere Module die passenden Eigenschaften, so wird das erste Modul aus der Modulgruppe im Modul-Explorer verwendet.
Für nähere Informationen zum Aufbau und Einsatz der Container-Module Technik lesen Sie bitte das Kapitel Container-Module Technik.

  • Registerkarte Technik

  • Konfiguration


Bedeutung Wert 2

Im Dialog Eigenschaften von: <Modul-Name/Modulgruppen-Name> auf der Registerkarte Technik wird der Wert 2 eingegeben. Die Bedeutung der Eingabe ist abhängig von der Maschine.

Bei Minder- und Zunahmemodulen hat die Eingabe im Eingabefeld Wert2 folgende Bedeutung:

Eingabe | Bedeutung (nur bei k&w)
info16 : Sollen an einer Gestrickkante verschiedene Mindermodule verwendet werden, so sind verschiedene Kanten im Schnitt-Editor oder Kantenfarben in der Formansicht zu definieren. Eine weitere Möglichkeit besteht darin, über die Definition von Wert2 die verschiedenen Module eintragen zu lassen. Werte größer als 1000 bestimmen die Reihenfolge des Moduleintrags.
1001 | Erstes Modul, das an der Kante eingefügt wird. Der Eintrag beginnt am Kantenanfang.
1002 | Zweites Modul, das an der Kante eingefügt wird.
1003 | Drittes Modul, das an der Kante eingefügt wird.
n | Weitere Module, die an der Kante eingefügt werden.

Bei Minder- und Zunahmemodulen auf der Maschine TC-R hat die Eingabe im Eingabefeld Wert2 folgende Bedeutung:

Eingabe | Bedeutung (nur bei fully fashion)
info16 : Anhand des Werts wird der Abstand zwischen linker und rechter Formkante innerhalb des Ausschnitts überprüft. Es müssen zwei Module mit unterschiedlichen Werten vorhanden sein. Beispiel:
-2 | Mit der Eingabe -2 wird das Modul bei einem Abstand der Formkanten (Ausschnitt) von weniger als zwei Nadeln eingesetzt.
2 | Mit der Eingabe 2 wird das Modul bei einem Abstand der Formkanten (Ausschnitt) von zwei und mehr Nadeln eingesetzt.

Bei Fair Isle Mindermodulen auf der Maschine TC-T hat die Eingabe im Eingabefeld Wert2 folgende Bedeutung:

Eingabe | Bedeutung
10001 | Die geminderten Maschen liegen auf den Maschen des Grundgestricks (aufliegend)
10002 | Die geminderten Maschen liegen unter den Maschen des Grundgestricks (unterliegend)

  • Registerkarte Technik


Sintral-Check (Programm)

Mit Sintral-Check können Strickprogramme (Sintral) für CMS-Maschinen auf ihre Strickfähigkeit und Fehlerfreiheit getestet werden. Das Programm rufen Sie im Menü MC-Programm / Sintral-Check durchführen... auf.

Sintral-Check ist ein eigenständiges Programm, das auch ohne geöffnetes Hauptprogramm benutzt werden kann.
Rufen Sie dazu das Windows-Menü Windows Start / Alle Programme / Stoll M1 / Sintral-Check auf.

Sintral-Check bietet folgende Möglichkeiten:

  • Muster mit vorhandenem Strickprogramm oder beliebigen anderen Strickprogrammen testen.

  • Testlauf für das Strickprogramm für verschiedene Maschinen und/oder Feinheiten durchführen.

  • Testlauf enthält die Phasen Syntax-Check (Schreibweise), Referenzen-Check (Funktionen und Sprünge) und Simulation.

  • Erkannte Fehler durch Aufruf der entsprechenden Editoren sofort korrigieren.

  • Nach Speichern der Korrektur im entsprechenden Editor kann der Testlauf sofort und ohne Neuauswahl wiederholt werden.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Sintral-Check starten und Testfortschritt im Fenster Simulation darstellen.
: Die Schaltfläche ist nur verfügbar, wenn ein Strickprogramm und eine Maschine ausgewählt sind.

Rubrik Muster

In dieser Rubrik werden der Name und der Pfad der für den Sintral-Check zu verwendenden Strickprogramm-Dateien eingestellt.
: Sie können auch Muster verwenden, für die das Sintral erstellt wurde. Die im Muster vorhandenen Strickprogramm-Daten werden automatisch temporär extrahiert und für den Sintral-Check ausgewählt.

Dialog Öffnen zur Auswahl einer Datei aufrufen.

.mdv / .seq / .zip

Name der Muster-Datei oder der Sequenz-Datei anzeigen.

Sintral

Name der Sintral-Datei anzeigen.

Jacquard

Name der Jacquard-Datei anzeigen.

Setup

Name der Setup-Datei anzeigen.

Pfad

Pfad der ausgewählten Sintral-Datei anzeigen.
: Die Pfadangabe bezieht sich auf das Muster, wenn Sie dieses im Dialog Öffnen explizit ausgewählt haben.
Die Pfadangabe bezieht sich auf die temporär extrahierten Strickprogramm-Dateien, wenn Sie den Sintral-Check für das aktive Muster aufgerufen haben.

Rubrik Externe Datei

In dieser Rubrik wird angezeigt, ob das geladene Strickprogramm die Automatik-Funktionen des Stoll-Programms AUTOSINTRAL benutzt und welche Autosintral-Datei dafür verwendet wird.

keine

Das Strickprogramm benutzt kein Autosintral.

Autosintral

Autosintral-Datei <maschine>.Auto_Sintral.sin im Autosintral-Verzeichnis wird verwendet

private

Eine eigene Autosintral-Datei kann zugewiesen werden.

Dialog Öffnen aufrufen, in dem eine eigene Autosintral-Datei ausgewählt werden kann.
: Die Schaltfläche ist nur verfügbar, wenn im Listenfeld der Eintrag private ausgewählt ist.

Rubrik Maschine

Die für das Strickprogramm aktive Maschine wird angezeigt.

Dialog Maschine auswählen aufrufen.
Sie können eine andere Maschine auswählen, um das Strickprogramm für die gewünschte Maschine zu prüfen.

Maschinen-Typ

Typ der aktiven Maschine anzeigen.

Checkbox active EAYSEQ

Zwischen Sequenzelementen den Befehl EAY setzen.
Bei deaktiviertem Kontrollkästchen wird der Befehl S0Y zwischen den Sequenzelementen gesetzt.
(OKC-Betriebssystem 1.4)

Feinheit

Feinheit der aktiven Maschine anzeigen.

Nadelzahl

Nadelzahl der aktiven Maschine anzeigen.

Verwendeten Rechner (Central Processing Unit) der aktiven Maschine anzeigen.

Kopplungsweite (in Zoll) der aktiven Maschine anzeigen, wenn diese im Tandembetrieb verwendet wird.

Systemabstand

Systemabstand (in Zoll) der aktiven Maschine anzeigen.

  • 5" Abstand der Stricksysteme (D5)

  • 6" Abstand der Stricksysteme (D6)

  • 9” Abstand der Stricksysteme (D9)

Unter-Rubrik
Fadenführer-Mitnahme

Checkbox active Typ 1

Bisherige Intarsia-Fadenführer (120 mm) verwenden

Checkbox active Typ 2

Neue Intarsia-Fadenführer (85 mm) verwenden

Unter-Rubrik
Klemm-/Schneidstellen

Checkbox active 2 x 8

Einfache Anzahl an Klemm-Schneidstellen verwenden

Checkbox active 2 x 16

Doppelte Anzahl an Klemm-Schneidstellen verwenden

Checkbox active 2 x 16 / 8

Nur acht (jede Zweite) der 16 Klemm-Schneidstellen verwenden

Checkbox active Tandembetrieb mit Kamm/Klemmen und Schneiden

Einstellung wird bei einem M1plus-Muster für CMS322TC-M oder CMS 822 automatisch gesetzt.
: Nur bei CMS322TC-M oder CMS 822 verfügbar.

Rubrik Trace

Trace bedeutet das Verfolgen eines Programmablaufs Schritt für Schritt. Dabei wird während der Simulation der gerade zur Prüfung anstehende Sintralbefehl im Anzeigefeld mit invertierter Darstellung ausgegeben.

Checkbox active Trace einschalten

Schritt-für-Schritt-Prüfung ein- oder ausschalten.

Eingabefeld
Ab Zeile

WKT-Zeile, ab der die eingeschaltete Schritt-für-Schritt-Prüfung angezeigt werden soll.

Anzeigefeld

Im Textausgabefeld am unteren Rand des Hauptfensters wird die Testprogramm-Version, die Statusanzeige und der den Abbruch verursachende Fehler angezeigt.
: Ein angezeigter Fehler kann sofort korrigiert werden. Starten Sie über die Symbolleiste den entsprechenden Editor. Nach Speichern Ihrer Korrektur können Sie den Sintral-Check sofort wieder starten.
Tipp: Wenn Sie ein neues Programm testen wollen, dann können Sie zuvor die alten Meldungen mit der Funktion Löschen im Kontextmenü des Felds entfernen.

Weitere Informationen:
  • Menüleiste (Sintral-Check)
  • Symbolleiste (Sintral-Check)
  • Dialoge (Sintral-Check)
Sehen Sie dazu auch...
  • Sintral-Check ausführen...


Menüleiste (Sintral-Check)

Die Menüleiste befindet sich am oberen Rand des Programms Sintral-Check. In den aufklappbaren Menüs dieser Leiste sind Funktionen des Programms Sintral-Check enthalten.

Menü aufklappen:

  • Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
  • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs und Funktionen sind in der Menüleiste enthalten:

Funktion |  | Ziel
Datei
 | Sintral-Check-Daten sichern | Daten als sim-Datei sichern. : Das Verzeichnis kann über die Programm-Konfiguration gewählt werden.
 | Beenden | Arbeit mit dem Programm beenden. : Vor dem Beenden wird der Dialog Beenden angezeigt, wenn dieser in der Programm-Konfiguration eingeschaltet ist.
Fenster
 | Fensteranordnung als Standard sichern | Fensteranordnung sichern.
Einstellungen
 | Programm-Konfiguration | Dialog Programm-Konfiguration öffnen.
 | Ausgabebreite PA-WKT | Dialog Ausgabebreite PA-WKT öffnen.
Zähler
 | Zähler (#) setzen | Dialog Zähler setzen öffnen.
 | Zähler (RS) setzen | Dialog Rapporte, Stückzähler, Gestrickränder setzen öffnen.
Fadenführer
 | Position anzeigen | Fadenführer-Position anzeigen, wenn z. B. beim Testlauf ein Fehler der Fadenführer gefunden wurde. : Die Funktion ist ohne Testlauf nicht verfügbar.
Bedarf
 | Strickzeit und Garnbedarf berechnen | Strickzeit und Garnverbrauch (einzelner Garne und als Summe) berechnen und im Anzeigefeld ausgeben. : Die Funktion ist ohne durchgeführten Sintral-Check nicht verfügbar. Technisch bedingt kann die errechnete Strickzeit +/- 5% (OKC-Maschinen) und +/- 15% (vor OKC) von der tatsächlichen Laufzeit abweichen. NPJ-Angaben werden momentan nicht berücksichtigt. Tipp: Ist das Programm fehlerfrei? Sind die Rapporte richtig eingestellt? Stimmt die Ausgabebreite PA-WKT mit dem SEN-Bereich der Maschine überein?
 | Material definieren | Dialog Material definieren öffnen. : Die Funktion ist ohne durchgeführten Sintral-Check nicht verfügbar.
 | Standard definieren | Dialog Standard definieren öffnen.
Fragezeichen (?)
 | Sintral Pocketkarte | Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe öffnen.
 | Version | Dialog Info über Sintral-Check öffnen.

Ein Strickzeitvergleich von Mustern, die für OKC-Maschinen erstellt sind kann nicht mit den Maschinen der Generationen TC und STx11 berechnet und ausgegeben werden.


Symbolleiste (Sintral-Check)

Das Programm Sintral-Check hat eine Symbolleiste am oberen Rand des Programm-Fensters.

Symbolleiste im Programm Sintral-Check
Symbolleiste im Programm Sintral-Check

Folgende Symbole sind in der Symbolleiste des Programms Sintral-Check enthalten:

Funktion | Ziel
M1plus starten | Hauptprogramm starten. : Mehrfaches Starten des Hauptprogramms möglich.
Sintral-Editor starten | Die Sintral-Daten werden im Programm UltraEdit-32 angezeigt.
Jacquard-Editor starten | Die Jacquard-Daten werden im Programm UltraEdit-32 angezeigt.
Setup-Editor starten | Setup-Daten werden im Setup-Editor angezeigt.
Sequenz-Editor starten | Sequenz-Daten werden im Sequenz-Editor angezeigt.
Übersichtsfenster anzeigen | Dialog Übersicht ein- und ausblenden.
Simulation in M1plus anzeigen | Simulations-Daten in die M1plus importieren und als Nadelaktionen anzeigen
WKT-Fenster anzeigen | Dialog WKT ein- und ausblenden.
PA vorne-Fenster anzeigen | Dialog PA Front ein- und ausblenden.
PA hinten-Fenster anzeigen | Dialog PA Rear ein- und ausblenden.
PAI-Fenster anzeigen | Dialog PAI ein- und ausblenden.
PM vorne-Fenster anzeigen | Dialog PM Front ein- und ausblenden.
PM hinten-Fenster anzeigen | Dialog PM Rear ein- und ausblenden.
Zähler-Fenster anzeigen | Dialog Zähler-Ausgabe ein- und ausblenden.
Fadenführerwege-Fenster anzeigen | Dialog Fadenführer ein- und ausblenden.
Fadenführer auf den Schienen-Fenster anzeigen | Dialog Fadenführer-Positionen ein- und ausblenden.
Grafische Ansicht anzeigen | Dialog Grafische Ansicht ein- und ausblenden.
Jacquard-Output anzeigen | Dialog Jacquard-Output 1 - 8 einblenden.


Dialoge (Sintral-Check)

Folgende Dialoge sind im Programm Sintral-Check enthalten:

  • Beenden

  • Programm-Konfiguration

  • Ausgabebreite PA-WKT

  • Zähler setzen

  • Rapporte, Stückzähler, Gestrickränder setzen

  • Material definieren

  • Standard definieren

  • Info über Sintral-Check

  • Simulation...

  • Übersicht

  • WKT

  • PA Front

  • PA Rear

  • PAI

  • PM Front

  • PM Rear

  • Zähler-Ausgabe

  • Fadenführer

  • Fadenführer-Positionen

  • Grafische Ansicht

  • Jacquard-Output 1 - 8

  • Darstellungsart

Weitere Informationen:
  • Beenden von SINTRAL-CHECK
  • Programm-Konfiguration
  • Ausgabebereiche PA-WKT
  • Zähler setzen
  • Rapporte, Stückzähler, Gestrickränder setzen
  • Material definieren
  • Standard definieren
  • Info über Sintral-Check
  • Simulation...
  • Übersicht
  • WKT
  • PA Front/PA Rear/PAI/PM Front/PM Rear
  • Zähler-Ausgabe
  • Fadenführer
  • Fadenführer-Positionen
  • Grafische Ansicht
  • Jacquard-Output 1 - 8
  • Darstellungsart


Beenden von SINTRAL-CHECK

Dieser Dialog wird durch die Funktion Beenden im Menü Datei angezeigt, wenn im Dialog Programm-Konfiguration Checkbox active Abfrage bei Exit eingeschaltet ist.

Der Dialog enthält folgende Bestandteile:

Element | Bedeutung
Checkbox active Sintral-Check-Daten sichern | Die Sintral-Check-Daten werden beim Beenden des Programms gesichert.
Checkbox active Fensteranordnung sichern | Die Anordnung der Fenster beim Beenden des Programms wird als Standard gesichert. Dadurch wird die im Menü Fenster gesicherte Fensteranordnung überschrieben. Der Zustand des Kontrollkästchens aus dem Dialog Programm-Konfiguration wird angezeigt.
Schaltfläche OK | Der Dialog wird geschlossen und das Programm beendet.
Schaltfläche Abbrechen | Der Dialog wird geschlossen und das Programm wird nicht beendet.


Programm-Konfiguration

In diesem Dialog können Sie allgemeine Einstellungen vornehmen.
Der Dialog wird mit der Funktion Programm-Konfigurationen im Menü Einstellungen aufgerufen.
Der Dialog enthält folgende Einstellmöglichkeiten:

Element | Bedeutung
Rubrik Verhalten bei Exit
Kontrollkästchen Sintral-Check-Daten sichern | Die Sintral-Check-Daten werden beim Beenden des Programms gesichert.
Kontrollkästchen Fensteranordnung sichern | Die Anordnung der Fenster beim Beenden des Programms wird als Standard gesichert. Dadurch wird die im Menü Fenster gesicherte Fensteranordnung überschrieben.
Kontrollkästchen Abfrage bei Exit | Bei eingeschaltetem Kontrollkästchen wird beim Beenden des Programms zusätzlich nach dem Sichern abgefragt.
Rubrik Font
Optionsfelder Größe klein mittel groß | Die Schriftgröße im Übersichtsfenster wird entsprechend geändert.
Rubrik Garnverbrauch und Strickzeit
Optionsfelder nicht sichern, Im Sintralverzeichnis sichern und In einem vorgegebenen Verz. sichern: | Verhalten und Ablageort für Daten zu Garnverbrach und Strickzeit wählen.
Schaltfläche ... | Dialog zur Auswahl des Verzeichnisses für Daten zu Garnverbrauch und Strickzeit aufrufen.
Anzeigefeld Dateiname | Dateiname für Sintral-Check-Daten anzeigen.
Optionsfeld Text-Format (ohne Zähler) | Nur Garnverbrauch und Strickzeit werden in eine txt-Datei gespeichert.
Optionsfeld XML-Formt (mit Zähler) | Außer Garnverbrauch und Strickzeit werden die verwendeten Zähler und Rapportschalter in die Datei CMSxxx.<mustername>.xml gespeichert.
Rubrik Sonstiges
Kontrollkästchen Warnungen unterdrücken | Bei eingeschaltetem Kontrollkästchen werden Warnungen beim Sintral-Check nicht ausgegeben.
Kontrollkästchen Zähler-Wahl in den "Zähler Anzeigen"-Fenstern bei OK abspeichern | Bei eingeschaltetem Kontrollkästchen werden die Einstellungen beim Bestätigen mit der Taste OK automatisch gespeichert.
Kontrollkästchen Fenster immer obenauf | Bei eingeschaltetem Kontrollkästchen bleibt das Sintral-Check-Fenster immer im Vordergrund.
Kontrollkästchen Sequenz mit Wiederholfaktor testen | Bei eingeschaltetem Kontrollkästchen wird der Wiederholfaktor beim Testen einer Sequenz berücksichtigt.
Schließen Sie den Dialog mit der Schaltfläche OK, um die Einstellungen zu übernehmen oder mit der Schaltfläche Abbrechen, um sie nicht zu übernehmen.


Ausgabebereiche PA-WKT

In diesem Dialog können die anzuzeigenden Spaltenbereiche in den Daten-Fenstern eingestellt werden.
Der Dialog wird mit der Funktion Ausgabebreite PA-WKT... im Menü Einstellungen aufgerufen.
Er enthält folgende Rubriken:

Rubrik | Bedeutung
PA und PAI (Nadeln) | Ausgabebreite für den Patronen-Aufbau
PM und WKT (Nadeln) | Ausgabebreite für die Patrone auf Maschine und WKT
JA1 - JA8 (Nadeln) | Ausgabebreite für den Jacquard-Output
Anzeigebereich (Linien) | Linienzahl für die Anzeige info16 : Die maximale Differenz zwischen den Eingabefeldern für die erste und letze Zeile beträgt +10000

Jede Rubrik besitzt Eingabefelder für die erste und letzte Spalte. Der mögliche Eingabebereich wird angezeigt.
Schließen Sie den Dialog mit der Schaltfläche OK, um die Einstellungen zu übernehmen oder mit Schaltfläche Abbrechen, um sie nicht zu übernehmen.

Wenn Sie den Dialog mit der Schaltfläche OK schließen und ein Muster oder Sintral-Programm ist geöffnet, werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.
Führen Sie nach einer Änderung den Sintral-Check erneut durch.


Zähler setzen

In diesem Dialog können die Zähler festgelegt werden, deren Werte im Dialog Zähler-Ausgabe verfolgt werden sollen.
Der Dialog wird mit der Funktion Zähler (Nr) setzen im Menü Zähler aufgerufen.
Er enthält folgende Bestandteile:

Element | Bedeutung
Anzeigefeld | In Form einer Tabelle werden die Zähler nach der Größe geordnet angezeigt.
Spalte Nr. | Nummer des Zählers
Spalte Vorgabewert | Eingabefeld für den Wert, der bei Start des Sintral-Check benutzt werden soll. Hinweis: Nur möglich für Zähler aus der Gruppe Beschreibbare Zähler.
Spalte aktiviert | Zähler mit eingeschaltetem Kontrollkästchen werden im Dialog Zähler-Ausgabe angezeigt. Hinweis: Blau hinterlegte Kontrollkästchen können nicht geschaltet werden. Diese Zähler werden im Dialog immer angezeigt.
Beschreibbare Zähler | Für die Zähler dieser Gruppe kann ein Vorgabewert definiert werden.
Nicht beschreibbare Zähler | Für die Zähler dieser Gruppe kann kein Vorgabewert definiert werden.
Rubrik Anzeige
Nur verwendete Zähler | Optionsfeld zum Filtern der Anzeige. Die im Sintral-Programm verwendeten Zähler werden angezeigt. Hinweis: Zähler, die in der Spalte aktiviert blau hinterlegt sind, werden immer angezeigt.
Alle Zähler | Optionsfeld zum Filtern der Anzeige. Alle Zähler werden angezeigt.
Schaltfläche OK | Der Dialog wird geschlossen und die Änderungen werden übernommen.
Wenn Sie den Dialog mit der Schaltfläche OK schließen und ein Muster oder Sintral-Programm ist geöffnet, werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.
Führen Sie nach einer Änderung den Sintral-Check erneut durch.
Sehen Sie dazu auch...
  • Zähler-Ausgabe


Rapporte, Stückzähler, Gestrickränder setzen

In diesem Dialog können Rapportschalter (RS), Stückzähler (ST) und Zähler für die Gestrickränder festgelegt werden, deren Werte im Dialog Zähler-Ausgabe verfolgt werden sollen.
Der Dialog wird mit der Funktion Zähler (RS) setzen im Menü Zähler aufgerufen.
Er enthält folgende Bestandteile:

Element | Bedeutung
Anzeigefeld | In Form einer Tabelle werden die Rapportschalter und Zähler nach der Größe geordnet angezeigt.
Spalte Nr. | Nummer des Rapportschalters bzw. Name des Zählers
Spalte Vorgabewert | Eingabefeld für den Wert, der bei Start des Sintral-Check benutzt werden soll.
Spalte aktiviert | Rapportschalter und Zähler mit eingeschaltetem Kontrollkästchen werden im Dialog Zähler-Ausgabe angezeigt. Hinweis: Die blau hinterlegten Kontrollkästchen in der Gruppe Gestrickränder können nicht geschaltet werden. Diese Zähler werden im Dialog immer angezeigt.
Rapporte und Stückzähler | In dieser Gruppe sind die Rapportschalter und der Stückzähler enthalten.
Gestrickränder | In dieser Gruppe sind die beim Formstricken notwendigen Zähler enthalten. Hinweis: Die hier angezeigten Zähler sind identisch mit #41 bis #44 im Dialog Zähler setzen.
Rubrik Anzeige
Nur verwendete Zähler | Optionsfeld zum Filtern der Anzeige. Die im Sintral-Programm verwendeten Rapportschalter werden angezeigt. Hinweis: Zähler, die in der Spalte aktiviert blau hinterlegt sind, werden immer angezeigt.
Alle Zähler | Optionsfeld für die ungefilterte Anzeige. Alle Rapportschalter, Stück- und Gestrickrand-Zähler werden angezeigt.
Schaltfläche OK | Der Dialog wird geschlossen und die Änderungen werden übernommen.
Wenn Sie den Dialog mit der Schaltfläche OK schließen und ein Muster oder Sintral-Programm ist geöffnet, werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.
Führen Sie nach einer Änderung den Sintral-Check erneut durch.


Material definieren

In diesem Dialog kann für jeden durch den Sintral-Check ermittelten Fadenführer die Garnstärke des Fadens eingegeben werden. Diese wird für die Funktion Garnverbrauch berechnen benötigt.
Wenn für den Fadenführer eine Garnstärke im Dialog Standard definieren vorhanden ist, dann wird diese automatisch in den Dialog übernommen.
Der Dialog wird mit der Funktion Materialeigenschaften definieren im Menü Bedarf aufgerufen und mit der Schaltfläche OK wieder geschlossen.

Der Dialog kann ohne durchgeführten Sintral-Check nicht aufgerufen werden.

Der Dialog besitzt folgende Spalten, von links beginnend:

Spalte | Bedeutung
1 | Anzeige der durch den Sintral-Check ermittelten Fadenführer
2 bis 7 | Eingabefeld für die Garnstärke in verschiedenen Maßeinheiten. Beispiel für zwei Fäden der Stärke Nm 44/2: Geben Sie im Feld Nm den Eintrag 2/44/2 ein.
Wenn Sie den Dialog mit der Schaltfläche OK schließen, dann werden die Einstellungen in einer Datei (Dateiendung sci) gespeichert und auch später für dieses Muster oder Sintral-Programm verwendet.
Die Eingabefelder werden durch Anklicken mit der Maus oder durch Navigieren mittels Pfeiltasten ausgewählt. Ein ausgewähltes Eingabefeld wird durch einen schwarzen Rahmen gekennzeichnet.
Um einen vorhandenen Wert in einem ausgewählten Eingabefeld zu verändern, klicken Sie mit der Maus direkt auf den Wert. An der angeklickten Stelle erscheint ein Eingabecursor.
Wenn in dem ausgewählten Eingabefeld kein Eingabecursor sichtbar ist, dann können Sie einen vorhandenen Wert löschen oder mit einem neuen Wert überschreiben.
Nach der Eingabe sind die anderen Maßeinheiten dieser Zeile nicht mehr verfügbar. Diese werden erst wieder verfügbar, wenn der vorhandene Wert gelöscht wird.


Standard definieren

In diesem Dialog kann für jeden Fadenführer die Garnstärke des Fadens voreingestellt werden. Diese werden automatisch in den Dialog Material definieren übernommen.
Der Dialog wird mit der Funktion Standard definieren im Menü Bedarf aufgerufen und mit der Schaltfläche OK wieder geschlossen.
Der Dialog besitzt folgende Spalten, von links beginnend:

Spalte | Bedeutung
1 | Anzeige der Fadenführer
2 bis 7 | Eingabefeld für die Garnstärke in verschiedenen Maßeinheiten. Beispiel für zwei Fäden der Stärke Nm 44/2: Geben Sie im Feld Nm den Eintrag 2/44/2 ein.
Die Eingabefelder werden durch Anklicken mit der Maus oder durch Navigieren mittels Pfeiltasten ausgewählt. Ein ausgewähltes Eingabefeld wird durch einen schwarzen Rahmen gekennzeichnet.
Um einen vorhandenen Wert in einem ausgewählten Eingabefeld zu verändern, klicken Sie mit der Maus direkt auf den Wert. An der angeklickten Stelle erscheint ein Eingabecursor.
Wenn in dem ausgewählten Eingabefeld kein Eingabecursor sichtbar ist, dann können Sie einen vorhandenen Wert direkt löschen oder mit einem neuen Wert überschreiben.
Nach der Eingabe sind die anderen Maßeinheiten dieser Zeile nicht mehr verfügbar. Diese werden erst wieder verfügbar, wenn der vorhandene Wert gelöscht wird.


Info über Sintral-Check

In diesem Dialog sind Angaben zur Nummer der Sintral-Check Version vorhanden.
Der Dialog wird durch die Funktion Version im Menü ? geöffnet und mit Schaltfläche OK geschlossen.


Simulation...

In diesem Dialog wird der Testfortschritt des Sintral-Check dargestellt.

  1. Den Prüfvorgang mit der Schaltfläche SintralCheckstartbuttonup256 starten.
    • Der Dialog Simulation wird automatisch angezeigt.


Übersicht

In diesem Dialog werden die wichtigsten Daten im Überblick angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Dialogen selektiert angezeigt.

Die Spalten von links beginnend stellen folgende Informationen dar:

Spalte | Bedeutung
# | Nummer der Zeile : Im Muster entspricht diese Angabe der Nummer der Technikreihe.
<=> | Hubnummer
SIN | Nummer der Sintralzeile
<> | Hubrichtung
S | Strickangabe des Systems
NP | Maschenlänge (NP-Wert oder NP-Index)
NPS | Maschenlänge (zweite Festigkeit) (NPS-Wert oder NPS-Index) (CMS 730 S / CMS 830 S)
PNP | Vorkulieren (PNP-Wert oder PNP-Index) (CMS 730 S / CMS 830 S)
Y | Fadenführer-Angabe : Zusätzliche Anzeige von K, wenn der Fadenführer hinter die Klemme gebracht wird.
ES | Einstreifer ein oder aus (CMS 730 S / CMS 830 S)
VP | Versatz-Angabe
SX | System-Angabe
RS | Reihen-Rapporte
JAC | Nummer der Jacquardzeile


WKT

In diesem Dialog wird die Simulation des Sintral-Check angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.

Die Spalten von links beginnend stellen folgende Informationen dar:

Spalte | Bedeutung
1 | Nummer der Zeile info16 : Im Muster entspricht diese Angabe der Nummer der Technikreihe.
2 | Hubrichtung
3 | Simulation, dargestellt durch Jacquard-Symbole

Am unteren Rand des Dialogs wird die Spaltennummer der aktuellen Cursorposition angezeigt.

Mit der rechten Maustaste können Sie in der dritten Spalte des Dialogs einen Bereich markieren. Die Größe des Bereichs wird am unteren Rand des Dialogs angezeigt.
Sie können den anzuzeigenden Spaltenbereich im Dialog Ausgabebreite PA-WKT einstellen.


PA Front/PA Rear/PAI/PM Front/PM Rear

In diesen Dialogen wird der Patronen-Aufbau angezeigt.
Die Dialoge werden mit den folgenden Symbolen auf der Symbolleiste ein- und ausgeblendet:

Dialog | Inhalt
PA Front | Patronen-Aufbau vorn
PA Rear | Patronen-Aufbau hinten
PAI | Patronen-Aufbau für Intarsien
PM Front | Patrone auf Maschine vorn
PM Rear | Patrone auf Maschine hinten
Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.
In der linken Spalte wird die Nummer der Zeile angezeigt. Im Muster entspricht diese Angabe der Nummer der Technikreihe.

Am unteren Rand des Dialogs wird die Spaltennummer der aktuellen Cursorposition angezeigt.

Mit der rechten Maustaste können Sie in der zweiten Spalte des Dialogs einen Bereich markieren. Die Größe des Bereichs wird am unteren Rand des Dialogs angezeigt.
Sie können den anzuzeigenden Spaltenbereich im Dialog Ausgabebreite PA-WKT einstellen.


Zähler-Ausgabe

In diesem Dialog werden die verwendeten Sintral-Zähler und Rapportschalter mit ihrem aktuellen Zählerstand für jedes Stricksystem angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Mit der linken Maustaste können Sie diesen Dialog vergrößern oder verkleinern.
Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.

Die folgenden Spalten von links beginnend werden immer angezeigt:

Spalte | Bedeutung
Reihe | Nummer der Zeile info16 : Im Muster entspricht diese Angabe der Nummer der Technikreihe. Sie können eine Zeile selektieren, wenn Sie mit der linken Maustaste die Nummer anklicken.
Bei einteiligem Stricken:
#L | Zähler für linken Rand beim Formstricken
#R | Zähler für rechten Rand beim Formstricken
#LM | Zähler für linken Rand in der Mitte beim Formstricken
#RM | Zähler für rechten Rand in der Mitte beim Formstricken
Bei zweiteiligem Stricken:
#L1 | Zähler für linken Rand beim Formstricken
#R1 | Zähler für rechten Rand beim Formstricken
#LM1 | Zähler für linken Rand in der Mitte beim Formstricken
#RM1 | Zähler für rechten Rand in der Mitte beim Formstricken
#L2 | Zähler für linken Rand beim Formstricken
#R2 | Zähler für rechten Rand beim Formstricken
#LM2 | Zähler für linken Rand in der Mitte beim Formstricken
#RM2 | Zähler für rechten Rand in der Mitte beim Formstricken
#135 | Schlittengeschwindigkeit MSEC in cm/s
#141 | 1. Teil (SEN1) linke Gestrickkante
#142 | 1. Teil (SEN1) rechte Gestrickkante
Alle weiteren im Strickprogramm verwendeten Zähler und Rapportschalter werden ebenfalls angezeigt. Diese können mit den Funktionen im Menü Zähler aus- oder eingeblendet werden.
Sehen Sie dazu auch...
  • Verwendung von RS und Zählern


Fadenführer

In diesem Dialog werden die Fadenführerwege angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet.

Für jedes arbeitende Stricksystem werden die Daten in eine separate Zeile geschrieben. Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.

Der Dialog besitzt zwei Spalten, von links beginnend:

Spalte | Bedeutung
Nummer | Nummer der Zeile Hinweis: Im Muster entspricht diese Angabe der Nummer der Technikreihe.
Fahrweg | Darstellung des Fadenführer-Fahrwegs mit folgender Bedeutung:
<< | Hubrichtung
5A=A | Fadenführer-Nummer und zugehöriges Sintral-Symbol
(x...y) | Fahrweg von Nadel x bis Nadel y
I, I<, I> | Intarsien-Fadenführer schwenkt nicht, schwenkt nach links, schwenkt nach rechts
Kx-y | Korrekturwert links - rechts Hinweis: Zusätzliche Anzeige von K vor dem Korrekturwert, wenn der Fadenführer in einem Strickhub sofort hinter die Klemme gebracht wird.
F1 * | Fadenführer folgt im Feld F1 dem Symbol *.


Fadenführer-Positionen

In diesem Dialog werden die Fadenführer auf den Schienen und ihre Einsatzwege für eine einzelne Strickreihe angezeigt. Der Dialog wird mit dem Symbol [image] auf der Symbolleiste ein- und ausgeblendet. Die Nummer der Reihe wird unten links im Dialog ausgegeben. Mit den Schaltflächen unten rechts im Dialog kann schrittweise auf die nächste Reihe umgeschaltet werden.

Sie können in einem anderen Dialog eine Zeile selektieren, um deren Fadenführer-Positionen hier anzuzeigen.

Der Dialog besitzt folgende Spalten, von links beginnend:

Spalte | Bedeutung
1 | Nummer der Schiene für die linke Position
3 | Darstellung des Fahrwegs
5 | Nummer der Schiene für die rechte Position

Für den Fahrweg werden folgende Zeichen verwendet:

Zeichen | Bedeutung
= | Fahrweg des Fadenführers vom Abstellpunkt bis zum Gestrickanfang bzw. Gestrickende
> | Strickbereich des Fadenführers, Schlittenrichtung nach rechts
< | Strickbereich des Fadenführers, Schlittenrichtung nach links
N | Abstellpunkt des Fadenführers
/ | Abstellpunkt des Intarsienfadenführers, nach links geschwenkt
\ | Abstellpunkt des Intarsienfadenführers, nach rechts geschwenkt
Mit der rechten Maustaste können Sie in der dritten Spalte des Dialogs einen Bereich markieren.

Am unteren Rand des Dialogs befinden sich von links beginnend folgende Elemente:

  • Anzeige der Reihen-Nummer

  • Anzeige der Schlittenrichtung

  • Anzeige der Spaltennummer der aktuellen Cursorposition

  • Anzeige der Größe des markierten Bereichs

  • Schaltfläche [image] um in die darunter liegende Reihe umzuschalten

  • Schaltfläche [image] um in die darüber liegende Reihe umzuschalten


Grafische Ansicht

In diesem Dialog wird die Farbdarstellung der Nadelauswahl angezeigt.
Den Dialog blenden Sie mit dem Symbol [image] in der Symbolleiste ein- und aus.
Eine Selektion in der Grafischen Ansicht wird nicht mit den anderen Ansichten in der M1plus synchronisiert.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Dialog schließen.
Optionen... | Dialog Darstellungsart öffnen, in dem Sie verschiedene Einstellungen vornehmen.
 | Zoom der grafischen Ansicht vergrößern.
 | Zoom der grafischen Ansicht verkleinern.

  • Darstellungsart (Dialog)


Jacquard-Output 1 - 8

In diesen Dialogen werden die im Sintral-Programm definierten Jacquards zur Anzeige gebracht. Der Dialog Jacquard-Output 1 bis Jacquard-Output 8 wird mit dem entsprechenden Symbol - z. B. - auf der Symbolleiste ein- und ausgeblendet. Da maximal acht Jacquards möglich sind, stehen insgesamt acht Dialoge zur Verfügung.
Ist der Jacquard im Sintral definiert, dann ist auch das entsprechende Symbol verfügbar.
Im Dialog werden die einzelnen Jacquardzeilen angezeigt, wie sie die Maschine zum Stricken erhält. Daher kann auch eine Zeile mehrmals hintereinander angezeigt werden, eben solange bis sie abgearbeitet ist.

Wenn Sie mit der linken Maustaste eine Zeile selektieren, so wird diese auch in allen anderen Daten-Dialogen selektiert angezeigt.
In der linken Spalte wird die Nummer der Zeile angezeigt. Im Muster entspricht diese Angabe der Nummer der Technikreihe. In der Spalte rechts daneben wird die Nummer der im Sintral verwendeten Jacquardzeile angezeigt.

Am unteren Rand des Dialogs wird die Spaltennummer der aktuellen Cursorposition angezeigt.

Mit der rechten Maustaste können Sie in der dritten Spalte des Dialogs einen Bereich markieren. Die Größe des Bereichs wird am unteren Rand des Dialogs angezeigt.
Sie können den anzuzeigenden Spaltenbereich im Dialog Ausgabebreite PA-WKT einstellen.


Darstellungsart

In diesem Dialog wird die Darstellungsart der Grafischen Ansicht eingestellt.
Der Dialog wird aus dem Dialog Grafische Ansicht heraus mit der Schaltfläche Optionen... geöffnet.
Der Dialog enthält folgende Einstellmöglichkeiten:

Element | Bedeutung
Rubrik Nadelbett
Hinten | Mit eingeschaltetem Kontrollkästchen wird die Nadelauswahl auf dem hinteren Nadelbett angezeigt.
Vorne | Mit eingeschaltetem Kontrollkästchen wird die Nadelauswahl auf dem vorderen Nadelbett angezeigt.
Rubrik Verarbeitung
Zusammen | Nicht strickende Bereiche werden ausgeblendet.
Auseinander | Nicht strickende Bereiche werden eingeblendet.
Rubrik Farbdarstellung
WKT Auswahl | Die Auswahl im Dialog WKT wird farbig dargestellt.
Garnsorten | Unterschiedliche Garnsorten werden farbig dargestellt.
Fadenführer Farben | Unterschiedliche Fadenführer werden farbig dargestellt.
Schließen Sie den Dialog mit der Schaltfläche OK, um die Einstellung in den Dialog Grafische Ansicht zu übernehmen oder mit Schaltfläche Abbrechen, um sie nicht zu übernehmen.
Sehen Sie dazu auch...
  • WKT


Datenaustausch

Der Datenaustausch dient der Kommunikation der M1plus mit anderen Software-Programmen. Dieser Austausch kann sowohl über externe Datenträger als auch online zwischen M1plus und Strickmaschine oder mehreren Muster-Workstations untereinander erfolgen.

Weitere Informationen:
  • Daten-Export
  • Daten-Import
  • Extrahieren jac/sin/set-Dateien...
  • Strickzeit-Vergleich
  • Muster teilen (splitsintral.exe)
  • Setup-Daten
  • Sintral-Editor (UltraEdit-32)
  • Sintral-Editor
  • Ungültige Zeichen im Sintral
  • Maschinen-Betriebssystem aus der M1plus laden
  • Musterdateien von der M1plus aus laden
  • STOLL Knit-Memory-Card (KMC)
  • SELAN
  • Maschinen-Explorer
  • Vernetzung der Muster-Workstation M1plus mit der Musterungsanlage SIRIX
  • Computerviren-Scanner
  • Daten-Konvertierung auf der SIRIX


Daten-Export

Beim Daten-Export werden Daten der M1plus in Dateien gespeichert, die auf anderen Muster-Workstations, in anderen Programmen oder auf der Maschine verwendet werden können.

  • Modul-Export:
    Module oder Modulgruppen können aus der Datenbank in eine Datei exportiert werden. Die Funktionen befinden sich in den Kontextmenüs des Modul-Explorers.
    Module können auch in Verbindung mit dem Muster exportiert werden.

  • Bild-Export:
    Eine Bild-Datei kann in den Bild-Import-Dialogen geöffnet und nach Farbreduktion wieder gespeichert werden. Aus der Symbolansicht oder der Gestrickansicht des Musters kann eine Bild-Datei erzeugt werden.
    Die Funktionen befinden sich in den Menüs Datei und Extras.

  • Strickprogramm-Export:
    Das Strickprogramm (Sintral) für die Maschine kann aus dem Muster heraus auf die externen Datenträger Knit-Memory-Card und Diskette gespeichert werden. Die Funktionen dazu befinden sich im Menü Sintral.

Über die Online-Verbindung zur Maschine kann das Strickprogramm direkt übertragen werden. Die Funktion Daten in Maschine laden befindet sich im Kontextmenü des Maschinen-Explorers.

  • Modul exportieren

  • Modulgruppe exportieren

  • Modul mit Muster exportieren

  • Bild aus der M1plus heraus speichern

  • Symbol-/Gestrickansicht als Bild speichern

  • Symbol-/Gestrickansicht als Bild speichern (Ausschnitt)

  • Strickprogramm auf Knit-Memory-Card speichern

  • Strickprogramm auf Diskette speichern


Daten-Import

Der Import dient der Datenübernahme aus einer anderen Muster-Software in die M1plus.
Folgende Daten können Sie in ein Muster importieren:

Daten | Dateiformat | Menü
Bilder | bmp, tif, pcx | Datei / Import / ...
Sintral-Check | check, sim
MC-Jacquard | jac
Module | m1_exportmodule
Setup | set | MC-Programm / Setup-Daten importieren / Setup-Datei...

In den Schnitt-Editor können Sie DXF-Schnitte importieren.
Falls erforderlich können Sie DXF-Schnitte vor dem Import im DXF-Toolkit bearbeiten.

Über die Online-Verbindung zur Maschine können Sie Strickprogramm-Daten (Sintral) direkt zur M1plus übertragen. Die Funktion Daten von Maschine sichern befindet sich im Kontextmenü (Eigene Maschine) des Maschinen-Explorers.
Weitere Informationen:
  • Module importieren
  • Sintral-Check importieren
  • Setup-Daten importieren
  • Schnitt importieren
  • Zeile 1 im Sintral
Sehen Sie dazu auch...
  • Kontextmenü (Eigene Maschinen)
  • Schnitt-Editor
  • DXF-Toolkit


Module importieren

Module in die Modul-Datenbank der M1plus importieren:

  1. Funktion Module im Menü Datei/Import aufrufen.
    • Der Dialog Import Module erscheint.
  2. Pfad auswählen, wo sich die Datei befindet und Datei anklicken.
    3. Bei der Software-Installation wird das Verzeichnis D:\Stoll\M1\Export\Module angelegt. Dieses Verzeichnis ist im Dialog Import Module voreingestellt. Hier befinden sich die Sicherungskopien der Modul-Datenbank von Stoll mit den Namen anfaenge, favoriten, jacquard, stoll und technik.
  3. Schaltfläche Import anklicken.
    • Der Import-Vorgang wird gestartet. Ist ein Modul mit der gleichen Modulversion in der Datenbank bereits vorhanden, dann erscheint ein weiterer Dialog Import Module mit einer Sicherheitsabfrage.
      Nach dem Importieren erscheint der Dialog Modul-Verknüpfungen, in dem angezeigt wird, wo im Modulbaum sich die importierten Module befinden. Die Module werden wieder an die Stelle im Modulbaum eingefügt, an der sie vor dem Exportieren waren.
Module können mit der gleichen Funktion auch bei geöffnetem Modul-Explorer importiert werden.

  • Import

  • Import Module - Sicherheitsabfrage (Dialog)

  • Modul Verknüpfungen (Dialog)


Sintral-Check importieren

Strickprogramm der SIRIX in die M1plus importieren:

Für das Übertragen mittels Diskette sollten Sie komprimierte Sintral-Check-Daten erzeugen. Diese besitzen die Endung check.z. Komprimierungsprogramme zum Entpacken auf der Muster-Workstation M1plus benötigen die Endung check.gz.
Sie können die Datei im Windows-Explorer selbst umbenennen oder auf der SIRIX die Datenkonvertierung durchführen.
    • Auf der SIRIX sind die Sintral-Check-Daten vorhanden.
    • Die Datei wurde auf die Muster-Workstation M1plus übertragen.
  1. Funktion Import/Sintral-Check als Muster... im Menü Datei aufrufen.
  2. Der Dialog Import Sintral-Check erscheint.
  3. Eine Maschine auswählen.
  4. Import-Einstellungen anpassen.
  5. Datei auswählen und Schaltfläche Import anklicken.
    • Die Daten werden importiert und in einem Fenster Technikansicht grafisch dargestellt.
Die Garnsortenangabe in der Sintral-Check-Datei wird nicht beachtet. Jeder Fadenführer wird in einer eigenen Garnfarbe dargestellt.
Der Fadenführer-Abstand wird als Nadelaktion Flottung dargestellt.
In der Fadenführer-Anzeigeleiste werden keine Fadenführerwege eingetragen.
Wenn Sie aus dem Muster das Sintral erzeugen wollen, führen Sie vorher immer die Technikbearbeitung durch. Durch diese wird die Bewegung der Fadenführer komplettiert.
Sehen Sie dazu auch...
  • Import Sintral-Check
  • Daten-Konvertierung auf der SIRIX


Setup-Daten importieren

Folgende Sintral-Daten können aus der Setup-Datei *.set in die M1plus importiert werden:

  • Werte für die Nadelsenker (NP)

  • Warenabzug (WMF)

  • Fadenführer-Abstand (YD)

  • Fadenführer-Korrektur (KI)

  • Schlittengeschwindigkeit (MSEC)

  • Werte für die Fadenlängen-Kontrolle (YLC)

Daten in die M1plus importieren und dem Muster zuweisen:

    • Das Muster ist geöffnet.
  1. Funktion MC-Setup importieren/Setup-Datei... im Menü MC-Programm aufrufen.
  2. Im Dialog Import Setup eine Setup-Datei auswählen.
    • Die Daten werden importiert und dabei in die Maschenlängen-, Warenabzugs- und Schlittengeschwindigkeits-Tabelle, in die Konfiguration, in den Dialog Garnfeldzuordnung (Rubrik Fadenführer-Belegung), in den Dialog Fadenlängen-Kontrolle und in das im Muster gespeicherte Strickprogramm (Setup) eingetragen.

Damit die Werte aus der Setup-Datei eindeutig zugeordnet werden können, müssen deren Indizes in den Muster-Parametern vorhanden und im Muster benutzt sein.

Wenn Sie beim Abstricken Werte an der Maschine ändern und die Setup-Daten an der Maschine speichern, dann können Sie mit dieser Import-Funktion die Werte in der M1plus schnell aktualisieren.
Die Setup-Datei können Sie mit dem Setup-Editor öffnen und bearbeiten.
Sehen Sie dazu auch...
  • Fadenlängen-Kontrolle


Schnitt importieren

Einen Schnitt mit dem Format DXF importieren:

    • Das Programm Schnitt-Editor ist aktiv.
  1. Die Funktion Öffnen im Menü Datei aufrufen.

      2. - oder -

    • Das Symbol [image] in der Symbolleiste anklicken.
    • Der Dialog Öffnen erscheint.
  2. Im Dialog den Dateityp DXF einstellen, den Schnitt auswählen und Schaltfläche Öffnen anklicken.
    • Der DXF-Schnitt wird im Schnitt-Editor geöffnet.
  3. Schnitt bearbeiten und speichern.
    • Der Schnitt wird in dem für die M1plus erforderlichen Dateiformat shv gespeichert.
Wird der DXF-Schnitt im Schnitt-Editor nicht oder nicht korrekt angezeigt, müssen Sie den DXF-Schnitt zuvor mit dem DXF-Toolkit bearbeiten.
Sehen Sie dazu auch...
  • Schnitt-Editor
  • DXF-Toolkit


Zeile 1 im Sintral

Sintral-Dateien von der M1plus enthalten folgende Angaben in Zeile 1.
Beispiel:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Element |  | Bedeutung
CMS330TC |  | Maschinen-Name
name E14 |  | Mustername und Feinheit
david |  | Benutzer der dieses Programm erstellt hat (Windows Benutzer)
27.01.2006 16:40:02 |  | Datum und Uhrzeit
<M1> |  | Kennung, dass dieses Muster auf der M1plus erstellt worden ist.
 | <<M1>> | Muster enthält Teilungsmarkierungen
3.7.014 Build 1 Release (de) |  | M1plus Version mit der das Muster erstellt wurde
#139=557 |  | Maschinentyp
#156=0 |  | Kopplungsweite (bei Tandem-Maschine)
Die Kennung <M1> stellt sicher, daß ein Muster, welches auf der M1plus erstellt worden ist, immer die richtigen Jacquard-Packoptionen (JPO) erhält.
Unabhängig davon, ob das Muster
- mit dem Programm M1_to_SIRIX konvertiert wird
- auf die SIRIX überspielt wird
- in die Strickmaschine eingelesen und anschließend auf der SIRIX abgespeichert wird.


Extrahieren jac/sin/set-Dateien...

Mit diesem Programm erstellen Sie jac-, sin-, set / setx, bmp- und xml-Dateien aus einem Muster (mdv-Datei).
Das Programm rufen Sie im Menü MC-Programm / MC-Programm extrahieren... auf.

Aus einer mdv-Datei können Sie direkt im Windows-Explorer die jac-, sin-, set / setx, bmp- und xml-Dateien (oder eine set / setx-Datei alleine) extrahieren.
Dazu stehen die Kontextmenüs Senden an / Extract_sin_jac_set und Senden an / Extract_set zur Verfügung.

In diesem Programm nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Optionsfelder Zielverzeichnis 1 Zielverzeichnis 2 mdv-Verzeichnis | Auswahl eines der drei Zielverzeichnisse. Im mdv-Verzeichnis ist das komplette Muster gespeichert. : Die Einstellungen für die Verzeichnisse bleiben gespeichert.
Anzeigefeld | Anzeige des Verzeichnisses, in dem die Dateien gespeichert werden.
Schaltfläche ... | Windows-Standard-Dialog Ordner suchen öffnen, in dem Sie den Pfad für die Extraktverzeichnisse einstellen.
Dateiname: | Der Dateinamen setzt sich aus dem Maschinenname, einem frei wählbaren Zusatz und einer Dateiendung (jac, sin oder set) zusammen.
Anzeigefeld für Maschinenname | Anzeige des Maschinennamens, der vom Muster vorgegeben wird.
Eingabefeld für Mustername | Musternamen eingeben.
Anzeigefeld für Dateityp | Anzeige der Dateitypen .jac/.sin/.set.
Rubrik Setup Dateiübernahme
Checkbox active NP Checkbox active WMF Checkbox active YD Checkbox active KI/K<I> Checkbox active Ua-b Checkbox active MSEC Checkbox active YLC Checkbox active NPS Checkbox active PNP | Ausgewählte Daten in die Setup1-Datei (set) extrahieren. info16 : Nicht bei Setup2. Die Setup2-Daten wählen Sie im Setup2-Editor (mit Konfiguration) aus.
Checkbox active Jacquard Checkbox active Sintral Checkbox active Setup1 / Setup2 Checkbox active Report | Ausgewählte Dateien (jac-, sin-, set / setx, bmp- und xml-) extrahieren.

Die Schaltflächen im Programm:

Schaltfläche | Funktion
OK | Dateien im ausgewählten Verzeichnis speichern. Das Programm wird geschlossen. Eine Erfolgsmeldung erscheint.
Abbrechen | Programm schließen ohne die Dateien zu extrahieren.


Strickzeit-Vergleich

Sie können die Daten von zwei oder mehr Mustern im Programm Strickzeit-Vergleich vergleichen lassen. Das Ergebnis wird als Schaubild mit Balkengrafik dargestellt.

Die Strickzeit zweier Muster vergleichen:

  1. Dialog Strickzeitvergleich aufrufen
    Über das Windows Start-Menü Windows Start / Alle Programme / Stoll M1plus (Version xxx) / Knitting Time Comparison.
    • Das Programm Strickzeit-Vergleich erscheint.
  2. Die zu vergleichenden Dateien (mdv, zip, sin oder xml aus Sintral-Check) mit Drag&Drop aus dem Windows-Explorer in die Dateiliste ziehen.
    Hinweis: Sie können auch ein Verzeichnis mit zu vergleichenden Dateien aus dem Windows-Explorer in das Fenster ziehen.
  3. Schaltfläche Vergleichen drücken.
    • Der Dialog Bitte Ausgabedatei angeben erscheint.
  4. Dateinamen und Verzeichnis zum Sichern der Ausgabedatei festlegen.
  5. Dialog mit Speichern bestätigen und schließen.
    • Das Ergebnis des Vergleichs wird als Schaubild mit Balkengrafik im Browser dargestellt.

Die Schaltflächen im Programm Strickzeit-Vergleich:

Schaltfläche | Funktion
Entfernen | Selektierte Datei aus der Dateiliste entfernen
Vergleichen | Vergleich der Dateien in der Dateiliste starten
Beenden | Das Programm beenden
Weitere Informationen:
  • Menüleiste (Strickzeit-Vergleich)
  • Ausgabe des Strickzeit-Vergleichs


Menüleiste (Strickzeit-Vergleich)

Folgende Menüs sind im Programm Strickzeit-Vergleich enthalten:

Menü |  | Funktion
Datei
 | Beenden | Das Programm beenden
Einträge |  |
 | simx-Datei hinzufügen | Eine simx-Datei zur Dateiliste hinzufügen
 | Ordner hinzufügen | Alle simx-Dateien aus einem Ordner zur Dateiliste hinzufügen
 | Markierte Einträge entfernen | Selektierte Datei aus der Dateiliste entfernen
 | Alle Einträge entfernen | Alle Dateien aus der Dateiliste entfernen
? (Hilfe)
 | Hilfe | M1plus Hilfe zum Strickzeitvergleich aufrufen
 | Über... | Versionsinfo über das Programm Strickzeit-Vergleich anzeigen


Ausgabe des Strickzeit-Vergleichs

Das Ergebnis eines Strickzeit-Vergleichs wird in folgender Form ausgegeben:

Spalte | Bedeutung
Muster | Mustername anzeigen
Maschine | Maschinen-Typ anzeigen
Feinheit | Feinheit anzeigen
Zeit | Errechnete Strickzeit anzeigen
% | Prozentangabe der Strickzeit im Vergleich anzeigen

Die errechneten Strickzeiten werden zusätzlich als Balkendiagramm angezeigt.

Falls kein Balkendiagramm angezeigt wird installieren Sie den Adobe SVG viewer.

Adobe SVG viewer installieren:

  1. Datei C:/Program Files/Stoll/M1plus/util/SVGView.exe im Windows-Explorer doppelklicken.


Muster teilen (splitsintral.exe)

Wenn der Maschinenspeicher für ein Muster und/oder die Zeilen-Nummern nicht ausreichen, müssen die Programmdaten aufgeteilt werden. Bei der Technikbearbeitung werden mögliche Trennstellen in den Sintral- und Jacquard-Dateien ermittelt und markiert. Das Muster bleibt jedoch noch als Ganzes erhalten. Mit dem Programm Muster teilen (splitsintral.exe) wird das Muster bei Bedarf in mehrere Einzeldateien geteilt und werden bei TC-Maschinen die Sequenzdateien für die Musterteile generiert.

Das Programm Muster teilen rufen Sie über das Windows Startmenü Windows Start auf.
Start / Alle Programme / Stoll M1plus / Split Sintral

Folgende Elemente stehen zum Teilen eines Musters zur Verfügung: /

Element | Bedeutung
Anzeigefeld Sintral-Datei | Auswahl und Anzeige der Sintral-Datei, die geteilt werden soll
Anzeigefeld Jacquard-Datei | Auswahl und Anzeige der Jacquard-Datei, die geteilt werden soll
Rubrik Einstellungen
Kontrollkästchen Muster auf jeden Fall teilen | Die Sintral-Datei bzw. Jacquard-Datei wird geteilt. info16 : Nach dem Ändern der Einstellung muss die Funktion MC-Programm erstellen im Menü MC-Programm aufgerufen werden.
Optionsfelder Anzahl der Teile | Anzahl der Teile vorgeben
Schaltfläche Muster teilen | Teilen der ausgewählten Programm-Dateien
Schaltfläche Schließen | Beenden des Programms

Die Programmteile sind am Zusatznamen (-1,-2,...), der an Maschinentyp und Musternamen angefügt wird, erkennbar (z. B. CMS330TC.BLUME-1.sin, CMS330TC.BLUME-2.sin, ...).

Beim Maschinentyp STx11 wird der Nachladebefehl NAS verwendet.
Bei einer Sequenz muss das nachzuladende Teilmuster zusätzlich zum vorhandenen Teilmuster in die Speicherkapazität der Maschine passen, d. h. es ist mindestens eine Drittelung des Musters notwendig.
Sehen Sie dazu auch...
  • MC-Programm erstellen


Setup-Daten

Ein Strickprogramm besteht aus:

  • Sintralprogramm (*.sin)

  • Jacquardprogramm (*.jac)

  • Angaben zur Produktion:

    • Angaben zur Maschenlänge

    • Abstand der Fadenführer zum Gestrickrand

    • Schlittengeschwindigkeit...

Sie können diese Angaben zur Produktion wie folgt handhaben:

  • bei jedem Muster neu eingeben

  • in eine separate Datei schreiben, welche Sie bei jedem Muster wieder verwenden können.
    Diese Datei wird als "Setup-Datei" bezeichnet.

Die Vorteile wenn Sie mit einer Setup-Datei arbeiten:

  • Die Setup-Daten sind in einer Datei zusammengefaßt.

  • Übersichtliche Bedienung aller Setup-Daten an der Maschine.

  • Klare Trennung von variablen Musterparametern und konstanten Sintral-Strickangaben.

  • In der Setup-Datei befinden sich alle Parameter, die beim Einstricken des Musters relevant sind.

  • Das komplette Muster kann auf eine andere Maschine übernommen werden (Sintral, Jacquard, Setup).
    Dadurch verkürzt sich die Rüstzeit an der Maschine.

  • Setup-Datei kann für andere Muster übernommen werden.
    Dadurch verkürzt sich die Rüstzeit an der Maschine.

Weitere Informationen:
  • Hintergründe
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor
  • Setup1-Editor


Hintergründe

Ein kurzer Rückblick

Seit dem Jahr 1998 gibt es für CMS-Maschinen (ab ST 711) die Setup-Daten.
Folgende Daten können in der Setup-Datei gespeichert werden:

  • WMF (Warenabzugsmenü)

  • NP (Alle NP-Werte)

  • YD (Position der Fadenführer am Gestrickrand)

  • MSEC (Indirekte MSEC-Angaben)

  • YLC (Fadenlängen-Kontrolle STIXX/ASCON)

Dies war der erste Schritt um die musterabhängigen Parameter in eine separate Datei zu schreiben. Das Ziel war, die Rüstzeiten an der Maschine zu reduzieren.
Einige musterabhängigen Parameter wurden jedoch weiter in Sintral-Funktionen geschrieben. Dies bedeutet, dass Sie bei der Konvertierung des Musters auf eine andere Maschine noch Einstellungen vornehmen müssen.

Nun können Sie die Erweiterung der Setup-Daten nutzen.
Zur Unterscheidung werden sie als Setup2 bezeichnet, die Vorgängerdaten als Setup1.

Das Ziel von Setup2

Ein Muster von einer Maschine auf die andere zu übertragen, ohne das Sintralprogramm zu ändern.

Setup2 wurde um folgende Parameter erweitert:

  • Fadenführer-Staffelung (YD / YDI)

  • Korrektur der Normal-Fadenführer (YC / YCI)

  • Rapportschalter

  • Versatz-Korrekturen

  • Maschenlängen-Korrektur für den rechten Schlitten bei Tandembetrieb (NPR)

  • Fadenlängen-Kontrolle auf rechter und linker Seite

  • Korrekturwert für Klemmtiefe (NCC)

  • Kommentare


Vergleich von Setup1 und Setup2

Setup1

Setup2

Warenabzugs-Funktionen (WMF)

8 Funktionen

50 Warenabzugs-Funktionen (WMF)

50 Hilfsabzugs-Funktionen (W+F)
Hilfsabzug ein- und ausschalten (W+1, W+0)

Registerkarte für WM% und WMK%

Bandabzugs-Funktionen (WBF)

nicht möglich

50 Bandabzugs-Funktionen (WBF)

Fadenführer-Staffelung YD

Eine Staffelung (YD)

21 Staffelungen
(YD, YDI1-YDI20)

Fadenführer-Korrekturen

Eine Korrektur

20 Korrekturen
(YCI1-YCI20)

Mit jeder Funktion können Korrekturen für alle 32 Fadenführer definiert werden.

  • Korrektur der Normalfadenführer nicht in der Setup-Datei enthalten.

  • Korrektur der Intarsienfadenführer in der Registerkarte KI / K<I>

Alle Fadenführer-Korrekturen (Normal- und Intarsia-Fadenführer) sind in der Registerkarte YCI enthalten

bei Tandembetrieb:
die Korrekturwerte für den rechten Schlitten sind in der Registerkarte Y:Oa-b enthalten

Korrekturwerte für Abzugsteil-Position (NP)

100

100

Angaben für Schlittengeschwindigkeit (MSEC)

9

20

Korrekturwert für Klemmtiefe (NCC)

nicht in der Setup-Datei enthalten

Ein Korrekturwert pro Fadenführer möglich

Fadenlänge

Angaben für Fadenlängen-Kontrolle rechts

Angaben für Fadenlängen-Kontrolle rechts und links

Rapportschalter

keine Angaben möglich

39 Rapportschalter

Versatz-Korrekturen

VKA bis VKZ, nicht in der Setup-Datei enthalten

50 Indizes für Versatz-Korrekturen (VCI)

Kommentare

keine Angaben möglich

für jede Angabe möglich

Maschenlängen-Korrektur für den rechten Schlitten bei Tandembetrieb (NPR)

nicht möglich

möglich

Zusatzinformationen wie:

  • Maschinen-Nummer

  • Online-Nummer

  • Hostname

nicht möglich

möglich

Dateinamenserweiterung
(File Extension)

.set

.setx (xml-Datei)

Dateinamenserweiterungen für extrahierte Muster
(File Extension)

.sin; .jac und .set

.sin; .jac und .setx-Dateien in einem komprimierten Ordner (.zip-Datei)


Setup2-Editor

Weitere Informationen:
  • Setup2-Editor auf der M1plus
  • Abzug
  • Fadenführer
  • Maschenlänge
  • Schlittengeschwindigkeit
  • Rapportschalter
  • Fadenlänge
  • Versatz
  • Sonstiges
  • Daten-Modus und Datei-Modus


Setup2-Editor auf der M1plus

Im Setup2-Editor ( [image]) werden die Setup2-Daten angezeigt.
Das Programm rufen Sie wie folgt auf:

  • Im Menü MC-Programm / MC-Programm anzeigen / MC-Setup (nur Anzeige, Datei-Modus)

  • Mit einem Doppelklick auf die Datei <Mustername>.setx im Windows-Explorer (Datei-Modus)

  • Über die Steuerspalten CC YDI YDI und CC YCF YCI / editieren… (Setup2-Daten aus der mdv-Datei, Daten-Modus)

  • Im Menü Musterparameter / Setup-Daten...

  • Tastenkombination Strg + 2

  • Im Windows-Menü Windows Start / Alle Programme / Stoll M1plus (aktuelle Version) / [image] Setup Editor

Die Elemente im Editor:

Element | Erläuterung | Modus
Menüleiste | Einzelne Funktionen aufrufen | Datei-Modus setx-Datei geöffnet
Symbolleiste | Tabellenwerkzeug aufrufen | Immer Reduziert im Daten‑Modus
Schaltflächen | Registerkarten der Setup-Gruppen aufrufen | immer
Registerkarten | Registerkarten eines Menüs | immer
Tabelle | Tabelle mit den Werten | immer
Tabellen-Zeile | Wert mit seinen Parametern | immer
OK | Eingabe ins Muster übernehmen, Editor schließen | Daten-Modus <Mustername>.mdv
Abbrechen | Eingabe verwerfen, Editor schließen
Übernehmen | Eingabe ins Muster übernehmen
Weitere Informationen:
  • Symbolleiste
  • Menüleiste
  • Hinzufügen einer Zeile
  • Sonderzeichen in Setup2-Kommentaren


Symbolleiste

Symbolleiste im Setup-Editor der M1plus

Erläuterung
Öffnen einer Setup-Datei | info16 : Nicht im Daten‑Modus
Dateiauswahl
Öffnen einer Setup-Datei mit Konfiguration
Dateiauswahl
Speichern der Setup-Daten
Speichern der Setup-Daten mit Konfiguration (ausgewählte Setup-Daten)
Hinzufügen einer Zeile
Löschen der ausgewählten Zeile
Markierte Zeile kopieren (Werte einer Zeile)
Zeile einfügen (Werte der kopierten Zeile)
Markierte Zeilen kopieren (Werte der ausgewählten Zeilen) | info16 : Nur für Fadenführer, Registerkarten YD/YDI, YC/YCI)
Zeilen einfügen (Werte der kopierten Zeilen)
Die letzte Bearbeitung einer Zelle zurücknehmen
Die letzte Bearbeitung einer Zeile zurücknehmen
Gehe zu Zeile. Im Auswahlfenster die gewünschte Zeile anklicken. Der Cursor springt in die gewünschte Zeile in der Tabelle. info16 : Bei mehr als 21 Zeilen aktiv.
Informationen zu dieser Version anzeigen
Hilfe zur aktiven Tabelle anzeigen


Menüleiste

Menüleiste im Setup2-Editor der M1plus
info16: Nur im Datei-Modus

Menü | Funktion | Bedeutung
Datei
 | Öffnen | Öffnen einer Setup-Datei
 | Öffnen mit Konfiguration | Öffnen einer Setup-Datei mit konfiguriertem Umfang an Daten
 | Speichern | Speichern der Setup-Daten
 | Speichern mit Konfiguration | Speichern der Setup-Daten mit konfiguriertem Umfang an Daten
 | Beenden | Setup2-Editor schließen
Bearbeiten
 | Zellenoperation rückgängig | Die letzte Bearbeitung einer Zelle zurücknehmen
 | Zeilenoperation rückgängig | Das letzte Einfügen oder Löschen einer Zeile zurücknehmen
 | Zeile hinzufügen | Hinzufügen einer Zeile
 | Zeile entfernen | Löschen der ausgewählten Zeile
 | Kopieren | Kopieren der Werte (einer Zeile)
 | Einfügen | Einfügen der kopierten Werte
 | Gehe zu Zeile | In eine Zeile der Tabelle springen. Im Auswahlfenster die gewünschte Zeile anklicken. Der Cursor springt in die gewünschte Zeile in der Tabelle. info16 : Bei mehr als 21 Zeilen aktiv.
Hilfe
 | Hilfe | Hilfe zur aktiven Tabelle anzeigen
 | Info über… | Informationen zu dieser Version anzeigen
Sehen Sie dazu auch...
  • Setup2-Editor auf der M1plus


Hinzufügen einer Zeile

In der Auswahlliste werden nur die Zeilen angezeigt, welche noch nicht in der Tabelle eingetragen sind.

Beispiel:

RS1-RS10 sind in der Tabelle eingetragen.
Im Dialog Zeilen hinzufügen wählen Sie aus den Rapportschaltern (RS11-RS39) aus, welche noch nicht in der Tabelle eingetragen sind.
Mehrfache Auswahl ist möglich.
Mit OK übernehmen Sie den ausgewählten Rapportschalter in die Tabelle.


Sonderzeichen in Setup2-Kommentaren

ASCII-Zeichensatz

Auf der M1plus können Sie alle Zeichen aus dem Unicode-Zeichensatz in die Kommentarfelder des Setup2-Editors eingeben.
Die Zeichen werden auf der CMS-OKC in den Kommentarfeldern des Setup2-Editors angezeigt.
Machine-Icon
Auf der CMS-OKC können diese Zeichen jedoch nicht eingegeben werden.

info16: Manche Kommentare aus Setup2 werden auch in das Sintral-Programm übernommen.
Im Sintral sind jedoch nur ASCII-Zeichen erlaubt. Alle anderen Zeichen werden automatisch ersetzt.
Beispiel: Aus einem chinesischen Kommentar wird im Sintral eine Folge von ?.


Abzug

Weitere Informationen:
  • WMF (Registerkarte)
  • W+F (Registerkarte)
  • WM% WMK% (Registerkarte)
  • WBF (Registerkarte) - Bandabzug


WMF (Registerkarte)

Erläuterung

Wertebereich

WMF…

Warenabzugs-Funktion

WMF1 bis WMF50

WM min

Minimaler Warenabzugswert
(bei Fully Fashion)

Minimaler Wert: 0
Maximaler Wert: 31.5
Schrittweite: 0.1

WM max

Maximaler Warenabzugswert
(Wert muss immer angegeben werden)

Minimaler Wert: 0
Maximaler Wert: 31.5
Schrittweite: 0.1

N min

Minimale Nadelzahl
(bei Fully Fashion)

Minimaler Wert: 0
Maximaler Wert: Nadelzahl der CMS
Schrittweite: 1

N max

Maximale Nadelzahl
(bei Fully Fashion)

Minimaler Wert: 0
Maximaler Wert: Nadelzahl der CMS
Schrittweite: 1

WMI

Warenabzugsimpuls

Minimaler Wert: 0
Maximaler Wert: 15
Schrittweite: 1

WM^

Bremse des aktiven Abzugssystems (Hauptabzug oder Kammabzug) für maximal 2,5 Sekunden öffnen, Abzugswalze bzw. Kammabzug dreht höchstens um die angegebene Gradzahl zurück (abhängig von der Gestrickspannung und dem Warenabzugswert).
CMS 5xx, 7xx, 8xx, CMS ADF-3: 9-60 Grad
CMS 9xx: 9-120 Grad

Ist eine der beiden Bedingungen erfüllt, wird die Bremse wieder geschlossen.
Warenabzugswert (n=0-31.5) wird in der Umkehr wieder wirksam.

Kein Rückdrehen: 0
Minimaler Wert: 9
Maximaler Wert: 120
Schrittweite: 1

WMC

Drehzahlkontrolle des aktiven Abzugssystems (Hauptabzug oder Kammabzug) auf den Wert n (0-32) einstellen. Dreht sich das Abzugssystem zu schnell erfolgt Abstellung der Maschine.
0= keine Abstellung, 1= unempfindlich, 32= sehr empfindlich

Minimaler Wert: 0
Maximaler Wert: 32
Schrittweite: 1

WM+C

Überwachung des Hauptabzuges. Hat sich der Abzug nach n (0-100) Strickreihen nicht gedreht, erfolgt Abstellung der Maschine. (0=Überwachung aus)

Minimaler Wert: 0
Maximaler Wert: 100
Schrittweite: 1

WMK+C

Überwachung des Kammes. Hat sich der Kamm nach n (0-100) Strickreihen nicht bewegt, erfolgt Abstellung der Maschine. (0=Überwachung aus)

Minimaler Wert: 0
Maximaler Wert: 100
Schrittweite: 1

Kommentar

Kommentar

ASCII-Zeichen

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus
  • Menüleiste


W+F (Registerkarte)

 | Erläuterung | Wertebereich
W+F… | Hilfsabzugs-Funktion | W+F1 - W+F50
W+F On | Hilfsabzug einschalten. Der Hilfsabzug wird geschlossen Der Drehzahlwert W+=n ist aktiv |
 | Hilfsabzug ausschalten. Der Hilfsabzug wird geöffnet. |
W+= | Eingabe der Drehzahl Hilfsabzug Drehzahlwert n (1-15) | Minimaler Wert: 1 Maximaler Wert: 15 Schrittweite: 1
W+P | Anpressdruck n (0-10), nur bei Maschinen mit 72 und 84 Zoll Arbeitsbreite | Minimaler Wert: 0 Maximaler Wert: 10 Schrittweite: 1
W+C | Überwachung des Hilfsabzuges. Hat sich der Hilfsabzug nach n (0-100) Strickreihen nicht gedreht, erfolgt Abstellung der Maschine. (0=Überwachung aus) | Minimaler Wert: 0 Maximaler Wert: 100 Schrittweite: 1
Kommentar | Kommentar | ASCII-Zeichen

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


WM% WMK% (Registerkarte)

 | Erläuterung | Wertebereich
WM% | Warenabzugswert um n Prozent verändern | -80 bis 80
WMK% | Warenabzugswert um n Prozent verändern, während der Kammabzug arbeitet. Wert nur aktiv bis zur Übergabe des Gestricks an den Hauptabzug. | -80 bis 80
Kommentar | Kommentar |  | ASCII-Zeichen
 |  |  | Alle Zeichen und Ziffern (UTF‑8)
Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


WBF (Registerkarte) - Bandabzug

 | Erläuterung | Wertebereich
WBF… | Warenabzugs-Funktion für Bandabzug | WBF1 bis WBF50
WB= | Warenabzugswert | Minimaler Wert: 0 Maximaler Wert: 20 Schrittweite: 1
WB^ | Entlasten des Bandabzugs | Minimaler Wert: 1 Maximaler Wert: 3 Schrittweite: 1
WBOPEN | Öffnen des Bandabzugs |
Kommentar | Kommentar | ASCII-Zeichen

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus
  • Menüleiste


Fadenführer

Weitere Informationen:
  • YD / YDI (Registerkarte)
  • YC / YCI (Registerkarte)
  • YC / YCI (Registerkarte)
  • Y:Oa-b (Registerkarte)
  • Y:Ua-b / Y:Ncc (Registerkarte)
  • Y:Ncc (Registerkarte)
  • YPI (Registerkarte)
  • Breite (Registerkarte)


YD / YDI (Registerkarte)

Staffelung der Fadenführer am Gestrickrand einstellen.

 | Erläuterung | Wertebereich
YD | Abstand der Fadenführer vom Gestrickrand zuklappen (Anzeige reduzieren) aufklappen (Anzeige erweitern) |
YD1 : YD8 | Abstand der Fadenführer von Spur 1 bis Spur 8 vom linken und rechten Gestrickrand | Minimaler Wert: 0 Maximaler Wert: 160 Schrittweite: 0.5=1/32 Zoll=0,8 mm
YDI | Weitere, indirekte Fadenführer-Staffelungen (YDI1 bis YDI20) zuklappen (Anzeige reduzieren) aufklappen (Anzeige erweitern) | Minimaler Wert: 0 Maximaler Wert: 160 Schrittweite: 0.5=1/32 Zoll=0,8 mm
Kommentar | Kommentar | ASCII-Zeichen

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


YC / YCI (Registerkarte)

Fadenführer-Korrekturen

Erläuterung

Wertebereich

YC

Direkte Fadenführer-Korrektur
zuklappen (Anzeige reduzieren)
aufklappen (Anzeige erweitern)

YCI

Fadenführer-Korrektur Index YCI1 bis YCI20
zuklappen (Anzeige reduzieren)
aufklappen (Anzeige erweitern)

Y

Korrekturen für Fadenführer 1A bis 8D

Ka

Fadenführer-Korrekturwert (links) für ungeschwenkten Fadenführer, wenn Fadenführer innerhalb des Gestricks abgestellt wird.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

Kb

Fadenführer-Korrekturwert (rechts) für ungeschwenkten Fadenführer, wenn Fadenführer innerhalb des Gestricks abgestellt wird.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

K<I>a

Fadenführer-Korrekturwert (links) für geschwenkten Intarsia-Fadenführer.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

K<I>b

Fadenführer-Korrekturwert (rechts) für geschwenkten Intarsia-Fadenführer.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

MSEC

Schlittengeschwindigkeit, wenn dieser Fadenführer eingesetzt wird (Technische Gestricke).

V

Schlittengeschwindigkeit (n) für den Fadenführer reduzieren (n = 0..3). Die Geschwindigkeit wird von der Schlittenumkehr bis zum Erreichen des Einsatzbereiches des Fadenführers auf 75% reduziert. Anschließend kann zwischen folgenden Möglichkeiten gewählt werden:

  • 1 = Beschleunigung auf 100%

  • 2 = Abbremsen auf 50%, Geschwindigkeit beibehalten über eine Gestrickbreite von 2 Zoll, Beschleunigung auf 100%

  • 3 = Abbremsen auf 50%, Geschwindigkeit beibehalten über eine Gestrickbreite von 5 Zoll, Beschleunigung auf 100%

  • 0 = Aufheben der fadenführerspezifischen Schlittengeschwindigkeit

Kommentar

Kommentar

ASCII-Zeichen

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


YC / YCI (Registerkarte)

Fadenführer-Korrekturen für autarke Fadenführer (ADF).

Erläuterung

Wertebereich

YC

Direkte Fadenführer-Korrektur
zuklappen (Anzeige reduzieren)
aufklappen (Anzeige erweitern)

YCI

Fadenführer-Korrektur Index YCI1 bis YCI20
zuklappen (Anzeige reduzieren)
aufklappen (Anzeige erweitern)

Y

Korrekturen für Fadenführer 1A bis 16B

Ka

Fadenführer-Korrekturwert (links), wenn der autarke Fadenführer im eigenen Farbfeld abgestellt wird.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

Kb

Fadenführer-Korrekturwert (rechts), wenn der autarke Fadenführer im eigenen Farbfeld abgestellt wird.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

K<I>a

Fadenführer-Korrekturwert (links), wenn der autarke Fadenführer außerhalb des eigenen Farbfeldes abgestellt wird.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

K<I>b

Fadenführer-Korrekturwert (rechts), wenn der autarke Fadenführer außerhalb des eigenen Farbfeldes abgestellt wird.

Minimaler Wert: -120
Maximaler Wert: 120
Schrittweite:
0.5=1/32 Zoll=0,8 mm

←→ [mm]

Korrektur der Einlegeposition für autarke Fadenführer (ADF)

  • Positiver Wert: nachlaufender Fadenführer

  • Negativer Wert: vorlaufender Fadenführer

Minimaler Wert: -20
Maximaler Wert: 20
Schrittweite: 0,1 mm

↑↓ [mm]

Korrektur des Einlegewinkels für autarke Fadenführer (ADF)

  • Positiver Wert: Steilerer Fadenwinkel

  • Negativer Wert: Flacherer Fadenwinkel

Minimaler Wert: -2.0
Maximaler Wert: 5.0
Schrittweite: 0,1 mm

MSEC

Schlittengeschwindigkeit, wenn dieser Fadenführer eingesetzt wird (Technische Gestricke).

V

Schlittengeschwindigkeit (n) für den Fadenführer reduzieren (n = 0..3). Die Geschwindigkeit wird von der Schlittenumkehr bis zum Erreichen des Einsatzbereiches des Fadenführers auf 75% reduziert. Anschließend kann zwischen folgenden Möglichkeiten gewählt werden:

  • 1 = Beschleunigung auf 100%

  • 2 = Abbremsen auf 50%, Geschwindigkeit beibehalten über eine Gestrickbreite von 2 Zoll, Beschleunigung auf 100%

  • 3 = Abbremsen auf 50%, Geschwindigkeit beibehalten über eine Gestrickbreite von 5 Zoll, Beschleunigung auf 100%

  • 0 = Aufheben der fadenführerspezifischen Schlittengeschwindigkeit

Kommentar

Kommentar

ASCII-Zeichen

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


Y:Oa-b (Registerkarte)

Tandem-Maschine: Korrektur der Fadenführer im rechten Schlitten

 | Erläuterung | Wertebereich
Y-1AR : Y-8DR | Angabe des Fadenführers im rechten Schlitten. |
Oa | Rechter Schlitten bei Tandem-Betrieb: Fadenführer-Korrekturwert a (Abstellposition links). Der Korrekturwert bezieht sich auf den Abstellwert des linken Schlittens. | Minimaler Wert: -8 Maximaler Wert: 8 Schrittweite: 0.5=1/32 Zoll=0,8 mm
Ob | Rechter Schlitten bei Tandem-Betrieb: Fadenführer-Korrekturwert b (Abstellposition rechts). | Minimaler Wert: -8 Maximaler Wert: 8 Schrittweite: 0.5=1/32 Zoll=0,8 mm
Kommentar | Kommentar | ASCII-Zeichen
Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


Y:Ua-b / Y:Ncc (Registerkarte)

  • Eingriffsweite einstellen beim Plattieren mit Normalfadenführern

  • Klemmtiefe der Schneidenadeln steuern

 | Erläuterung | Wertebereich
Y | Korrekturen für Fadenführer 1A bis 8D |
Ua | Eingriffsweite einstellen (links) beim Plattieren mit Normalfadenführern. | Minimaler Wert: 11.5 mm Maximaler Wert: 23 mm (CMS-C: 35 mm) Schrittweite: 0.5 mm
Ub | Eingriffsweite einstellen (rechts) beim Plattieren mit Normalfadenführern.
NCC | Nur bei Maschinen mit Klemm-Schneidbett: Steuerung der Klemmtiefe der Schneidenadeln. Standardeinstellung: n=0 z.B.: Schneidenadeln um 5 Schritte tiefer abziehen: NCC=5 | Minimaler Wert: -10 Maximaler Wert: 10 Schrittweite: 1
Kommentar | Kommentar | ASCII-Zeichen

Eingriffswert für linke und rechte Schlittenrichtung

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


Y:Ncc (Registerkarte)

  • Machine-Icon Nur CMS-ADF

  • Klemmtiefe steuern

 | Erläuterung | Wertebereich
NCC | Steuerung der Klemmtiefe der Klemm-Schneidnadeln. Standardeinstellung: n=0 z.B.: Schneidenadeln um 5 Schritte tiefer stellen: NCC=5 | Minimaler Wert: -10 Maximaler Wert: 10 Schrittweite: 1
Kommentar | Kommentar | ASCII-Zeichen
Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


YPI (Registerkarte)

Plattier-Indizes für autarke Fadenführer (ADF):

  • Einlegeposition des Grundfadens steuern

  • Einlegewinkel des Grundfadens steuern

Erläuterung

Wertebereich

YPI

Plattier-Index
Definiert den Abstand des Fadenführers zur normalen Einlegeposition des Fadens in die Nadeln und den Einlegewinkel.

Einlegeposition

Waagrechte Verschiebung der Einlegeposition (x)

  • Positiver Wert: Nachlaufender Grundfaden.
    Faden wird später in die Nadeln eingelegt.
    Standard: 6.5 mm

  • Negativer Wert: Vorlaufender Plattierfaden
    Standard: 0 mm

Minimaler Wert: -100 mm
Maximaler Wert: 100 mm
Schrittweite: 0.1 mm

Höhe

Verschiebung in der Höhe (y)
Korrigiert den Einlegewinkel

  • Positiver Wert: Steilerer Fadenwinkel
    Standard: 0.9 mm für nachlaufenden Grundfaden

  • Negativer Wert: Flacherer Fadenwinkel

Minimaler Wert: -2 mm
Maximaler Wert: 5 mm
Schrittweite: 0.1 mm

<<
>>

Schlittenrichtung
Plattier-Index ist abhängig von der Schlittenrichtung

Kommentar

Kommentar

ASCII-Zeichen

Verschobene Einlegepositionen


Breite (Registerkarte)

Die M1plus trägt in das Feld Fadenführer-Schlittenbreite die Breite des Schussfadenführers ein.

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2


Maschenlänge

Weitere Informationen:
  • NP 1-100 (Registerkarte)
  • PNP (Registerkarte)
  • NPS (Registerkarte)
  • NPR (Registerkarte)


NP 1-100 (Registerkarte)

 | Erläuterung | Wertebereich
NPK | Korrektur für alle Abzugsteile | Minimaler Wert: -2 Maximaler Wert: 2 Schrittweite: 0.05
NP1 - NP100 | Abzugsteil-Position 1 bis 100
Wert | Maschenlänge in NP-Werten oder mm
Wert [mm] | Angabe in NP-Werten | Minimaler Wert: 6.5 Maximaler Wert: 22.5 Schrittweite: 0.05
Wert [mm] | Angabe in Millimeter. Einstellen der Fadenlänge pro Masche (Fadenlängen-Kontrolle). | Minimaler Wert: 2.20 Maximaler Wert: 33.00 Schrittweite: 0.01
Kommentar | Kommentar | ASCII-Zeichen

Wert [mm]

Die Maßeinheiten für die Maschenlängen lassen sich im Setup-Editor auf der M1plus nicht umschalten.
Die Maßeinheiten können Sie im Dialog Konfiguration / Sintral und in der Maschenlängen-Tabelle umschalten.

Sehen Sie dazu auch...
  • Setup2-Editor auf der M1plus


PNP (Registerkarte)

Nur bei CMS 730 S und CMS 830 S.

Vor dem Bilden einer neuen Masche oder dem Umhängen wird beim Vorkulieren die Nadel nochmals kuliert, um die "alte" Masche zu straffen oder vorzudehnen. Damit die Masche nicht überdehnt wird, empfehlen wir den vorherigen Abzugswert (oder einen etwas kleineren Wert) auch für das Vorkulieren zu verwenden.

Der Abzugsteil-Wert für das Vorkulieren wird relativ zur "normalen" Festigkeit angegeben. Der Unterschied zur "normalen" Festigkeit wird als "Offset" bezeichnet. Der Offset-Wert kann positiv oder negativ sein. Wird das Vorkulieren und die zweite Festigkeit im selben Stricksystem eingesetzt, wird das Vorkulieren relativ zur zweiten Festigkeit angegeben.

 | Erläuterung | Wertebereich
PNP1 - PNP100 | Abzugsteil-Position Vorkulieren 1 bis 100
Wert | Wert für das Vorkulieren in NP-Werten oder mm
Wert [mm] | Angabe in NP | Minimaler Wert: 6.5 Maximaler Wert: 22.5 Schrittweite: 0.1
Wert [mm] | Angabe in Millimeter Einstellen der Fadenlänge pro Masche (Fadenlängen-Kontrolle). | Minimaler Wert: 2.20 Maximaler Wert: 33.00 Schrittweite: 0.01
Kommentar | Kommentar | ASCII-Zeichen

Wert [mm]

mm-Werte können im Setup-Editor auf der M1plus nicht verwendet werden.
info16: Verwenden Sie auch auf der CMS nur NP-Werte!

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


NPS (Registerkarte)

Nur bei CMS 730 S und CMS 830 S.

Einzelne Nadeln oder Bereiche werden mit einer kleineren Festigkeit gestrickt (Masche kurz, Fang kurz).

Der Abzugsteil-Wert für die zweite Festigkeit wird relativ zur "normalen" Festigkeit angegeben. Der Unterschied zur "normalen" Festigkeit wird als "Offset" bezeichnet. Die zweite Festigkeit kann nicht höher als die "normale" Festigkeit sein. Dies bedeutet, dass der Offset-Wert für die zweite Festigkeit immer negativ ist.

 | Erläuterung | Wertebereich
NPSK | Korrektur für alle Abzugsteile für Zweite Festigkeit | Minimaler Wert: -2 Maximaler Wert: 2 Schrittweite: 0.05
NPS1 - NPS100 | Abzugsteil-Position 1 bis 100 für Zweite Festigkeit
Wert | Wert für die Zweite Festigkeit in NP-Werten oder mm
Wert [mm] | Angabe in NP | Minimaler Wert: -8.0 Maximaler Wert: 0.0 Schrittweite: 0.05
Wert [mm] | Angabe in Millimeter Einstellen der Fadenlänge pro Masche (Fadenlängen-Kontrolle). | Minimaler Wert: 2.20 Maximaler Wert: 33.00 Schrittweite: 0.01
Kommentar | Kommentar | ASCII-Zeichen

Wert [mm]

mm-Werte können im Setup-Editor auf der M1plus nicht verwendet werden.
info16: Verwenden Sie auch auf der CMS nur NP-Werte!

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


NPR (Registerkarte)

Korrektur der Abzugsteil-Position für den rechten Schlitten (nur bei Tandem-Betrieb)

 | Erläuterung | Wertebereich
NPR | Korrektur der Abzugsteil-Position für den rechten Schlitten |
Vorne | Korrekturwert in Abhängigkeit von vorderem oder hinterem System und Schlittenrichtung nach links oder rechts | Minimaler Wert: -2 Maximaler Wert: 2 Schrittweite: 0.05
Hinten
<<
>>
NPxR | Korrekturwert für die Abzugsteil-Position x (1-100) des rechten Schlittens |
Wert | Angabe in NP-Werten | Minimaler Wert: -2 Maximaler Wert: 2 Schrittweite: 0.05
Wert [mm] | Angabe in Millimeter | Minimaler Wert: -5.0 Maximaler Wert: 5.0 Schrittweite: 0.01
Kommentar | Kommentar | ASCII-Zeichen
Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


Schlittengeschwindigkeit

Für verschiedene Stricksituationen können Sie unterschiedliche Schlittengeschwindigkeiten eingeben. Indirekte Schlittengeschwindigkeit wird nur dann wirksam, wenn sie kleiner ist als die normale Geschwindigkeit.

 | Erläuterung | Wertebereich (Meter/Sekunde)
MSECK | Schlittengeschwindigkeit bei kleinen Knoten über m Reihen, Standard: 1 Reihe | Minimaler Wert: 0.05 Maximaler Wert: 1.20 Schrittweite: 0.05
MSEC | Geschwindigkeit (normale Geschwindigkeit) | Minimaler Wert: 0.05 Maximaler Wert: 1.20 Schrittweite: 0.05
MSEC0 | Geschwindigkeit bei Leerreihen (S0) | Minimaler Wert: 0.05 Maximaler Wert: 1.40 Schrittweite: 0.05
MSEC1 | Geschwindigkeit bei Umhängereihen | Minimaler Wert: 0.05 Maximaler Wert: 1.20 Schrittweite: 0.05
MSECI | Geschwindigkeit bei Intarsia-Fadenführer (CMS ADF-3: Angabe wird nicht berücksichtigt) | Minimaler Wert: 0.05 Maximaler Wert: 1.00 (CMS-C: 0.7) Schrittweite: 0.05
MSECC | Geschwindigkeit außerhalb des Nadelbetts, wenn der Fadenführer in die Klemme gebracht oder aus der Klemme geholt wird. | Minimaler Wert: 0.05 Maximaler Wert: 0.50 Schrittweite: 0.05
MSEC2-20 | Geschwindigkeit bei Strickreihen | Minimaler Wert: 0.05 Maximaler Wert: 1.20 Schrittweite: 0.05
Kommentar | Kommentar | ASCII-Zeichen

Sehen Sie dazu auch...
  • Setup2-Editor
  • Setup-Daten
  • Vergleich von Setup1 und Setup2


Rapportschalter

Der Rapportschalter gibt an, wie oft ein Musterbereich wiederholt werden soll. Welcher Rapportschalter welchen Musterbereich steuert, ist im Strickprogramm festgelegt.

 | Erläuterung | Wertebereich
RS1 - RS39 | Rapportschalter 1 bis 39 | 1-99999
Kommentar | Kommentar | ASCII-Zeichen
Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


Fadenlänge

Weitere Informationen:
  • Grundeinstellungen
  • YLC3 (Registerkarte)
  • Korrekturwerte
  • Garndaten
  • NP (Strickart) / Rad


Grundeinstellungen

Erläuterung

Betriebsart für Muster

Modus der Fadenlängen-Kontrolle festlegen.
info16: Auf der CMS kann der Modus hier geändert werden.

  • Produktion ohne YLC

  • Arbeiten mit mm

  • Arbeiten mit Originalteil

  • Nach Sintralvorgabe

Korrekturdaten (Arbeiten in mm)

CheckBoxOff Es sind noch keine Korrekturdaten ermittelt worden.

Checkbox active Korrekturdaten sind ermittelt worden.

Originalteildaten (Arbeiten mit Originalteil)

Rad

linkes Gerät: Messrad (n=9 bis 16) auswählen.
rechtes Gerät: Messrad (n=1 bis 8) auswählen.

Y

Fadenführer (1A bis 8D) auswählen, der mit dem Messrad arbeitet.

Kommentar

Kommentar (ASCII-Zeichen)

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2


YLC3 (Registerkarte)

info16: Diese Registerkarte erscheint nur auf der M1plus bei Setup1.

Testgestrick erstellen um Korrekturwerte zu ermitteln

Gestrickart | Erläuterung
0-R | Einflächiges Gestrick, auf dem hinteren Nadelbett gestrickt.
R-0 | Einflächiges Gestrick, auf dem vorderen Nadelbett gestrickt.
D-1x1 | Doppelflächiges Gestrick, Strickart 1x1
D-2x1 | Doppelflächiges Gestrick, Strickart 2x1
D-2x2 | Doppelflächiges Gestrick, Strickart 2x2
D-RR | Doppelflächiges Gestrick, Strickart R-R
Wert | Einstellen der Fadenlänge pro Masche.
Wert [mm] | Checkbox active Angabe des Werts in mm. CheckBoxOff Angabe des NP-Werts
Kommentar | Kommentar (ASCII-Zeichen)
Sehen Sie dazu auch...
  • Setup-Daten
  • Setup2-Editor auf der M1plus
  • Vergleich von Setup1 und Setup2


Korrekturwerte

Erläuterung

Korrektur alle Meßräder

Korrekturwert für alle Messräder eingeben

Max. Abweichung vom Sollwert pro Strickreihe

Abstellung der Maschine beim Überschreiten des Korrekturwertes
(Standard = 15%).

Rad

rechtes Gerät: Messrad (n=1 bis 8) auswählen.
linkes Gerät: Messrad (n=9 bis 16) auswählen.

Y

Fadenführer (1A bis 8D) auswählen, der mit dem Messrad arbeitet.

Korrektur < +/-[%]

Korrekturwert für zusätzlichen Faden von rechts eingeben.
Der Korrekturwert wirkt in der Schlittenrichtung nach links.
zzzwei1

Korrektur > +/-[%]

Korrekturwert für zusätzlichen Faden von links eingeben.
Der Korrekturwert wirkt in der Schlittenrichtung nach rechts.
zzzwei0

Nur bei "Arbeiten mit Originalteil"

Garnkorrektur für Originalteil

Gestricklänge ändern, ohne die Originalteildaten neu zu ermitteln. Beispielsweise wenn dasselbe Muster mit einer anderen Garnfarbe (nicht Garnstärke) gestrickt werden soll.

Wertebereich: -10%...+10%, Schrittweite: 0.1

Mindestbreite für Originalteil

Die Mindestbreite nur verändern, wenn die Fehlermeldung YLC: Abweichung vom Sollwert im Messrad x zu gross angezeigt wird.

Wertebereich: - 2 E…0…+ 2 E (E=Anzahl der Nadeln pro Zoll=Feinheit der Maschine)

Beispiel für E16: -32…0…+32 Nadeln

info16: Anschließend im Fenster Fadenlängen-Kontrolle den Programmpunkt Originalteil aufzeichnen nochmals ausführen.

Kommentar

Kommentar (ASCII-Zeichen)

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2


Garndaten

Die Garndaten werden für die Berechnung des Garnverbrauchs benötigt.

 | Erläuterung
Rad | rechtes Gerät: Messrad (n=1 bis 8) auswählen. linkes Gerät: Messrad (n=9 bis 16) auswählen.
Y | Fadenführer (1A bis 8D) auswählen, der mit dem Messrad arbeitet.
Garnqualität nur zur Garndisposition | Garn Maximal 3 Fäden können in ein Messrad eingefädelt werden. Die Garndaten werden für jeden Faden in einer separaten Zeile eingegeben.
 | Garnqualität Beispiel: Hier 28 eintragen
 | Garnfädigkeit Anzahl der Einzelfäden eintragen. Beispiel: Hier 2 eintragen
 | Anzahl Fäden Hier Anzahl der Fäden pro Fadenführer eintragen.
 | NM; TEX; DTEX; NE/C; NE/W; DEN Maßeinheit für die Garnstärke wählen. Hier NM eintragen.
Garn-Id | Garn-Id oder Kommentar
Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2


NP (Strickart) / Rad

Anzeige, welche Abzugsteilposition mit welchem Messrad zusammenarbeitet.

Die Liste wird automatisch ausgefüllt (Modus "Arbeiten mit mm", Programmpunkt "Grundbedingungen ermitteln").

 | Erläuterung
Vorne | Abzugsteilposition auf dem vorderen Nadelbett
Hinten | Abzugsteilposition auf dem hinteren Nadelbett
Rad | Messrad
Aktiv | Auswahl für Programmpunkt Produktion: Checkbox active Abzugsteilposition wird mit YLC geregelt. CheckBoxOff Abzugsteilposition wird nicht mit YLC geregelt.
Kommentar | Kommentar (ASCII-Zeichen)
Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2


Versatz

Die Versatzangaben sind für einen Schlittenhub gültig.

 | Erläuterung | Wertebereich
VCI… | Versatz-Funktion | VCI1 bis VCI50
VK | Versatzkorrektur um m Schritte (0-10) | Schrittweite: 1/70 Nadelabstand
Dir | Richtung der Versatzkorrektur < - nach links > - nach rechts ? - nicht definiert, wird an der Maschine eingestellt |
VV | Versatzgeschwindigkeit (1-32), ohne Angabe VV=32 |
V+/- | V+ - Überversatz, zusätzlich zur Versatzangabe positiver Wert: Überversatz in Versatzrichtung negativer Wert: Überversatz entgegen der Versatzrichtung | (n=1-24, Schrittweite: 1/8 Nadelabstand)
Kommentar | Kommentar | ASCII-Zeichen

Weitere Versatzangaben für Maschinen mit Zusatzbetten (CMS 530 T; CMS 730 T):

 | Erläuterung | Wertebereich
VK | Versatzkorrekturwert für Nadelbett hinten | Schritte 0-10
VZ^K | Versatzkorrekturwert für Zusatzbett hinten
VZVK | Versatzkorrekturwert für Zusatzbett vorne
VZLK | Versatzkorrekturwert für Zusatzbett links
VZRK | Versatzkorrekturwert für Zusatzbett rechts
VVZ^ | Geschwindigkeit Zusatzbett hinten | n=1-32 ohne Angabe = 32
VVZV | Geschwindigkeit Zusatzbett vorne
VVZ | Geschwindigkeit Zusatzbett
VV+/- | Wert für Überversatz Nadelbett vorne | n=1-24 Schrittweite: 1/8 Nadelabstand
VZ^+/- | Wert für Überversatz Zusatzbett hinten
VZV+/- | Wert für Überversatz Zusatzbett vorne
VZL+/- | Wert für Überversatz Zusatzbetten links
VZR+/- | Wert für Überversatz Zusatzbetten rechts

Sehen Sie dazu auch...
  • Setup-Daten
  • Vergleich von Setup1 und Setup2
  • Setup2-Editor auf der M1plus


Sonstiges

Allgemeine Daten der Maschine werden angezeigt.

Die Daten zur Maschine können hier nicht geändert werden.

 | Erläuterung
#137 | Nadelfeinheit | Diese Daten stammen aus dem Dialog Maschine auswählen der M1plus
#195 | Nadelkopf-Feinheit
#156 | Kopplungsweite (bei Tandem-Maschine)
Machine-No. | Stoll-Maschinen-Nummer | Diese Daten werden an der Maschine automatisch eingetragen.
Hostname | Name des Computers im Netzwerk
Online-ID | KnitLAN-ID
Kommentar | Allgemeiner Kommentar zur Setup-Datei | ASCII-Zeichen
 |  | Nur Anzeige
Sehen Sie dazu auch...
  • Setup2-Editor auf der M1plus
  • Setup-Daten
  • Vergleich von Setup1 und Setup2


Daten-Modus und Datei-Modus

Der Setup2-Editor auf der CMS und auf der M1plus unterscheidet zwischen der Bearbeitung von Setup2-Dateien (.setx) und von Daten aus dem geladenen Muster (.mdv / .zip).

 | Daten-Modus | Datei-Modus
Herkunft der Daten | Geladenes Muster | Setup2-Dateien (.setx)
Aufrufen | Menü Musterparameter / Setup-Daten... | Menü MC-Programm / MC-Programm anzeigen... / MC-Setup...
 |  | / .setx
Speichern | Schaltfläche Übernehmen | Menü Speichern
Auswirkung der Bearbeitung | Direkt im Muster Direkt im Gestrick | Geänderte Setup2-Datei
Unterschied in der Bearbeitung | Eingeschränkte Möglichkeiten je nach Situation | Eingeschränkte Möglichkeiten je nach Situation
Datei-Werkzeuge | Nicht verfügbar | Menü Datei Bearbeiten ?
 | Nicht verfügbar |
Titel | <Mustername> - <CMS...> - Setup2 | SintralEditor - <Dateiname>.setx


Setup1-Editor

Im Setup-Editor werden die Setup1-Daten angezeigt.
Das Programm rufen Sie im Menü MC-Programm / MC-Programm anzeigen / MC-Setup auf.
Zur Bearbeitung der Daten rufen Sie das Menü MC-Programm / MC-Programm extrahieren... auf.
Mit einem Doppelklick auf die Datei <Mustername>.set im Windows-Explorer öffnen Sie den Setup-Editor mit den Setup1-Daten.

Die Schaltflächen im Hauptfenster:

Schaltfläche | Funktion
Fadenlänge | Dialog Fadenlängen-Kontrolle aufrufen, um Angaben zum Fadenlängen-Messgerät zu machen.
OK | Eingaben bestätigen. Der Setup-Editor wird geschlossen.
Abbrechen | Den Setup-Editor schließen ohne Eingaben zu übernehmen.
Übernehmen | Eingaben übernehmen. Das Programm bleibt geöffnet, um weitere Eingaben machen zu können.

Die Funktionen im Kontextmenü:

Element | Funktion
Speichern auf Diskette (cardimag) | Dialog Speichern unter aufrufen. Dateityp Stcard (*.img) ist eingestellt.
Speichern auf KMC | Dialog Auswahl KMC (Gerät Anschluß) aufrufen. KMC Adapter und Schnittstelle auswählen.
Info über Setup-Editor | Versionsinfo anzeigen.

Das Hauptfenster ist unterteilt in folgende Registerkarten:

Weitere Informationen:
  • Registerkarte NP 1..50/51..100
  • Registerkarte NPS 1..50/51..100
  • Registerkarte PNP 1..50/51..100
  • Registerkarte WMF
  • Registerkarte YD
  • Registerkarte KI/K<I>
  • Registerkarte MSEC
  • Registerkarte Ua/Ub
Sehen Sie dazu auch...
  • Fadenlängen-Kontrolle
  • MC-Setup (MC-Programm anzeigen)


Registerkarte NP 1..50/51..100

In diesen beiden Registerkarten werden die Werte der einzelnen NP-Indizes und des NPK angezeigt oder zum Bearbeiten angeboten. Für NPn und NPK werden die Standardwerte aus dem Muster angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
NPK | Nadelsenker-Korrekturwert für alle NP eingeben | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Nadelsenkerposition eingeben | 3.0 | 27.9 | 0.1
An dieser Stelle wird nicht geprüft, ob der eingestellte Wert von der jeweiligen Maschine und Feinheit realisiert werden kann.


Registerkarte NPS 1..50/51..100

In diesen beiden Registerkarten werden die Werte der einzelnen NPS-Indizes und des NPSK angezeigt oder zum Bearbeiten angeboten. Für NPSn und NPSK werden die Standardwerte aus dem Muster angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
NPSK | Nadelsenker-Korrekturwert für alle NPS eingeben | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Nadelsenkerposition als Offset zur normalen Festigkeit eingeben | -8.0 | 0.0 | 0.1/0.1 mm
Die Maschenlänge (zweite Festigkeit) kann nicht höher als die normale Maschenlänge in dieser Reihe sein. Deshalb nur negative Werte im Bereich von 0 bis -8.0 eingeben.


Registerkarte PNP 1..50/51..100

In diesen beiden Registerkarten werden die Werte der einzelnen PNP-Indizes angezeigt oder zum Bearbeiten angeboten. Für PNPn werden die Standardwerte aus dem Muster angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
PNP 1 ... PNP 100 | Wert für das Vorkulieren eingeben | 6.5 | 22.5 | 0.1


Registerkarte WMF

In dieser Registerkarte werden die Werte der einzelnen WMF Indizes angezeigt oder zum Bearbeiten angeboten. Für WMFn werden die Standardwerte des Musters angezeigt. Ergänzen Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
WM-Wert | Krafteinstellung des Warenabzugs | 0 | 31,5 | 0,1
FF-Nadeln | Anzahl der Nadeln bei Fully Fashion Mustern | 0 | 1343 | 1
WMI | Wert für den Impuls des Warenabzugs | 0 | 15 | 1
WM^ | Drehwinkelabgabe für Rückwärtsdrehen des Abzuges in | 0 | 120 | 1
WMC | Warenabzugsmotor- Empfindlichkeit der Abstellkontrolle | 0 | 100 | 1
W+C | Blockierüberwachung des Hilfsabzugs | 0 | 100 | 1
WM+C | Blockierüberwachung des Warenabzugsmotors | 0 | 100 | 1
WMC | Kammüberwachung | 0 | 100 | 1
W+ | Drehzahl des Hilfsabzuges | 0 | 15 | 1
W+P | Anpressdruck des Hilfsabzuges | 0 | 15 | 1
Kommentar | Eingabemöglichkeit für einen Textkommentar | kein Zeichen | 14 Zeichen |


Registerkarte YD

In dieser Tabelle werden die Werte für den Abstand der einzelnen Fadenführer zum Gestrickrand angezeigt oder zum Bearbeiten angeboten. Ergänzen oder ändern Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
YD 1-8, | Abstand des Fadenführers vom Gestrickrand in 1/16 Zoll eingeben | 0 | 160 = 10 Zoll = 25,4 cm | 1 = 1/16 Zoll = 1,6 mm


Registerkarte KI/K<I>

In dieser Tabelle werden die Korrekturwerte für die einzelnen Fadenführer im Gestrickbereich angezeigt oder zum Bearbeiten angeboten. Ergänzen oder ändern Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert | Maximaler Wert | Schrittweite
Ka | Korrekturwert für den linken Rand des ungeschwenkten Fadenführers | 0 | 120 | 1,6 mm
-b | Korrekturwert für den rechten Rand des ungeschwenkten Fadenführers | 0 | 120 | 1,6 mm
K<I>a | Korrekturwert für den linken Rand des geschwenkten Fadenführers | 0 | 120 | 1,6 mm
-b | Korrekturwert für den rechten Rand des geschwenkten Fadenführers | 0 | 120 | 1,6 mm


Registerkarte MSEC

In dieser Tabelle werden die Werte für die Schlittengeschwindigkeit angezeigt oder zum Bearbeiten angeboten. Ergänzen oder ändern Sie diese nach Ihren Bedürfnissen:

Eingabefeld | Bedeutung | Minimaler Wert (m/sec) | Maximaler Wert (m/sec) | Schrittweite (m/sec)
MSEC0 | Schlittengeschwindigkeit bei Leerreihen in m/sec | 0,00 | 1,50 | 0,05
MSEC 1 | Schlittengeschwindigkeit bei Umhängereihen | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variablen für (indirekte) Schlittengeschwindigkeit | 0,00 | 1,40 | 0,05
MSECK | Schlittengeschwindigkeit für kleine Knoten | 0,00 | 1,20 | 0,05
MSECK Reihen | Anzahl der Reihen gültig für MSECK | 1 | 1343 | 1
MSECI | Schlittengeschwindigkeit bei Intarsienfadenführer | 0,05 | 1,00 | 0,05
MSEC | generelle Schlittengeschwindigkeit | 0,05 | 1,20 | 0,05
MSECC | Schlittengeschwindigkeit außerhalb des Nadelbetts, wenn der Fadenführer in die Klemme gebracht oder aus der Klemme geholt wird. | 0.05 | 0.5 | 0,05


Registerkarte Ua/Ub

In dieser Tabelle werden die Werte für die variable Eingriffsweite der Plattierfadenführer Typ U+/- angezeigt oder zum Bearbeiten angeboten. Ergänzen oder ändern Sie diese Werte entsprechend der verwendeten Plattierfadenführer:

Eingabefeld | Bedeutung | Minimaler Wert (mm)
Ua | Eingriffswert von der Mitte des Fadenführer-Schlittens bis zum Anschlag des Fadenführermitnehmers auf der linken Seite. | Minimaler Wert: 11.5 mm Maximaler Wert: 23 mm (CMS-C: 35 mm) Schrittweite: 0.5 mm 11,5
Ub | Eingriffswert von der Mitte des Fadenführer-Schlittens bis zum Anschlag des Fadenführermitnehmers auf der rechten Seite. | Minimaler Wert: 11.5 mm Maximaler Wert: 23 mm (CMS-C: 35 mm) Schrittweite: 0.5 mm

Der Eingriffswert ist richtungsabhängig; asymmetrische Werte sind möglich.
Die maximale Weite der Aussparung für den Fadenführerbolzen beträgt insgesamt 46 mm, die minimale Weite 23 mm (11.5-23.0 mm).
Der Sintral-Befehl lautet Y-1A:Un-m.


Fadenlängen-Kontrolle

Den Dialog rufen Sie im Setup1-Editor mit der Schaltfläche Fadenlänge auf.

Der Dialog ist in die folgenden Rubriken gegliedert:

  • Messräder

  • YLC3 Maschenlänge einstellen

Für jede Maschine können in der Kundenmaschinen-Datenbank die Werte für die Fadenlängen-Kontrolle im Dialog Eigenschaften von: <Maschinen-Name> vorgegeben werden.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen übernehmen. Der Dialog wird geschlossen. info16 : In die Setup1-Datei werden nur die Werte vom Messrad rechts eingetragen.
Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.

In der Steuerspalte Fadenlängen-Kontrolle bestimmen Sie Modus und Bereich für die Fadenlängen-Kontrolle.
In den Technikreihen, in denen ein Modus angegeben ist, werden die Eingaben der Rubrik Messräder verwendet.

Für nähere Informationen zur Fadenlängen-Kontrolle, lesen Sie bitte die Anleitungen zu diesen Sondereinrichtungen.
Weitere Informationen:
  • Messräder (Rubrik)
  • Maschenlänge eingeben (Rubrik)
Sehen Sie dazu auch...
  • Fadenlängen-Kontrolle
  • YLC3 (Registerkarte)
  • Registerkarte Optionen
  • Registerkarte Optionen


Messräder (Rubrik)

In der Rubrik Messräder nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Spalte Messrad
1-8 | Nummer 1-8 der Messräder einer Seite
Spalte Fadenführer
Listenfeld | Messrad festlegen, mit dem der Fadenführer zusammen arbeitet. Bei Tandem-Maschinen wird zusätzlich zwischen linkem und rechtem Schlitten unterschieden.
Spalten Garnqualität info16 : Nur zur Garndisposition
Eingabefelder | In den gelb hinterlegten Feldern die Garnqualität eingeben:
 | 1. | Garnstärke der Garnspulen | Beispiel Garnschild
 | 2. | Anzahl der Einzelfäden pro Spule
 | 3. | Anzahl der verwendeten Garnspulen
Option active Nm Option active Tex | Maßeinheit für die Garnstärke des verwendeten Garns wählen.
Spalte Korrektur
Eingabefeld >+/-[%] | Korrekturwert für zusätzlichen Faden von links eingeben. zzzwei0 Nur die Werte von zugeordneten Messrädern werden übernommen.
Eingabefeld Korrekturwert für alle Messräder: [%] | Wert eingeben, mit dem alle Messräder korrigiert werden.
Eingabefeld Maximale Abweichung: [%] | Maximal zulässige Abweichung der Fadenlänge bei einem Schlittenhub eingeben. Wird die Prozentangabe überschritten, stellt die Maschine mit einer Fehlermeldung ab.


Maschenlänge eingeben (Rubrik)

Der Modus YLC3 ist eine Vorstufe für die Fadenlängen-Kontrolle nach YLC1, YLC 7 oder YLC 8.

Den Modus YLC3 verwenden Sie um Korrekturwerte für alle Fadenführer mit einem Testgestrick vor der Produktion zu ermitteln.

  • Das Testgestrick hat die selbe Strickbreite (SEN), wie das Muster.

  • Jeder Fadenführer des Musters wird solange gestrickt, bis der Sollwert der Fadenlänge erreicht ist.

  • Automatischer Wechsel zum nächsten Fadenführer, bis alle Fadenführer eingemessen sind.

  • Automatischer Wechsel auf YLC1. Die ermittelten Korrekturwerte werden für YLC1 verwendet.

In der Rubrik Maschenlänge einstellen (YLC3) nehmen Sie folgende Einstellungen vor:

Element |  | Bedeutung
 |  | Die Strickart wählen, die dem Muster am meisten entspricht. In dieser Strickart wird das Testgestrick erstellt.
 | Einflächig 0-R | Einflächiges Gestrick, auf dem hinteren Nadelbett gestrickt.
 | Einflächig R-0 | Einflächiges Gestrick, auf dem vorderen Nadelbett gestrickt.
 | Doppelflächig 1x1 Doppelflächig 2x1 Doppelflächig 2x2 Doppelflächig R-R | Doppelflächige Strickart auf hinterem und vorderem Nadelbett gestrickt
Eingabefeld Maschenlänge [mm] |  | Maschenlänge in mm eingeben. Mit dieser Maschenlänge wird das Testgestrick erstellt.
Die Produktion im Modus YLC1, YLC7 oder YLC8 erfolgt ohne laufende Messung.
Da sich die Arbeitsbedingungen im Laufe der Produktion verändern können, sollte von Zeit zu Zeit das Testgestrick neu erstellt werden.


Sintral-Editor (UltraEdit-32)

UltraEdit-32 ist ein Editor zum Bearbeiten von Dateien im Textformat.
Der Editor wird innerhalb der M1plus mit den folgenden Funktionen gestartet:

  • Menü Extras / Sintral-Editor

  • Menü MC-Programm / MC-Programm anzeigen / Sintral

  • Menü MC-Programm / MC-Programm anzeigen / MC-Jacquard

  • Menü MC-Programm / MC-Programm anzeigen / MC-Jacquard entpackt

Mit der Funktion MC-Programm / MC-Programm extrahieren werden die Strickprogramm-Daten des aktiven Musters geschrieben.
Mit der Funktion MC-Programm / MC-Programm anzeigen / Sintral wird diese schreibgeschützt in den Texteditor geladen. Jede neu geladene Datei wird dabei in einer separaten Registerkarte angezeigt.

Der Editor wird auch aus den folgenden Programmen gestartet:

  • Aus dem Programm Sintral-Check mit den Schaltflächen [image] und [image].

  • Aus dem Shapewizard mit der Funktion Log-Datei anzeigen im Menü Datei.

Im Editor können mit der Funktion Öffnen im Menü Datei weitere Dateien geladen und bearbeitet werden.
Der Texteditor verfügt über eine automatische Funktion zum Nummerieren der Zeilen.
Im Texteditor kann der Sintral-Check für CMS-Strickprogramme und der CMT-Syntax-Check für CMT 211-Strickprogramme gestartet werden.

Über die Funktion Sintral Pocketcard im Menü Hilfe können Sie die Pocketkarte mit den Sintral- und Direktbefehlen für CMS-Maschinen als Online-Hilfe öffnen.

I. Für ein geändertes Strickprogramm (<name>.sin) die Zeilen automatisch nummerieren:

  1. Funktion Spaltenmodus ein/aus im Menü Spalte einschalten.
    • Textmarkierungen beziehen sich nicht mehr auf komplette Reihen, sondern auf Spalten.
    Die eingeschaltete Funktion wird durch ein Häkchen angezeigt. Erneuter Aufruf der Funktion führt zum Ausschalten.
  2. Im Strickprogramm mit der linken Maustaste die Nummern der Zeilen, die neu nummeriert werden sollen, selektieren.
    • Die selektierten Spalten werden blau markiert.
  3. Funktion Nummern einfügen im Menü Spalte auswählen.
    • Der Dialog Nummern einfügen erscheint.
  4. Im Dialog Nummern einfügen den Wert für die erste Zahl und die Schrittweite eingeben.
  5. Schaltfläche OK anklicken.
    • Die Nummerierung der Zeilen wird entsprechend den Einstellungen durchgeführt.
Mit der Funktion Rückgängig im Menü Bearbeiten können Sie die Nummerierung rückgängig machen.

II. Für ein Strickprogramm (<name>.sin) den Sintral-Check durchführen:

    • Das Strickprogramm <name>.sin ist im Editor geöffnet.
    • Sintral-Datei wurde nicht aus einem M1plus-Muster heraus aufgerufen.
  1. Symbol Sintral Check Icon-UEdit-SiCh in der Symbolleiste aufrufen.

III. Für ein Strickprogramm der CMT 211 (<name>.prg) den Syntax-Check durchführen:

    • Das Strickprogramm <name>.prg ist im Editor geöffnet.
    • Bei mehreren geöffneten Dateien ist die Registerkarte des Strickprogramms im Vordergrund.
  1. Funktion CMT Syntax-Check im Menü Extras aufrufen.
    • Das Testprogramm wird durchlaufen und das Ergebnis in einem separaten Fenster angezeigt.
Im Kontextmenü des Anzeigefensters finden Sie weitere Funktionen, um die Anzeige zu löschen, in die Zwischenablage zu kopieren oder um das Anzeigefenster zu schließen.
Beachten Sie, dass der CMT Syntax-Check nicht für im Editor geöffnete Sintral-Dateien verwendet werden kann. Verwenden Sie für Sintral-Dateien die Funktion Sintral Check im Menü Extras.
Weitere Informationen:
  • Einstellungen im Sintral-Editor (UltraEdit-32)
  • sin, jac, set Dateien vergleichen
Sehen Sie dazu auch...
  • Sintral-Check (Programm)
  • Shapewizard


Einstellungen im Sintral-Editor (UltraEdit-32)

Funktionsliste mit Sintral-Funktionen anzeigen:

  1. Funktion Ansicht / Ansichten/Listen / Funktionslisten anklicken.

Mit der Funktionsliste im Sintral navigieren:

  1. Eine Funktion in der Funktionsliste anklicken.
    • Der Cursor springt an den Zeilenanfang dieser Funktion.

Syntax-Hervorhebung für Sintral ausschalten:

  1. Funktion Ansicht / Ansicht als (Syntax-Hervorhebung) / Keine Hervorhebung anklicken.


sin, jac, set Dateien vergleichen

Im Sintral Editor (UltraEdit) können Sie mit der Funktion Dateien vergleichen die MC-Programm-Dateien sin, jac und set auf Textbasis vergleichen.

Sintral-Dateien im Sintral Editor (UltraEdit) vergleichen:

  1. Die gewünschten Dateien im Sintral Editor (UltraEdit) öffnen.
  2. Die Funktion Dateien vergleichen... im Menü Datei aufrufen.
  3. Im Dialog Dateien vergleichen die gewünschten Einstellungen vornehmen.
  4. Den Vergleich mit der Schaltfläche Vergleichen starten.
    • Das Ergebnis des Vergleichs erscheint im Fenster UE-Compare.


Sintral-Editor

Der Sintral-Editor ist ein vom M1plus Hauptprogramm unabhängiger Editor zum Bearbeiten von Sintral- und Jacquard-Dateien. Der Sintral-Editor entspricht in Funktion und Aufbau dem Sintral-Editor der CMS

Sintral-Dateien aus dem Windows-Explorer im Sintral-Editor mit Doppelklick öffnen:

  1. Kontextmenü einer Sintral-Datei im Windows-Explorer öffnen.
  2. Öffnen mit... auswählen.
  3. Unter Durchsuchen das Programm Sinedit.exe unter C:\Programme\Stoll\M1\Bin (bzw. C:\Program Files\Stoll\M1\Bin auswählen.
  4. Kontorllkästchen Dateityp immer mit dem ausgewählten Programm öffnen aktivieren.
Weitere Informationen:
  • Menüleiste (Sintral-Editor TC)
  • Symbolleiste (Sintral-Editor TC)
  • Tastenkombinationen (Sintral-Editor TC)


Menüleiste (Sintral-Editor TC)

Die Menüleiste befindet sich am oberen Rand des Sintral-Editors. In den aufklappbaren Menüs dieser Leiste sind Funktionen des Sintral-Editors enthalten.

Menü aufklappen:

  • Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
  • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs sind im Sintral-Editor enthalten:

Funktion | Ziel
Menü Datei
Neu | Neues Muster erstellen.
Laden... | Dialog Öffnen aufrufen. Hier können Sie ein komplettes Muster laden.
Nachladen/Sintral... | Eine Sintral-Datei nachladen.
Nachladen/Jacquard... | Eine Jacquard-Datei nachladen.
Speichern | Aktives Muster speichern.
Speichern unter... | Dialog Speichern unter aufrufen. Hier können Sie das aktive Muster unter einem anderen Namen speichern.
Drucken | Dialog Seite einrichten aufrufen. Hier können Sie das aktive Muster drucken.
Beenden | Arbeit mit dem Sintral-Editor beenden.
Menü Bearbeiten
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Ausschneiden | Selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern.
Kopieren | Musterteil zwischenspeichern.
Einfügen | Musterteil in das Muster einfügen.
Löschen | Muster löschen.
Markieren/Alles markieren | Komplettes Muster markieren.
Markieren/Sintral markieren | Sintral im Muster markieren.
Markieren/Jacquard markieren | Jacquard im Muster markieren.
Markieren/Bereich markieren... | Dialog Bereich markieren aufrufen. Hier können Sie mehrere Zeilen markieren.
Markieren/Zeile markieren | Angewählte Zeile markieren.
Umnummerieren... | Dialog Umnummerieren aufrufen. Hier können Sie markierte Zeilen mit neuen Zeilen-Nummern versehen.
Sortieren | Markierte Zeilen neu sortieren.
Suchen | Dialog Suchen aufrufen. Hier können Sie nach einem Begriff suchen.
Weitersuchen | Nach weiterem Vorkommen des Begriffs suchen.
Ersetzen... | Dialog Ersetzen aufrufen. Hier können Sie vorhandene Begriffe durch andere ersetzen.
Gehe zu... | Dialog Sprung aufrufen. Hier können Sie in eine ausgewählte Zeile springen.
Menü Anzeige
Vergrößern | Schriftgröße vergrößern.
Verkleinern | Schriftgröße verkleinern.
Alle Zeichen anzeigen | Alles anzeigen.
Menü Hilfe
Hilfethemen | M1plus-Online-Hilfe starten, in der auch alle Funktionen des Sintral-Editors beschrieben sind.
Info über Sintral-Editor | Dialog Info über... aufrufen.
Sintral Pocketkarte | Pocketkarte mit den Sintral- und Direktbefehlen für TC-Maschinen als Online-Hilfe öffnen.


Symbolleiste (Sintral-Editor TC)

Der Sintral-Editor hat eine Symbolleiste am oberen Rand des Fensters.

Symbolleiste des Sintral-Editors
Symbolleiste des Sintral-Editors

Folgende Funktionen sind in der Symbolleiste des Sintral-Editors enthalten:

Funktion | Ziel
Laden | Hier kann ein komplettes Muster geladen werden.
Speichern | Aktives Muster speichern.
Ausschneiden | Selektierten Bereich im Muster löschen und gleichzeitig als Musterteil zwischenspeichern.
Kopieren | Musterteil zwischenspeichern.
Einfügen | Musterteil in das Muster einfügen.
Rückgängig | Letzte Aktion rückgängig machen.
Wiederherstellen | Letzte rückgängig gemachte Aktion wiederherstellen.
Suchen | Nach Eingabe des Begriffs Suche starten.
Weitersuchen | Nach weiterem Vorkommen des Begriffs suchen.
Ersetzen | Vorhandener Begriff wird durch einen anderen ersetzt.
Gehe zu... | Sprung in eine ausgewählte Zeile ausführen.
Schnellsprung | Sprunghilfe zum schnellen Springen von z. B.: FBEG zu FEND.
Vergrößern | Schriftgröße vergrößern.
Verkleinern | Schriftgröße verkleinern.
Teilung aufheben | Eine zuvor ausgeführte Teilung (horizontal oder vertikal) wieder aufheben.
Horizontal teilen | Muster wird in zwei Fenster unterteilt. Das untere Fenster springt automatisch an den Beginn des Jacquards.
Vertikal teilen | Muster wird in zwei Fenster unterteilt. Die beiden Fenster bewegen sich beim Blättern synchron.
Funktionsliste | Anzeige der Funktionen ein- und ausschalten.
Packen/Entpacken | Markierte Jacquardzeilen packen oder entpacken. Mehrfaches Entpacken (jeweils 100 Zeilen) möglich.
Jacquardbeginn definieren | Startposition des Jacquardbeginns setzen.
Sortieren | Markierte Zeilen neu sortieren.
Umnummerieren | Markierte Zeilen mit neuen Zeilen-Nummern versehen.


Tastenkombinationen (Sintral-Editor TC)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen im Sintral-Editor auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können im Sintral-Editor TC verwendet werden:

Tastenkombination | Funktion
Alt+F4 | Beenden
Entf | Löschen
F1 | Hilfethemen
F2 | Laden...
F3 | Weitersuchen
F5 | Speichern
F6 | Nachladen/Sintral...
F7 | Nachladen/Jacquard...
Strg+- (Ziffernblock) | Anzeige/Verkleinern
Strg++ (Ziffernblock) | Anzeige/Vergrößern
Strg+a | Alles markieren
Strg+c | Kopieren
Strg+Entf | Ausschneiden
Strg+f | Suchen...
Strg+g | Gehe zu...
Strg+h | Ersetzen
Strg+l | Zeile markieren
Strg+r | Wiederherstellen
Strg+u | Rückgängig
Strg+v | Einfügen


Ungültige Zeichen im Sintral

Ungültige Zeichen im Sintral
Fehlermeldung oder Fehlverhalten auf der Strickmaschine durch ungültige Zeichen im Sintral.
Mögliche Ursache:
Mit einem Textverarbeitungsprogramm wurden Zeichen eingegeben, die nicht im ASCII-Zeichensatz vorhanden sind.
Diese versteht der Rechner der Strickmaschine nicht.
  • Nur Zeichen des ASCII-Zeichensatzes in das Strickprogramm eingeben.
ASCII-Zeichensatz


Maschinen-Betriebssystem aus der M1plus laden

Betriebssysteme der CMS-Maschinen (TC und OKC) können mit der Muster-Workstation M1plus verwaltet und von den einzelnen Maschinen aus abgerufen werden. Bei einem vernetzten Maschinenpark lassen sich somit aktualisierte Maschinen-Software-Versionen in die Maschinen laden.
Dazu wird bei der Installation der M1plus-Software auf der Muster-Workstation ein Verzeichnis für Betriebssystemdateien eingerichtet. Der Verzeichnispfad lautet: D:\Stoll\M1\Bootfiles\.

Neues Betriebssystem vom Verzeichnis auf der M1plus in eine CMS TC-Maschine laden:

  • CMS-Maschinen sind mit der M1plus vernetzt.
  • Das Verzeichnis D:\Stoll\M1\Bootfiles\ der M1plus ist auf den jeweiligen Maschinen als Bootverzeichnis konfiguriert.
  • CMS-Maschine befindet sich im Boot-Zustand.
  • Beschreibung in der Anleitung zur Vernetzung beachten.


Musterdateien von der M1plus aus laden

Musterdateien für CMS-Maschinen (TC und OKC) können zentral auf der M1plus gespeichert und von den einzelnen Maschinen aus abgerufen werden. Bei einem vernetzten Maschinenpark lassen sich somit die Muster direkt auf die Maschine laden.
Geben Sie dazu auf der M1plus ein Verzeichnis für Musterdateien für die Maschinen frei. Der voreingestellte Verzeichnispfad lautet: D:\Stoll\M1\Pattern\....

Um Musterdateien vom Verzeichnis auf der M1plus in eine CMS-Maschine zu laden, müssen folgende Voraussetzungen erfüllt sein:

  • CMS TC-Maschinen sind lokal mit der Muster-Workstation M1plus vernetzt.

  • Das Verzeichnis D:\Stoll\M1\Pattern\ der M1plus ist auf den jeweiligen Maschinen als Musterverzeichnis konfiguriert.

  • Das Verzeichnis D:\Stoll\M1\Pattern\ der M1plus ist für die Maschinen im Netzwerk freigegeben.

Beachten Sie die Bedienungsanleitung der Maschine.


STOLL Knit-Memory-Card (KMC)

STOLL Knit-Memory-Card (KMC) ist ein spezielles Programm und Dateisystem zur Speicherung von Muster- und Systemdateien. Diese Muster- und Systemdateien können an den STOLL Strickmaschinen (CMS bis ST 468) gelesen werden.

Zum Lesen und Schreiben von Knit-Memory-Cards (KMC) wird der STOLL Knit-Memory-Card Adapter benötigt. Dieses Gerät wird an eine serielle Schnittstelle am Rechner angeschlossen und über den Namen dieser Schnittstelle angesprochen.

KMC Dateisysteme können auf Flash Cards (KMC) oder in Containerdateien auf anderen Datenträgern (Disketten, Festplatten) gespeichert werden.
Containerdateien sind Dateien auf üblichen Datenträgern (Festplatte, Diskette, CD oder DVD), jedoch im Format von KMC. Sie haben standardmäßig die Dateinamenerweiterung .IMG.
Mit dem Programm STOLL Knit-Memory-Card können KMC Dateisysteme verwaltet werden.
Mit dem Programm können mehrere KMC oder Container gleichzeitig geöffnet werden. Der Inhalt jeder KMC wird in einer eigenen Tabelle <Containername>.IMG als Liste angezeigt.

Darstellung des Inhalts einer Knit-Memory-Card oder eines Containers in der Tabelle <Containername>.IMG:

Durch Klicken auf die Einträge im Tabellenkopf lassen sich die Dateien auf- oder absteigend sortieren.
Die Sortierfolge wird mit einem Pfeil angezeigt.
Spalte | Bedeutung
Type | Dateityp, z. B. Symbol J und JAC für eine Jacquard Programm Datei. Das Symbol für eine gelöschte Datei erhält einen roten Diagonalbalken.
Index | Fortlaufende Zählung
Dateiname | Dateiname mit Dateinamenerweiterung
Größe | Dateigröße in Byte
Adresse | Speicherposition der Datei
Dateidatum | Speicherdatum auf KMC

STOLL Knit-Memory-Card ohne geöffnetes Hauptprogramm benutzen:

  1. Windows-Menü Windows Start / Alle Programme / Stoll M1plus / Knit-Memory-Card aufrufen.
Weitere Informationen:
  • Menüleiste (KMC)
  • Symbolleiste (KMC)
  • Tastenkombinationen (KMC)
  • Kontextmenü (KMC)
  • Dialoge (KMC)
Sehen Sie dazu auch...
  • Knit-Memory-Card Adapter


Menüleiste (KMC)

Die Menüleiste befindet sich am oberen Rand des Programms STOLL Knit-Memory-Card (KMC). In den aufklappbaren Menüs dieser Leiste sind Funktionen des Programms KMC enthalten.

Menü aufklappen:

  • Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
  • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.
Einige Menüs, Funktionen und Symbole sind erst aktiviert, wenn mindestens eine Knit-Memory-Card oder ein Container geöffnet ist.

Folgende Menüs sind im Programm STOLL Knit-Memory-Card (KMC) enthalten:

Weitere Informationen:
  • KMC
  • Bearbeiten
  • Spezial
  • Ansicht
  • Fenster
  • Fragezeichen (?)


KMC

Folgende Funktionen sind im Menü KMC des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Öffnen/Container öffnen | Dialog Öffnen aufrufen. Hier können Container ausgewählt und geöffnet werden.
Öffnen/KMC öffnen | Dialog Auswahl KMC (Gerät, Anschluss) aufrufen. Hier können KMCs (Flash Cards) geöffnet und der Inhalt der KMC angezeigt werden.
Öffnen/Neuer Container | Dialog Speichern unter aufrufen. Hier können neue Container erstellt werden.
Schließen | Geöffnete KMC oder geöffneten Container schließen.
Formatieren | Dialog KMC formatieren aufrufen. Hinweis: Mit diesem Befehl werden Inhalte gelöscht.
Reorganisieren | Dialog Auswahl KMC-Sicherung aufrufen. Hier können KMC reorganisiert werden, z. B. der Speicherplatz von gelöschten Dateien endgültig freigegeben werden.
Kopieren/Kopieren in Container | Dialog Auswahl Container-Datei aufrufen. Hier kann der Inhalt eines Containers in einen anderen Container gespeichert werden. Hinweis: Der bestehende Inhalt dieses Containers wird ohne Sicherheitsabfrage gelöscht.
Kopieren/Kopieren auf KMC | Dialog Kopieren auf KMC aufrufen. Hier kann der Inhalt eines Containers auf eine KMC gespeichert werden. Hinweis: Der bestehende Inhalt dieser KMC wird ohne Sicherheitsabfrage gelöscht.
Drucken | Dialog Drucken aufrufen. Hier kann eine Dateiliste der aktiven KMC oder des aktiven Containers gedruckt werden.
Seitenansicht | Dateiliste in Seitenansicht (Druck-Vorschau) darstellen.
Druckereinrichtung | Dialog Druckereinrichtung aufrufen. Hier können Druckereinstellungen vorgenommen werden.
Optionen | Dialog Optionen aufrufen. Hier können die Schnittstelle des KMC-Adapters und Pfadeinstellungen zum Editor ausgewählt und das Stoll-NT-Format als Standard gesetzt werden.
Fontgröße | Dialog Auswahl Anzeigegröße aufrufen. Hier kann die Schriftgröße im Anzeigefenster geändert werden.
Dateiliste | Zuletzt geöffnete KMC oder Container öffnen.
Beenden | Programm STOLL Knit-Memory-Card beenden.
Weitere Informationen:
  • Container öffnen
  • KMC öffnen
  • Neuer Container
  • Schließen
  • Formatieren
  • Reorganisieren
  • Kopieren in Container
  • Kopieren auf KMC
  • Drucken
  • Seitenansicht
  • Druckereinrichtung
  • Optionen
  • Fontgröße
  • Dateiliste
  • Beenden


Container öffnen

Mit dieser Funktion öffnen Sie bereits vorhandene Container. Der Inhalt des Containers wird in einer Container-Tabelle angezeigt.

Öffnen eines Containers:

  1. Funktion Container öffnen im Menü KMC/Öffnen aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + O drücken.
    • Der Dialog Öffnen erscheint.

Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Öffnen bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


KMC öffnen

Mit dieser Funktion öffnen Sie eine KMC. Der Inhalt der KMC wird in einer Container-Tabelle angezeigt.

KMC öffnen:

  1. Funktion KMC öffnen im Menü KMC/Öffnen aufrufen.

      2. - oder -

    • Symbol kmc Open FC in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + K drücken.
    • Der Dialog Auswahl KMC (Gerät, Anschluss) erscheint.

Hier können Sie die Schnittstelle, an der ein KMC-Adapter angeschlossen ist, auswählen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.

Sehen Sie dazu auch...
  • Knit-Memory-Card Adapter


Neuer Container

Mit dieser Funktion erstellen Sie einen neuen Container.

Neuen Container erstellen:

  1. Funktion Neuer Container im Menü KMC/Öffnen aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + N drücken.
    • Der Dialog Speichern unter erscheint.

Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Schließen

Container oder KMC schließen:

  • Funktion Schließen im Menü KMC aufrufen.
  • Der Container oder die KMC wird geschlossen.


Formatieren

Mit dieser Funktion formatieren Sie eine KMC.

KMC formatieren:

  1. Funktion Formatieren im Menü KMC aufrufen.

      2. - oder -

    • Tastenkombination Strg + ALT + F drücken.

    • Der Dialog KMC formatieren erscheint.

Sehen Sie dazu auch...
  • KMC formatieren


Reorganisieren

Mit dieser Funktion reorganisieren Sie eine KMC oder einen Container. Der Speicherplatz der gelöschten Dateien wird freigegeben. Gelöschte Dateien können nicht mehr angezeigt oder wiederhergestellt werden.

KMC oder Container reorganisieren:

  1. Funktion Reorganisieren im Menü KMC aufrufen.

      2. - oder -

    • Tastenkombination Strg + Alt + R drücken.
    • Der Dialog Auswahl KMC-Sicherung erscheint.
Sehen Sie dazu auch...
  • Auswahl KMC-Sicherung


Kopieren in Container

Mit dieser Funktion kopieren Sie den Inhalt einer Container-Tabelle in einen Container.

In einen Container kopieren:

  1. Funktion Kopieren in Container im Menü KMC/Kopieren aufrufen.

      2. - oder -

    • Tastenkombination Strg + Alt + S drücken.
    • Der Dialog Auswahl Container-Datei erscheint.
Sehen Sie dazu auch...
  • Auswahl Container-Datei


Kopieren auf KMC

Mit dieser Funktion kopieren Sie eine Container-Datei auf eine KMC.

Auf KMC kopieren:

  1. Funktion Kopieren auf KMC im Menü KMC/Kopieren aufrufen.

      2. - oder -

    • Tastenkombination Strg + Alt + K drücken.
    • Der Dialog Kopieren auf KMC erscheint.
Sehen Sie dazu auch...
  • Kopieren auf KMC


Drucken

Mit dieser Funktion drucken Sie eine Dateiliste der aktiven KMC oder des aktiven Containers.

Dateiliste drucken:

  1. Funktion Drucken im Menü KMC aufrufen.

      2. - oder -

    • Symbol kmc Print in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + P drücken.
    • Der Dialog Drucken erscheint.

Hier können Sie den Drucker, den Druckbereich und die Anzahl der Exemplare einstellen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Seitenansicht

Mit dieser Funktion stellen Sie als Druck-Vorschau eine Dateiliste einer aktiven KMC oder eines aktiven Containers in der Seitenansicht dar.

Dateiliste in der Seitenansicht darstellen:

  • Funktion Seitenansicht im Menü KMC aufrufen.
  • Der Dialog Seitenansicht erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Seitenansicht. Mit der Schaltfläche Schließen verlassen Sie den Dialog.


Druckereinrichtung

Mit dieser Funktion richten Sie einen Drucker ein.

Drucker einrichten:

  • Funktion Druckereinrichtung im Menü KMC aufrufen.
  • Der Dialog Druckereinrichtung erscheint.

Bei diesem Dialog handelt es sich um den Windows-Standard-Dialog für die Funktion Druckereinrichtung. Hier können Sie den Drucker, die Papierart und Druckausrichtung einstellen.
Mit der Schaltfläche OK bestätigen Sie die Einstellungen. Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Optionen

Mit dieser Funktion wählen Sie die Schnittstelle des KMC-Adapters und Pfadeinstellungen zum Editor aus und setzen die Anzeige aller Dateien und das Stoll-NT-Format als Standard.

Optionen einstellen:

  1. Funktion Optionen im Menü KMC aufrufen.

      2. - oder -

    • Die Tastenkombination Alt + O drücken.
    • Der Dialog Optionen erscheint.
Sehen Sie dazu auch...
  • Optionen


Fontgröße

Mit dieser Funktion ändern Sie die Schriftgröße im Anzeigefenster (Standard, Groß, Normal und Klein).

Schriftgröße im Anzeigefenster ändern:

  • Funktion Fontgröße im Menü KMC aufrufen.
  • Der Dialog Auswahl Anzeigegröße erscheint, in dem Sie zwischen Standard, Groß, Normal und Klein wählen können. Mit der Schaltfläche OK bestätigen Sie die Änderungen. Mit der Schaltfläche Abbrechen kehren Sie zur Funktion zurück.


Dateiliste

Mit dieser Funktion öffnen Sie zuletzt verwendete KMC oder Container. Die Namen der zuletzt geöffneten KMC oder Container werden im Menü KMC gespeichert.

Zuletzt verwendete KMC oder Container öffnen:

  • Eine KMC oder einen Container aus der Dateiliste im Menü KMC anklicken.
  • Die KMC oder der Container werden geöffnet.


Beenden

Programm STOLL Knit-Memory-Card verlassen:

  • Funktion Beenden im Menü KMC aufrufen.
  • Das Programm STOLL Knit-Memory-Card wird beendet.


Bearbeiten

Folgende Funktionen sind im Menü Bearbeiten des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Datei(en) kopieren | Markierte Datei von KMC oder Container in die Zwischenablage speichern.
Datei(en) einfügen | Zwischengespeicherte Datei auf KMC oder Container schreiben.
Zwischenablage löschen | Zwischenablage löschen.
Datei(en) in Container speichern | Dialog Öffnen aufrufen. Hier können Dateien von einem Datenträger - z. B. einem lokalen Laufwerk - in eine Container-Tabelle geschrieben werden.
Datei(en) von KMC speichern unter | Dialog Datei speichern unter aufrufen. Hier können markierte Dateien unter einem neuen Pfad gespeichert werden.
Datei(en) umbenennen | Dialog Auswahl neuer Dateiname aufrufen. Hier können markierte Dateien umbenannt werden.
Datei(en) öffnen/modifizieren | Markierte Dateien in einem Editor zur Bearbeitung öffnen.
System erstellen | Dialog T11-Systemerstellung aufrufen. Hier können Betriebssysteme auf die KMC-Karte geladen werden.
Imageformat-Konvertierung Stoll-NT zu Stoll | Container vom Format Stoll-NT zum Format Stoll konvertieren.
Datei(en) löschen | Markierte Dateien von der KMC oder aus dem Container löschen.
Alle Dateien löschen | Alle Dateien von der KMC oder aus dem Container löschen.
Alle Dateien selektieren | Alle Dateien auf KMC oder im Container auswählen (markieren).
Alle Dateien deselektieren | Auswahl (Markierung) für alle Dateien auf KMC oder im Container aufheben.
Weitere Informationen:
  • Datei(en) kopieren
  • Datei(en) einfügen
  • Zwischenablage löschen
  • Datei(en) in Container speichern
  • Datei(en) von KMC speichern unter
  • Datei(en) umbenennen
  • Datei(en) öffnen/modifizieren
  • System erstellen
  • Imageformat-Konvertierung Stoll-NT zu Stoll
  • Datei(en) löschen
  • Alle Dateien löschen
  • Alle Dateien selektieren
  • Alle Dateien deselektieren


Datei(en) kopieren

Mit dieser Funktion kopieren Sie markierte Dateien von einer KMC oder einem Container in die Zwischenablage.

Markierte Datei(en) kopieren:

  1. Funktion Datei(en) kopieren im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol kmc Copy in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + C drücken.
    • Die markierten Dateien werden in die Zwischenablage kopiert.


Datei(en) einfügen

Mit dieser Funktion speichern Sie Dateien aus dem Zwischenspeicher auf eine KMC oder in einen Container.

Dateien aus dem Zwischenspeicher einfügen:

  1. Funktion Dateien einfügen im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol kmc Paste in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + V drücken.
    • Die Datei aus dem Zwischenspeicher wird in einen Container oder auf eine KMC gespeichert und erscheint in der Container-Tabelle.

Diese Funktion ist auch durch Drag & Drop ausführbar: Sie können bei zwei geöffneten Container-Tabellen eine Datei mit der linken Maustaste markieren und mit gedrückt gehaltener linker Maustaste in die zweite Container-Tabelle ziehen.
Durch das Klicken mit der rechten Maustaste auf eine Muster-Datei im Windows-Explorer wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktionen SendTo/ToKMC und SendTo/To Disk (Cardimag), mit denen Sie ebenfalls einzelne oder mehrere Dateien (*.sin, *.jac, *.set, *.seq, *.sel, *.ord oder *.mdv) gleichzeitig direkt vom Windows-Explorer als cardimag.img auf eine KMC oder eine Diskette übertragen können. Das Hauptprogramm muss dazu nicht aufgerufen werden.
Wird ein ganzes Muster als mdv-Datei übertragen, werden dabei automatisch die Dateien *.sin, *.jac und gegebenenfalls *.set aus der *.mdv-Datei extrahiert und auf KMC oder Diskette gespeichert. Sintral, Jacquard und Setup müssen zuvor nicht mehr extrahiert werden.


Zwischenablage löschen

Mit dieser Funktion löschen Sie Dateien manuell aus dem Zwischenspeicher. Ansonsten wird der Inhalt der Zwischenablage erst durch einen erneuten Kopiervorgang überschrieben.

Zwischenablage löschen:

  • Funktion Zwischenablage löschen im Menü Bearbeiten aufrufen.
  • Der Inhalt der Zwischenablage wird gelöscht.


Datei(en) in Container speichern

Mit dieser Funktion speichern Sie Dateien in eine Container-Datei. Die Dateien werden dazu von einem anderen Datenträger kopiert. Dateien in der Zwischenablage können direkt in eine Container-Datei gespeichert werden.

Dateien von einem Laufwerk in einer Container-Datei speichern:

  1. Funktion im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol kmc Save Card in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + W drücken.
    • Der Dialog Öffnen erscheint.

Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Öffnen bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.


Datei(en) von KMC speichern unter

Mit dieser Funktion speichern Sie Dateien aus der Container-Tabelle unter einem anderen Verzeichnis und/oder Dateinamen.

Dateien speichern:

  1. Funktion Datei(en) von KMC speichern im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol kmc Read auf der Symbolleiste anklicken.

      • - oder -

    • Tastenkombination Strg + R drücken.
    • Der Dialog Datei speichern unter erscheint.

Hier können Sie das Verzeichnis auswählen, Dateien in diesem Verzeichnis anzeigen, Dateinamen und Dateitypen auswählen.
Mit der Schaltfläche Speichern bestätigen Sie die Einstellungen.
Mit der Schaltfläche Abbrechen verlassen Sie den Dialog, ohne die Einstellungen zu übernehmen.

Durch Klicken mit der rechten Maustaste auf eine markierte Datei kann das Kontextmenü ausgeklappt werden. Dieses Kontextmenü enthält die Funktion Datei(en) speichern unter, mit der Sie ebenfalls den Dialog Datei(en) speichern unter aufrufen können.


Datei(en) umbenennen

Mit dieser Funktion benennen Sie Dateien um.

Dateien umbenennen:

  • Funktion Datei(en) umbenennen im Menü Bearbeiten aufrufen.

      • - oder -

    • Symbol kmc Rename in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + U drücken.
  • Der Dialog Auswahl neuer Dateiname erscheint.
    Hier können Sie einen neuen Namen eingeben.

  • Mit der Schaltfläche Umbenennen bestätigen Sie den neuen Namen und springen zum nächsten Dateinamen.

  • Mit der Schaltfläche Überspringen überspringen Sie einen Namen und erhalten den nächsten Dateinamen angezeigt.

  • Mit der Schaltfläche Abbrechen schließen Sie den Dialog.

Durch Klicken mit der rechten Maustaste auf eine ausgewählte Datei wird das Kontextmenü ausgeklappt. Dieses Kontextmenü enthält die Funktion Datei(en) umbenennen, mit der Sie ebenfalls den Dialog Auswahl neuer Dateiname aufrufen können.


Datei(en) öffnen/modifizieren

Mit dieser Funktion öffnen oder modifizieren Sie Dateien in einem Editor.

Die Auswahl des Editors erfolgt über die Funktion Optionen im Menü KMC.

Dateien öffnen bzw. modifizieren:

  1. Funktion Datei(en) öffnen/modifizieren im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol kmc Edit in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + M drücken.
    • Die markierten Dateien werden im Editor zur Bearbeitung geöffnet.

Durch Klicken mit der rechten Maustaste auf eine ausgewählte Datei wird das Kontextmenü ausgeklappt. Dieses Menü enthält den Eintrag Datei(en) öffnen/modifizieren, mit dem Sie die Funktion ebenfalls aktivieren können.


System erstellen

Mit dieser Funktion erstellen Sie ein Betriebssystem, um es auf die KMC-Karte zu speichern.

Betriebssystem erstellen:

  • Funktion System erstellen im Menü Bearbeiten aufrufen.
  • Der Dialog T11-Systemerstellung erscheint.
Sehen Sie dazu auch...
  • T11-Systemerstellung


Imageformat-Konvertierung Stoll-NT zu Stoll

Mit dieser Funktion konvertieren Sie Container-Tabellen im Format Stoll-NT in das Format Stoll.

Container-Tabellen im Format Stoll formatieren:

  • Funktion Imageformat-Konvertierung Stoll-NT zu Stoll im Menü Bearbeiten aufrufen.
  • Die Container-Tabelle wird im Format Stoll formatiert. Die Container-Tabelle wird geschlossen.


Datei(en) löschen

Mit dieser Funktion löschen Sie markierte Dateien in einer Container-Tabelle von der KMC oder aus dem Container.

Gelöschte Dateien können über die Funktion Wiederherstellen im Menü Spezial bis zu 4mal wiederhergestellt werden.
Endgültiges Löschen und die Freigabe des Speicherplatzes erfolgt über die Funktion Reorganisieren im Menü KMC.
Die Anzeige gelöschter Dateien erfolgt durch die Funktion Alle Anzeigen? im Menü Ansicht.
Gelöschte Tabellen werden in der Container-Tabelle durch einen roten Diagonalbalken im Symbol dargestellt.

Dateien löschen:

  1. Funktion Datei(en) löschen im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol kmc Waste in der Symbolleiste klicken.

      • - oder -

    • Tastenkombination Strg + D drücken.
    • Die markierten Dateien von der KMC oder aus dem Container werden gelöscht.

Durch Klicken mit der rechten Maustaste auf eine ausgewählte Datei wird das Kontextmenü ausgeklappt. Dieses Kontextmenü enthält den Eintrag Dateien löschen, mit dem Sie die Funktion ebenfalls aktivieren können.
Die Sicherheitsabfrage können Sie mit der Funktion Abfrage löschen? im Menü Spezial ausschalten.

Sehen Sie dazu auch...
  • Reorganisieren
  • Alle Dateien löschen
  • Wiederherstellung gelöschter Dateien
  • Abfrage beim Löschen von Dateien?
  • Alle anzeigen?


Alle Dateien löschen

Mit dieser Funktion löschen Sie alle Dateien von der KMC oder aus dem Container.

Gelöschte Dateien können über die Funktion Wiederherstellen im Menü Spezial bis zu 4mal wiederhergestellt werden.
Endgültiges Löschen und die Freigabe des Speicherplatzes erfolgt über die Funktion Reorganisieren im Menü KMC.
Die Anzeige gelöschter Dateien erfolgt durch die Funktion Alle Anzeigen? im Menü Ansicht.
Gelöschte Tabellen werden in der Container-Tabelle durch einen roten Diagonalbalken im Symbol dargestellt.

Alle Dateien löschen:

  • Funktion Alle Dateien löschen im Menü Bearbeiten aufrufen.
  • Alle Dateien von der KMC oder aus dem Container werden gelöscht.
Die Sicherheitsabfrage können Sie mit der Funktion Abfrage löschen? im Menü Spezial ausschalten.

  • Reorganisieren

  • Wiederherstellen

  • Abfrage löschen?

  • Alle Anzeigen?


Alle Dateien selektieren

Mit dieser Funktion markieren Sie alle Dateien von der KMC oder aus dem Container.

Alle Dateien selektieren:

  • Funktion Alle Dateien selektieren im Menü Bearbeiten aufrufen.
  • Alle Dateien von der KMC oder aus dem Container werden markiert.
Mit der Funktion Alle Dateien deselektieren im Menü Bearbeiten können Sie die Auswahl (Markierung) wieder aufheben.
Sehen Sie dazu auch...
  • Alle Dateien deselektieren


Alle Dateien deselektieren

Mit dieser Funktion machen Sie eine Markierung aller Dateien von der KMC oder aus dem Container rückgängig.

Alle Dateien deselektieren:

  • Funktion Alle Dateien deselektieren im Menü Bearbeiten aufrufen.
  • Alle Dateien von der KMC oder aus dem Container werden deselektiert.


Spezial

Folgende Funktionen sind im Menü Spezial des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Info KMC | Informationen über eine KMC aufrufen.
Aktualisierung Anzeige | Veränderungen in der Anzeige darstellen.
Wiederherstellen gelöschter Dateien | Gelöschte Dateien wiederherstellen.
Abfrage beim Löschen von Dateien? | Meldung vor dem Löschen von Dateien ein- oder ausschalten.
Weitere Informationen:
  • Info KMC
  • Aktualisierung Anzeige
  • Wiederherstellung gelöschter Dateien
  • Abfrage beim Löschen von Dateien?


Info KMC

Mit dieser Funktion erhalten Sie Informationen über eine KMC.

Informationen über eine KMC anzeigen:

  1. Funktion Info KMC im Menü Spezial aufrufen.

      2. - oder -

    • Tastenkombination Alt + I drücken.
    • Der Dialog KMC-Nutzung erscheint.

Zum Verlassen des Dialogs klicken Sie auf die Taste OK.


Aktualisierung Anzeige

Anzeige aktualisieren:

  • Funktion Aktualisierung Anzeige im Menü Spezial aufrufen.
  • Veränderungen in der Anzeige werden dargestellt.


Wiederherstellung gelöschter Dateien

Gelöschte Dateien wiederherstellen:

  • Funktion Wiederherstellung gelöschter Dateien im Menü Spezial aufrufen.
  • Die gelöschten Dateien werden wiederhergestellt.
Die Anzeige gelöschter Dateien kann über das Menü Ansicht mit der Funktion Alle Anzeigen ? aus- oder eingeschaltet werden.
Gelöschte Dateien werden in der Container-Tabelle als diagonal mit Rot durchgestrichenes Symbol gekennzeichnet.


Abfrage beim Löschen von Dateien?

Mit dieser Funktion schalten Sie die Warnmeldung vor dem Löschen von Dateien ein oder aus.

Warnmeldung vor dem Löschen vor Dateien ein-/oder ausschalten:

  • Funktion Abfrage beim Löschen von Dateien im Menü Spezial anklicken.
  • Die eingeschaltete Funktion Abfrage beim Löschen von Dateien? wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Ansicht

Folgende Funktionen sind im Menü Ansicht des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Symbolleiste | Symbolleiste ein- oder ausblenden.
Statusleiste | Statusleiste ein- oder ausblenden.
Alle anzeigen? | Alle Dateien (auch gelöschte Dateien) auf einer KMC oder in einem Container anzeigen.
Weitere Informationen:
  • Symbolleiste
  • Statusleiste
  • Alle anzeigen?


Symbolleiste

Symbolleiste ein-/ oder ausblenden:

  • Funktion Symbolleiste im Menü Ansicht anklicken.
  • Die eingeschaltete Funktion Symbolleiste wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Statusleiste

In der Statusleiste wird eine Kurzerläuterung zu den verschiedenen Funktionen in der Menüleiste und zu den Symbolleisten angezeigt. Bewegen Sie dazu den Cursor auf die gewünschte Funktion bzw. auf das gewünschte Symbol.

Statusleiste ein-/ oder ausblenden:

  1. Funktion Statusleiste im Menü Ansicht anklicken.
    • Die eingeschaltete Funktion Statusleiste wird mit einem Häkchen gekennzeichnet.
      Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Alle anzeigen?

Gelöschte Dateien auf einer KMC oder in einem Container anzeigen:

  • Funktion Alle anzeigen? im Menü Ansicht anklicken.
  • Die eingeschaltete Funktion Alle anzeigen? wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.
Gelöschte Dateien werden durch einen roten Diagonalbalken durch das Dateisymbol gekennzeichnet.


Fenster

Folgende Funktionen sind im Menü Fenster des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Neues Fenster | Inhalt der aktiven KMC oder Containers in einer neuen Container-Tabelle anzeigen.
Überlappend | Container-Tabellen gestaffelt anordnen.
Nebeneinander | Container-Tabellen nebeneinander anordnen.
Symbole anordnen | Symbole minimierter Container-Tabellen anordnen.
Liste der geöffneten Fenster | Ausgewählte Container-Tabellen in den Vordergrund bringen.
Weitere Informationen:
  • Neues Fenster
  • Überlappend
  • Nebeneinander
  • Symbole anordnen
  • Liste der geöffneten Fenster


Neues Fenster

Inhalt der aktiven KMC oder den Inhalt eines Containers in einer neuen Container-Tabelle anzeigen:

  • Funktion Neues Fenster im Menü Fenster anklicken.
  • Der Inhalt der aktiven KMC oder den Inhalt eines Containers wird in einer neuen Container-Tabelle angezeigt. Dies ermöglicht eine komplette Übersicht bei umfangreichen KMC oder Containern.


Überlappend

Container-Tabellen gestaffelt anordnen:

  • Funktion Überlappend im Menü Fenster anklicken.
  • Die Container-Tabellen werden gestaffelt angeordnet. Dies ermöglicht bei vielen geöffneten Container-Tabellen einen schnellen Zugriff auf einzelne Tabellen durch Anklicken der Fensterleiste.


Nebeneinander

Container-Tabellen nebeneinander anordnen:

  • Funktion Nebeneinander im Menü Fenster anklicken.
  • Die Container-Tabellen werden nebeneinander angeordnet. Dies ermöglicht bei mehreren Container-Tabellen z. B. Copy&Paste-Funktionen und einen Vergleich von einzelnen Tabellen.


Symbole anordnen

Symbole minimierter Container-Tabellen anordnen:

  • Funktion Symbole anordnen im Menü Fenster anklicken.
  • Die Symbole minimierter Container-Tabellen werden beginnend am unteren linken Bildschirmrand angeordnet.


Liste der geöffneten Fenster

Mit dieser Funktion bringen Sie aus einer Liste der geöffneten Container-Tabellen durch Anklicken eine ausgewählte Container-Tabelle in den Vordergrund.

Eine Container-Tabelle in den Vordergrund bringen:

  • Aus der Liste der geöffneten Container-Tabellen im Menü Fenster eine Container-Tabelle anklicken.
  • Die ausgewählte Container-Tabelle erscheint im Vordergrund.


Fragezeichen (?)

Folgende Funktionen sind im Menü ? des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Info über | Information über das Programm STOLL Knit-Memory-Card aufrufen.
Hilfethemen | Online-Hilfe zum Programm STOLL Knit-Memory-Card aufrufen.
Weitere Informationen:
  • Info über
  • Hilfethemen


Info über

Informationen über das Programm STOLL Knit-Memory-Card anzeigen:

  • Funktion Info über im Menü ? anklicken.
  • Der Dialog Info über STOLL Knit-Memory-Card erscheint.


Hilfethemen

Mit dieser Funktion rufen Sie die Online-Hilfe auf, in der alle Funktionen und deren Verwendung beschrieben sind.

Online-Hilfe starten:

  1. Die Funktion Hilfethemen im Menü Fenster aufrufen.

      2. - oder -

    • Das Symbol kmcHelp auf der Symbolleiste anklicken.

      • - oder -

    • Die Tastenkombination Strg + Alt + M aufrufen.
    • Die Online-Hilfe wird gestartet und im Fenster Hilfe wird das Kapitel KMC angezeigt.
Sie können die Hilfe auch kontextsensitiv über die Taste F1 auf der Tastatur oder über das Symbol [image] auf der Symbolleiste starten.


Symbolleiste (KMC)

Das Programm STOLL Knit-Memory-Card (KMC) hat eine Symbolleiste, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

kmc New kmc Open kmc Open FC kmc close kmc Copy kmc Paste kmc Read kmc Edit kmc Save Card kmc Rename kmc Waste kmc Print kmcHelp
Folgende Symbole sind in der Symbolleiste enthalten:

 | Funktion | Ziel
 | Öffnen/Neuer Container | Dialog Speichern unter aufrufen. Hier können neue Container erstellt werden.
 | Öffnen/Container öffnen | Dialog Öffnen aufrufen. Hier können Container ausgewählt und geöffnet werden.
kmc Open FC | Öffnen/KMC öffnen | Dialog Auswahl KMC (Gerät, Anschluss) aufrufen. Hier können KMCs (Flash Cards) geöffnet und der Inhalt der KMC angezeigt werden.
 | Schließen | Geöffnete KMC oder geöffneten Container schließen.
 | Datei(en) kopieren | Markierte Datei von KMC oder Container in die Zwischenablage speichern.
 | Datei(en) einfügen | Zwischengespeicherte Datei auf KMC oder Container schreiben.
 | Datei(en) von KMC speichern unter | Dialog Datei speichern unter aufrufen. Hier können markierte Dateien unter einem neuen Pfad gespeichert werden.
 | Datei(en) öffnen/modifizieren | Markierte Dateien in einem Editor zur Bearbeitung öffnen.
kmc Save Card | Datei(en) in Container speichern | Dialog Öffnen aufrufen. Hier können Dateien von einem Datenträger - z. B. einem lokalen Laufwerk - in einer Container-Datei gespeichert werden.
 | Datei(en) umbenennen | Dialog Auswahl neuer Dateiname aufrufen. Hier können markierte Dateien umbenannt werden.
 | Datei(en) löschen | Markierte Dateien von der KMC oder aus dem Container löschen.
 | Drucken | Dialog Drucken aufrufen. Hier kann eine Dateiliste der aktiven KMC oder des aktiven Containers gedruckt werden.
 | Online-Hilfe | Hilfethemen zum Programm STOLL Knit-Memory-Card aufrufen.


Tastenkombinationen (KMC)

Mit Tastenkombinationen, auch Tastaturbefehle, Hotkeys oder Shortcuts genannt, rufen Sie häufig verwendete Funktionen des Programms STOLL Knit-Memory-Card (KMC) auf schnelle und direkte Weise auf.

Folgende Tastenkombinationen können im Programm KMC verwendet werden:

Tastenkombination | Funktion
Strg+A | Datei anzeigen.
Strg+B | Abfrage beim Löschen ein-/ausschalten.
Strg+C | Datei(en) kopieren.
Strg+D | Datei(en) löschen.
Strg+F4 | KMC schließen.
Strg+K | KMC öffnen.
Strg+M | Datei(en) öffnen/modifizieren.
Strg+N | Neuen Container öffnen.
Strg+O | Container öffnen.
Strg+P | Dateiliste drucken.
Strg+R | Datei(en) von KMC speichern unter.
Strg+U | Datei(en) umbenennen.
Strg+V | Datei(en) einfügen.
Strg+W | Datei(en) in Container speichern.
Strg+Alt+A | Alle Dateien deselektieren.
Strg+Alt+F | KMC formatieren.
Strg+Alt+I | Info über das Programm STOLL Knit-Memory-Card aufrufen.
Strg+Alt+K | Dateien auf KMC kopieren.
STRG+Alt+M | Hilfethemen aufrufen.
Strg+Alt+R | KMC reorganisieren.
Strg+Alt+S | Dateien in Container kopieren.
Alt+I | Info über die aktuelle KMC aufrufen.
Alt+L | Gelöschte Dateien wiederherstellen.
Alt+O | Optionen wählen.
Alt+F4 | Programm STOLL Knit-Memory-Card beenden.
Alt+U | Anzeige aktualisieren.
Alt+Shift+A | Alle Dateien selektieren.
F12 | Alle Dateien anzeigen.


Kontextmenü (KMC)

Einige Funktionen aus dem Menü Bearbeiten können Sie auch über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste auf eine markierte Datei.

Folgende Funktionen sind im Kontextmenü des Programms STOLL Knit-Memory-Card enthalten:

Funktion | Ziel
Datei(en) speichern unter | Dialog Datei speichern unter aufrufen. Hier können markierte Dateien unter einem neuen Pfad gespeichert werden.
Datei(en) löschen | Markierte Dateien von der KMC oder aus dem Container löschen.
Datei(en) umbenennen | Dialog Auswahl neuer Dateiname aufrufen. Hier können markierte Dateien umbenannt werden.
Datei(en) öffnen/modifizieren | Markierte Dateien in einem Editor zur Bearbeitung öffnen.


Dialoge (KMC)

Folgende Dialoge sind im Programm STOLL Knit-Memory-Card enthalten:

  • KMC formatieren

  • Auswahl KMC-Sicherung

  • Optionen

  • Auswahl Container-Datei

  • Kopieren auf KMC

  • T11-Systemerstellung

  • Attribute Musterdatei festlegen

Weitere Informationen:
  • KMC formatieren
  • Auswahl KMC-Sicherung
  • Optionen
  • Auswahl Container-Datei
  • Kopieren auf KMC
  • T11-Systemerstellung
  • Attribute Musterdatei festlegen


KMC formatieren

Mit diesem Dialog formatieren Sie KMCs.
Den Dialog rufen Sie durch die Funktion Formatieren im Menü KMC auf.

Dieser Befehl formatiert eine KMC neu und überschreibt damit alle vorhandenen Inhalte.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Kontrollkästchen Sicherung in | Bei eingeschaltetem Kontrollkästchen kann der Pfad angegeben werden, unter dem die Sicherungskopie abgespeichert werden soll.
Kontrollkästchen Sicherungs-Container nach Ausführung löschen | Bei eingeschaltetem Kontrollkästchen wird der Sicherungs-Container nach der Ausführung gelöscht.
Auswahlfeld Kartenmodus | Karten-Modus T11 oder QUICC durch Anklicken des Kontrollkästchens wählen.
Eingabefeld Karten-Name | Karten-Namen eingeben.
Schaltfläche OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Auswahl KMC-Sicherung

Mit diesem Dialog reorganisieren Sie eine KMC. Der Speicherplatz gelöschter Dateien wird freigegeben.
Den Dialog rufen Sie durch die Funktion Reorganisieren im Menü KMC auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Auswahlfelder Sicherungsart | Sicherungsart (nur im Speicher oder in Container) wählen.
Wahlfeld Angaben Container | Containernamen eingeben oder auswählen.
Kontrollkästchen Sicherungs-Container nach Ausführung löschen | Bei eingeschaltetem Kontrollkästchen wird der Sicherungs-Container nach der Ausführung gelöscht.
Neuer KMC-Name | Neuen KMC-Namen eingeben.
Schaltfläche OK | Einstellungen übernehmen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Optionen

Mit diesem Dialog wählen Sie die Schnittstellen des KMC-Adapters und die Pfadeinstellungen zum Editor. Hier können Sie die Anzeige aller Dateien und das Stoll-NT-Format als Standard setzen.
Den Dialog rufen Sie durch die Funktion Optionen im Menü KMC auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Stoll_Adapter-Setup | Zugelassene COM-Ports und den Standard-COM-Port durch Anklicken aktivieren.
Kontrollkästchen Verzeichnisanzeige | Alle Dateien anzeigen als Standardeinstellung ein- oder ausschalten.
Eingabefelder Sintral-Editor Setup-Editor Sequenz-Editor Sequenzlisten-Editor Standard-Image | Pfade zu den entsprechenden Programmen wählen. Standard-Pfade werden angezeigt.
Kontrollkästchen Imageformat | Stoll_NT-Format als Standardeinstellung ein- oder ausschalten.
Schaltfläche Übernehmen | Einstellungen übernehmen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Auswahl Container-Datei

Mit diesem Dialog wählen Sie die Container-Datei, die in einen Container kopiert werden soll.
Den Dialog rufen Sie durch die Funktion Kopieren/Kopieren auf Container im Menü KMC auf.

Der bestehende Inhalt dieses Containers wird ohne Sicherheitsabfrage gelöscht.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Dateiangaben | Datei wählen.
Listenfeld Name der KMC | Namen der KMC eingeben.
Kontrollkästchen Reorganisation | Bei eingeschaltetem Kontrollkästchen wird beim Kopieren eine Reorganisation ausgeführt, d. h. der Speicherplatz gelöschter Dateien wird freigegeben.
Schaltfläche OK | Einstellungen speichern. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen, ohne die Einstellungen zu übernehmen.


Kopieren auf KMC

Mit diesem Dialog kopieren Sie den Inhalt einer Container-Datei auf eine KMC.
Den Dialog rufen Sie durch die Funktion Kopieren/Kopieren auf KMC im Menü KMC auf.

Der bestehende Inhalt dieser Container-Datei wird ohne Sicherheitsabfrage gelöscht.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Auswahl KMC (Device, Anschluß) | KMC-Gerät aus Liste wählen.
Listenfeld KMC-Kartenname | KMC-Namen eingeben.
Kontrollkästchen Reorganisation | Bei eingeschaltetem Kontrollkästchen wird beim Kopieren eine Reorganisation ausgeführt, d. h. der Speicherplatz gelöschter Dateien wird freigegeben.
Schaltfläche OK | Einstellungen speichern. Der Dialog wird geschlossen.
Schaltfläche Cancel | Dialog schließen, ohne die Einstellungen zu übernehmen.


T11-Systemerstellung

Mit diesem Dialog speichern Sie ein Betriebssystem für STx11 von einer CD auf eine KMC.
Den Dialog rufen Sie durch die Funktion System erstellen im Menü Bearbeiten auf.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Listenfeld Quelle | Verzeichnis/Laufwerk wählen.
Anzeigefeld | Verzeichnispfad anzeigen.
Listenfeld Preloader | Preloader anzeigen.
Listenfeld Bootfile | Bootfile anzeigen.
Listenfeld Sprachen | Sprache wählen.
Listenfeld Systemname | Systemname anzeigen.
Schaltfläche OK | Einstellungen bestätigen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.

CMS Betriebssystem für STx11 von CD auf KMC speichern:

Statt von CD können auch von einem anderen Laufwerk Betriebssysteme auf KMC gespeichert werden.
  1. Mc Operating Systems CD ins CD/DVD Laufwerk einlegen.
  2. Eine leere KMC in den Knit-Memory-Card Adapter einstecken und Gerät einschalten.
  3. Im Menü Extras/Knit-Memory-Card... das Programm STOLL Knit-Memory-Card aufrufen.
  4. Im Menü KMC/Öffnen.../KMC öffnen... im Programm STOLL Knit-Memory-Card den Dialog Auswahl KMC (Gerät, Anschluss) öffnen.
    • Die eingesteckte KMC wird angezeigt.
  5. Im Menü Bearbeiten/System erstellen... im Programm STOLL Knit-Memory-Card den Dialog T11-Systemerstellung aufrufen.
  6. Im Auswahlfenster Quelle mit der Taste [image] das Verzeichnis Bootfiles auf der Mc Operating Systems CD wählen.
    • Verzeichnispfad wird im Auswahlfenster Quelle angezeigt.
  7. Im großen Auswahlfenster das Verzeichnis Bootfiles durch Klick auf das [image] Zeichen öffnen.
  8. Weitere Unterverzeichnisse bis zum benötigten Betriebssystem öffnen.
  9. Benötigte Version wählen.
    • Verfügbare Sprachen werden im Auswahlfeld Sprachen zur Auswahl angeboten.
  10. Zur Sprachauswahl auf ein oder mehrere Sprachkürzel klicken.
  11. Einstellungen mit OK bestätigen.
    • Das Betriebssystem wird in den entsprechenden Sprachen auf KMC gespeichert.


Attribute Musterdatei festlegen

Mit diesem Dialog legen Sie Eigenschaften von Musterdateien fest, die Sie in einen Container übernehmen.
Der Dialog erscheint wenn Sie Datei(en) in einen Container speichern und die Abfrage Dateien ohne Festlegung der Dateiattribute übernehmen? mit Nein beantworten.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Anzeigefeld Dateiname | Verzeichnispfad der Musterdatei (aktuelle Input Datei) anzeigen.
Listenfeld Containername | Name der Musterdatei im Container eingeben.
Kontrollkästchen Datei 'Read Only' anlegen | Musterdatei schreibgeschützt in den Container übernehmen.
Kontrollkästchen keine Überprüfung des Dateinamens | Dateinamen werden nicht auf unerlaubte Sonderzeichen (Leerstelle, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) und Dateinamenslänge (55 Zeichen) geprüft. Bei aktivem Kontrollkästchen können Sie Sonderzeichen eingeben.
Schaltfläche OK | Einstellungen bestätigen. Der Dialog wird geschlossen.
Schaltfläche Abbrechen | Dialog schließen ohne die Einstellungen zu übernehmen.
Dateinamen werden auch beim Umbennen auf unerlaubte Sonderzeichen (Leerstelle, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) und Dateinamenslänge (max. 55 Zeichen) geprüft, wenn das Kontrollkästchen keine Überprüfung des Dateinamens nicht aktiv ist.


SELAN

Das SELAN-Fenster ist eine eigenständige Windows-Anwendung.
SELAN wird durch folgende Funktionen im Kontextmenü des Maschinen-Explorers automatisch geöffnet:

  • Daten in Maschine laden

  • Daten von Maschine sichern

  • Online

  • Online-Bereitschaft

  • Online Extras

  • Uhrzeit setzen

Sind die Maschinen über Ethernet miteinander verbunden, können mehrere Verbindungen geöffnet werden. Jede Verbindung wird in einem eigenen Fenster innerhalb des SELAN-Fensters angezeigt.

Informationen von der Maschine holen bzw. an diese senden:

  1. Direktbefehl nach der Eingabeaufforderung (SELAN >>) eingeben.
    2. Der eingegebene Text wird automatisch in Großbuchstaben umgewandelt.
  2. Taste Enter drücken.
    • Der Befehl wird an die Maschine gesendet. Die Antwort der Maschine wird anschließend im Fenster aufgelistet.
Die Online-Verbindung kann durch Eingabe des Befehls QUIT oder END oder durch Schließen des Fensters beendet werden.
Wenn eine Verbindung zu einer Maschine vorhanden ist, wird diese automatisch nach 1 min geschlossen, wenn kein Befehl eingegeben wurde. Dadurch kann gegebenenfalls von einer anderen Muster-Workstation aus auf die Maschine zugegriffen werden.

Folgende Funktionen sind im SELAN-Fenster enthalten:

Funktion | Ziel
Selan/Schließen | Aktive Verbindung schließen.
Selan/Beenden | Alle Verbindungen schließen.
Fenster/Alle anordnen | Fenster überlappend anordnen.
Fenster/Teilen | Fenster horizontal geteilt anordnen.
?/Info | Informationen über Versions-Nummer anzeigen.

Die Beschreibung der Funktionen wird auch in der Statuszeile angezeigt, wenn Sie mit dem Mauszeiger auf der jeweiligen Funktion verweilen.
Für eine Online-Verbindung mit Ethernet ist außerdem eine grafische Anzeige (grüner oder roter Punkt) in der Statuszeile vorhanden. Diese hat folgende Bedeutung:

  • Grüner Punkt: Die Muster-Workstation ist bereit, von der Maschine aus eine Online-Verbindung herzustellen.

  • Roter Punkt: Die Muster-Workstation ist nicht bereit, von der Maschine aus eine Online-Verbindung herzustellen.


Maschinen-Explorer

Im Maschinen-Explorer werden alle Maschinen verwaltet. Sie können Ihren eigenen Maschinenpark zusammenstellen. Um eine Maschine in das Netzwerk aufzunehmen oder um eigene Vorgaben für eine Maschine einzugeben, muss diese von den Stoll-Maschinen in das Verzeichnis der eigenen Maschinen übernommen werden.

Den Maschinen-Explorer öffnen Sie mit der Funktion Maschinen-Explorer... im Menü Extras.

Der Maschinen-Explorer ist eine eigenständige Anwendung, die Sie auch über das Startmenü Windows Start von Windows starten können. Es können mehrere Explorer gleichzeitig geöffnet werden. Dadurch ist pro Explorer ein Verzeichnis aktiv und Sie können mit Drag & Drop die Maschinen verschieben.

Der Maschinen-Explorer ist in zwei Fenster unterteilt. Auf der linken Seite wird ein Verzeichnisbaum angezeigt, in dem Sie auswählen können, welche Maschinen auf der rechten Seite erscheinen sollen.

Der Verzeichnisbaum ist in folgende Verzeichnisse unterteilt:

  • Stollmaschinen

    • B-Generation

    • CMS-Generation

  • Eigene Maschinen

  • Favoriten

Für die Maschinen der B-Generation können Sie keine Strickprogramme erstellen. Sie können jedoch die Online-Funktionalität der Muster-Workstation nutzen, wenn die Maschinen mit der Workstation vernetzt sind.
Die unterschiedlichen Klassen der CMS-Generation erkennen Sie an den unterschiedlichen Maschinen-Symbolen.

Im Verzeichnis Favoriten können Sie Verknüpfungen zu den Maschinen aus der Stollmaschinen-Datenbank und der Kundenmaschinen-Datenbank anlegen. Verwenden Sie diese Möglichkeit bei Maschinen, bei denen Sie öfters eine Änderung (z. B. Ändern der Fadenführer-Vorgaben) vornehmen.

Wenn Sie mit dem Cursor kurz auf einem Maschinen-Eintrag verweilen werden folgende Informationen angezeigt:

  • Typ-Bezeichnung (falls relevant mit Baumuster)

  • Steuerungs-Typ

  • Anzahl der Systeme

  • Tandembetrieb (falls aktiv)

  • Kommentar (z.B. mit Informationen zum Baumuster)

Der Maschinen-Explorer besitzt ein Kontextmenü, mit dem Sie z. B. Ihren eigenen Maschinenpark zusammenstellen oder die Eigenschaften einer Maschine anzeigen lassen können.

Sie können die Trennlinie zwischen dem linken und rechten Fenster verschieben, um die Größe der Fenster zu verändern.

Folgende Aktionen im Maschinen-Explorer erledigen Sie auch mit Drag & Drop:

  • Maschinen-Symbole manuell anordnen

  • Eigene Maschine erstellen

Weitere Informationen:
  • Menüleiste (Maschinen-Explorer)
  • Symbolleisten (Maschinen-Explorer)
  • Kontextmenü (Stollmaschinen)
  • Kontextmenü (Eigene Maschinen)
  • Dialoge (Maschinen-Explorer)
Sehen Sie dazu auch...
  • Maschinen-Explorer...


Menüleiste (Maschinen-Explorer)

Die Menüleiste befindet sich am oberen Rand des Maschinen-Explorers.

Menü aufklappen:

  • Mit der linken Maustaste ein Menü in der Menüleiste anklicken.
  • Das Menü wird aufgeklappt und die Funktionen werden für die Auswahl sichtbar.

Folgende Menüs und Funktionen sind in der Menüleiste enthalten:

Funktion | Ziel
Menü Datei
Beenden | Arbeit mit der Muster-Workstation beenden.
Menü Bearbeiten
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Einfügen | Maschine aus der Zwischenablage einfügen.
Löschen | Verknüpfung zu einer Stollmaschine im Verzeichnis Favoriten löschen.
Alles markieren | Alle Maschinen-Symbole markieren.
Menü Ansicht
Symbolleisten/Standard | Symbolleiste Standard ein- oder ausblenden.
Symbolleisten/Rundruf | Symbolleiste Rundruf ein- oder ausblenden.
Symbolleisten/Zeichnen | Symbolleiste Zeichnen ein- oder ausblenden.
Statusleiste | Statusleiste ein- oder ausblenden.
Online-Offline-Symbole | Maschinen-Symbole bei Maschinen, die online bzw. offline sind, unterschiedlich anzeigen.
Layer Rechtecksymbole | Ebene zum Zeichnen der Rechtecksymbole ein- oder ausschalten.
Rechtecksymbole selektieren | Rechtecksymbol zum Entfernen selektieren.
Vertikale Rechtecksymbole zeichnen | Vertikales Rechtecksymbol zum Zeichnen auswählen.
Horizontale Rechtecksymbole zeichnen | Horizontales Rechtecksymbol zum Zeichnen auswählen.
Aktualisieren | Anzeige des eigenen Maschinenparks aktualisieren.
Menü Extras
Optionen | Dialog Optionen aufrufen. Hier können Sie Datenbankverbindungen für eigene Maschinen und Stollmaschinen anzeigen und ändern.
Menü Fragezeichen (?)
Info über Maschinen-Explorer | Dialog Info über Maschinen-Explorer aufrufen. Hier erhalten Sie Informationen zum Maschinen-Explorer.
Weitere Informationen:
  • Beenden
  • Kopieren
  • Einfügen
  • Löschen
  • Alles markieren
  • Standard
  • Zeichnen
  • Rundruf
  • Statusleiste
  • Online-Offline Symbole
  • Layer Rechtecksymbole
  • Rechtecksymbole selektieren
  • Vertikale Rechtecksymbole zeichnen
  • Horizontale Rechtecksymbole zeichnen
  • Aktualisieren
  • Optionen...
  • Info über Maschinen-Explorer...


Beenden

Maschinen-Explorer beenden:

  • Funktion Beenden im Menü Datei aufrufen.
  • Der Maschinen-Explorer wird beendet. Die eingestellten Ansichten in den verschiedenen Verzeichnissen werden gespeichert und stehen somit beim nächsten Öffnen des Maschinen-Explorers wieder so zur Verfügung.


Kopieren

Mit dieser Funktion kopieren Sie eine Maschine in die Zwischenablage.

Maschine in die Zwischenablage kopieren:

  1. Funktion Kopieren im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.
    • Die Maschine wird in die Zwischenablage kopiert.
Durch das Klicken mit der rechten Maustaste auf eine markierte Maschine im Verzeichnis Stollmaschinen, Eigene Maschinen oder Favoriten wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Kopieren, mit der Sie ebenfalls eine Maschine in die Zwischenablage kopieren können.

Folgende Kopiervorgänge sind möglich:

Von | Anmerkung
Stollmaschinen | Entspricht der Funktion Eigene Maschine erstellen im Kontextmenü der Stollmaschinen. Auch mit Drag & Drop möglich.
Eigene Maschinen | Es wird eine Kopie einer Maschine erstellt, wobei z. B. eine andere Feinheit angegeben werden kann.
Favoriten | Nur bei einer Stollmaschine möglich. Entspricht der Funktion Eigene Maschine erstellen im Kontextmenü der Stollmaschinen. Auch mit Drag & Drop möglich.
Diese Vorgehensweise kann auch mit mehreren geöffneten Maschinen-Explorern durchgeführt werden.


Einfügen

Mit dieser Funktion fügen Sie eine Maschine aus der Zwischenablage in den Maschinen-Explorer Eigene Maschinen ein.

Die Funktion Einfügen ist nur verfügbar, wenn zuvor eine Maschine mit der Funktion Kopieren in die Zwischenablage kopiert wurde.

Maschine aus der Zwischenablage einfügen:

  1. Funktion Einfügen im Menü Bearbeiten aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste Standard klicken.
    • Die Maschine wird aus der Zwischenablage eingefügt.
Durch das Klicken mit der rechten Maustaste in die rechte Seite des Fensters im Verzeichnis Eigene Maschinen wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Einfügen, mit der Sie ebenfalls eine Maschine in die Zwischenablage kopieren können.


Löschen

Mit dieser Funktion entfernen Sie eine Maschine aus dem eigenen Maschinenpark im Verzeichnis Eigene Maschinen und/oder eine Verknüpfung im Verzeichnis Favoriten. Im Verzeichnis Stollmaschinen ist diese Funktion nicht aktiv.

Maschine aus dem Verzeichnis Eigene Maschinen entfernen:

Die Vorgehensweise beim Löschen einer Verknüpfung aus dem Verzeichnis Favoriten erfolgt analog zu der hier beschriebenen Handlung, allerdings ohne Sicherheitsabfrage.
  1. Die Funktion Löschen im Menü Bearbeiten aufrufen.
    • Sicherheitsabfrage erscheint, ob die Maschine wirklich gelöscht werden soll.
  2. Im Fenster die Schaltfläche Ja anklicken.
    Wenn Sie die Schaltfläche Nein anklicken, wird die Funktion abgebrochen.
    • Die ausgewählte Maschine wird aus dem Verzeichnis Eigene Maschinen entfernt.
Durch das Klicken mit der rechten Maustaste auf eine ausgewählte Maschine im Verzeichnis Eigene Maschinen wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Löschen, mit der Sie ebenfalls eine markierte Maschine aus dem Verzeichnis entfernen können.
Die gleiche Funktion gibt es auch im Kontextmenü des Dialogs Maschine auswählen in der Registerkarte Eigene Maschinen.


Alles markieren

Mit dieser Funktion selektieren Sie alle Maschinen in einem aktiven Verzeichnis. Diese Funktion wird verwendet um alle Maschinen in ein anderes Verzeichnis zu verschieben oder die Funktionalität Drag & Drop zu nutzen.

Die Funktion ist nur aktiv, wenn auch das rechte Fenster des Explorers aktiv ist. Bei einem Wechsel des Verzeichnisses müssen Sie daher zunächst eine beliebige Stelle innerhalb dieses Fensters anklicken.

Alle Maschinen im aktiven Verzeichnis markieren:

  • Funktion Alles markieren im Menü Bearbeiten aufrufen.
  • Alle Maschinen im aktiven Verzeichnis werden markiert. Um eine Selektion zu entfernen, klicken Sie auf eine freie Fläche innerhalb des Maschinen-Explorers.
Für eine Selektion können Sie auch mit gedrückter linker Maustaste ein Rechteck aufziehen. Alle Maschinen-Symbole, die sich innerhalb dieses Rechtecks bzw. unterhalb des Rahmens befinden, werden selektiert.


Standard

Symbolleiste Standard ein- oder ausblenden:

  • Funktion Symbolleiste/Standard im Menü Ansicht aufrufen.
  • Die eingeschaltete Funktion Standard wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Zeichnen

Symbolleiste Zeichnen ein- oder ausblenden:

  • Funktion Symbolleiste/Zeichnen im Menü Ansicht aufrufen.
  • Die eingeschaltete Funktion Zeichnen wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Rundruf

Symbolleiste Rundruf ein- oder ausblenden:

  • Funktion Symbolleiste/Rundruf im Menü Ansicht aufrufen.
  • Die eingeschaltete Funktion Rundruf wird mit einem Häkchen gekennzeichnet. Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Statusleiste

Statusleiste ein- oder ausblenden:

  1. Funktion Statusleiste im Menü Ansicht aufrufen.
    • Die eingeschaltete Funktion Statusleiste wird mit einem Häkchen gekennzeichnet.

Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

In der Statusleiste wird eine Kurzerläuterung zu den verschiedenen Funktionen in der Menüleiste und zu den Symbolleisten angezeigt. Bewegen Sie dazu den Cursor auf die gewünschte Funktion bzw. auf das gewünschte Symbol.


Online-Offline Symbole

Mit dieser Funktion blenden Sie unterschiedliche Maschinensymbole für Maschinen, die online bzw. offline sind, ein. Bei eingeschalteter Funktion werden die Maschinen, die offline sind, in einer helleren Farbe angezeigt als die Maschinen, die online sind.

Online-Offline Symbole einblenden:

  1. Funktion Online-Offline-Symbole im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die eingeschaltete Funktion Online-Offline Symbole wird mit einem Häkchen gekennzeichnet.

Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.


Layer Rechtecksymbole

Mit dieser Funktion schalten Sie eine Ebene ein, mit der Sie Rechtecksymbole in Ihre Darstellung einzeichnen können. Diese sollen Ihre Wände im Maschinenraum darstellen.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Diese Funktion ist nur bei der Darstellung Große Symbole verfügbar.

Ebene zum Zeichnen der Rechtecksymbole ein- oder ausschalten:

  1. Funktion Layer Rechtecksymbole im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die eingeschaltete Funktion Layer Rechtecksymbole wird mit einem Häkchen gekennzeichnet.

Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Sehen Sie dazu auch...
  • Große Symbole


Rechtecksymbole selektieren

Mit dieser Funktion selektieren Sie ein einzelnes Rechtecksymbol. Dieses können Sie anschließend mit der Taste Entf löschen.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Damit Sie Rechtecksymbole selektieren können, muss die Funktion Layer Rechtecksymbole eingeschaltet sein.

Einzelne Rechtecksymbole selektieren:

  1. Funktion Rechtecksymbole selektieren im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die eingeschaltete Funktion Rechtecksymbole selektieren wird mit einem Häkchen gekennzeichnet.

Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Sehen Sie dazu auch...
  • Layer Rechtecksymbole


Vertikale Rechtecksymbole zeichnen

Mit dieser Funktion zeichnen Sie vertikale Rechtecksymbole in den Maschinen-Explorer ein.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Damit Sie Rechtecksymbole einzeichnen können, muss die Funktion Layer Rechtecksymbole [image] eingeschaltet sein.

Vertikale Rechtecksymbole zeichnen:

  1. Funktion Vertikale Rechtecksymbole zeichnen im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die eingeschaltete Funktion Vertikale Rechtecksymbole zeichnen wird mit einem Häkchen gekennzeichnet.

Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Sehen Sie dazu auch...
  • Layer Rechtecksymbole


Horizontale Rechtecksymbole zeichnen

Mit dieser Funktion können Sie horizontale Rechtecksymbole in den Maschinen-Explorer einzeichnen.
Die eingeschaltete Funktion erkennen Sie an einem Häkchen vor dem Funktionsnamen oder an dem gedrückt dargestellten Symbol [image] in der Symbolleiste.

Damit Sie Rechtecksymbole einzeichnen können, muss die Funktion Layer Rechtecksymbole [image] eingeschaltet sein.

Horizontale Rechtecksymbole zeichnen:

  1. Funktion Horizontale Rechtecksymbole zeichnen im Menü Ansicht aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die eingeschaltete Funktion Horizontale Rechtecksymbole zeichnen wird mit einem Häkchen gekennzeichnet.

Durch Anklicken können Sie das Häkchen entfernen und die Funktion ausschalten.

Sehen Sie dazu auch...
  • Layer Rechtecksymbole


Aktualisieren

Mit dieser Funktion aktualisieren Sie die Anzeige des eigenen Maschinenparks. Dies ist notwendig, wenn mehrere Personen auf dieselbe Kundenmaschinen-Datenbank zugreifen.

Anzeige des eigenen Maschinenparks aktualisieren:

  • Funktion Aktualisieren im Menü Ansicht aufrufen.
  • Die Anzeige des eigenen Maschinenparks wird aktualisiert.
Die gleiche Funktion gibt es auch im Kontextmenü des Dialogs Maschine auswählen in der Registerkarte Eigene Maschinen.
Durch Klicken mit der rechten Maustaste auf eine leeren Stelle in der rechten Hälfte des Maschinen-Explorers wird das Kontextmenü aufgeklappt. Dieses Kontextmenü enthält die Funktion Aktualisieren, mit der Sie ebenfalls die Anzeige des eigenen Maschinenparks aktualisieren können.


Optionen...

Mit dieser Funktion erhalten Sie Informationen über die aktuellen Datenbankverbindungen für eigene Maschinen und Stollmaschinen.

Datenbankverbindung anzeigen:

  1. Funktion Optionen im Menü Extras aufrufen.
    • Der Dialog Optionen erscheint.

Datenbankverbindung ändern:

    • Sie führen den Maschinen-Explorer als Administrator aus.
  1. Funktion Optionen im Menü Extras aufrufen.
    • Der Dialog Optionen erscheint.
  2. Schaltfläche Mit anderer Datenbank verbinden... aufrufen.
    • Der Dialog Mit anderer Datenbank verbinden erscheint.
  3. Schaltfläche Durchsuchen... aufrufen.
    • Der Dialog Öffnen erscheint.
  4. Eine *.sdf-Datei auswählen und den Dialog mit Öffnen bestätigen.
    mcstoll_*.sdf für Stollmaschinen
    mcclient_*.sdf für Eigene Maschinen
  5. Dialog Mit anderer Datenbank verbinden mit der Schaltfläche Mit Datenbank verbinden bestätigen und schließen.
  6. Dialog Optionen mit der Schaltfläche OK bestätigen und schließen.
    • Der Maschinen-Explorer ist mit der ausgewählten Datenbank verbunden.


Info über Maschinen-Explorer...

Mit dieser Funktion rufen Sie Informationen zum Maschinen-Explorer und zur Versionsnummer des Maschinen-Explorers auf.

Informationen zum Maschinen-Explorer anzeigen:

  1. Funktion Info über Maschinen-Explorer im Menü ? aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste anklicken.
    • Der Dialog Info über Maschinen-Explorer erscheint, in dem Sie Informationen zum Maschinen-Explorer und zur Versionsnummer des Maschinen-Explorers erhalten.


Symbolleisten (Maschinen-Explorer)

Der Maschinen-Explorer hat drei Symbolleisten. Diese können Sie im Menü Ansicht/Symbolleisten ein- oder ausblenden. Bei eingeblendeter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbolleisten sind im Maschinen-Explorer enthalten:

Weitere Informationen:
  • Standard
  • Rundruf
  • Zeichnen


Standard

Der Maschinen-Explorer hat eine Symbolleiste Standard, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Symbolleiste Standard im Maschinen-Explorer
Symbolleiste Standard im Maschinen-Explorer

Folgende Symbole sind in der Symbolleiste Standard enthalten:

Funktion | Ziel
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Einfügen | Maschine aus der Zwischenablage einfügen.
Große Symbole | Maschinensymbole groß darstellen.
Kleine Symbole | Maschinensymbole klein darstellen.
Liste | Maschinen untereinander auflisten.
Details | Maschinenbezeichnung, CPU, Feinheit und weitere Informationen zur Maschine anzeigen.
Online-Offline-Symbole | Maschinen-Symbole bei Maschinen, die online bzw. offline sind, unterschiedlich anzeigen.
Info über Maschinen-Explorer... | Dialog Info über Maschinen-Explorer aufrufen. Hier erhalten Sie Informationen zum Maschinen-Explorer.


Rundruf

Der Maschinen-Explorer hat eine Symbolleiste Rundruf, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Elemente sind in der Symbolleiste Rundruf enthalten:

Element | Bedeutung
Listenfeld Rundruf | Maschinengruppe für den Rundruf auswählen.
Schaltfläche Anzeigen | Ausgewählte Maschinen der Rundruf-Gruppe optisch hervorheben.
Schaltfläche Start | Dialog Extra Funktionen aufrufen. Hier können Sie einen Gruppen-Rundruf durchführen.

  • Extra Funktionen (Dialog)


Zeichnen

Der Maschinen-Explorer hat eine Symbolleiste Zeichnen, die Sie nach Ihren Wünschen auf dem Bildschirm positionieren können. Diese können Sie mit der Funktion Symbolleiste im Menü Ansicht ein- oder ausblenden. Bei eingeschalteter Symbolleiste befindet sich ein Häkchen vor der Funktion.

Folgende Symbole sind in der Symbolleiste Zeichnen enthalten:

Funktion | Ziel
Layer Rechtecksymbole | Ebene zum Zeichnen der Rechtecksymbole ein- oder ausschalten.
Rechtecksymbole selektieren | Rechtecksymbol zum Entfernen auswählen.
Vertikale Rechtecksymbole zeichnen | Vertikales Rechtecksymbol zum Zeichnen auswählen.
Horizontale Rechtecksymbole zeichnen | Horizontales Rechtecksymbol zum Zeichnen auswählen.


Kontextmenü (Stollmaschinen)

Einige Funktionen können Sie über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste entweder auf eine leere Stelle in der rechten Hälfte des Maschinen-Explorers oder auf ein Maschinen-Symbol.

Folgende Funktionen sind im Kontextmenü auf einer leeren Stelle in der rechten Hälfte des Maschinen-Explorers enthalten, wenn im Verzeichnisbaum der Eintrag Stollmaschinen ausgewählt ist:

Funktion | Ziel
Ansicht/Große Symbole | Maschinen im Maschinen-Explorer als große Symbole darstellen.
Ansicht/Kleine Symbole | Maschinen im Maschinen-Explorer als kleine Symbole darstellen.
Ansicht/Liste | Maschinen im Maschinen-Explorer in einer Liste darstellen.
Ansicht/Details | Maschinen im Maschinen-Explorer in einer Liste mit Detailangaben darstellen.
Symbole anordnen/Nach Namen | Symbole im Maschinen-Explorer nach Namen anordnen.
Symbole anordnen/Automatisch anordnen | Symbole im Maschinen-Explorer automatisch anordnen.
Sie können für jedes Verzeichnis eine eigene Ansicht einstellen. Diese wird beim Schließen des Explorers gesichert und steht somit beim nächsten Öffnen des Maschinen-Explorers wieder so zur Verfügung.

Folgende Funktionen sind im Kontextmenü eines Maschinen-Symbols enthalten, wenn im Verzeichnisbaum der Eintrag Stollmaschinen ausgewählt ist:

Funktion | Ziel
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Löschen | Verknüpfung zu einer Stollmaschine im Verzeichnis Favoriten löschen.
Eigene Maschine erstellen | Stollmaschine in den eigenen Maschinenpark übernehmen.
Eigenschaften | Eigenschaften einer Stollmaschine einblenden.
Weitere Informationen:
  • Große Symbole
  • Kleine Symbole
  • Liste
  • Details
  • Nach Namen
  • Automatisch anordnen
  • Eigene Maschine erstellen
  • Eigenschaften


Große Symbole

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer als große Symbole darstellen. In dieser Darstellung können Sie die Maschinen so im Fenster anordnen, wie sie bei Ihnen im Maschinenpark angeordnet sind.

Beachten Sie, dass mit einer der Funktionen für das Symbole anordnen aus dem Kontextmenü diese Anordnung wieder verloren geht.

Maschinen im Maschinen-Explorer als große Symbole darstellen:

  1. Kontextmenü Ansicht/Große Symbole aufrufen.

      2. - oder -

    • Das Symbol [image] in der Symbolleiste klicken.
    • Die Maschinen werden als große Symbole dargestellt.


Kleine Symbole

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer als kleine Symbole darstellen. In dieser Darstellung können Sie die Maschinen so im Fenster anordnen, wie sie bei Ihnen im Maschinenpark angeordnet sind.

Beachten Sie, dass mit einer der Funktionen für das Symbole anordnen aus dem Kontextmenü diese Anordnung wieder verloren geht.

Maschinen im Maschinen-Explorer als kleine Symbole darstellen:

  1. Kontextmenü Ansicht/Kleine Symbole aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die Maschinen werden als kleine Symbole dargestellt.


Liste

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer untereinander auflisten.

Maschinen im Maschinen-Explorer als Liste darstellen:

  1. Kontextmenü Ansicht/Liste aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die Maschinen werden als Liste dargestellt.


Details

Mit dieser Funktion können Sie die Stollmaschinen im Maschinen-Explorer untereinander auflisten und verschiedene Informationen in Spaltenform anzeigen lassen.

Maschinen im Maschinen-Explorer als Liste mit Details darstellen:

  1. Kontextmenü Ansicht/Details aufrufen.

      2. - oder -

    • Symbol [image] in der Symbolleiste klicken.
    • Die Maschinen werden als Liste mit Details dargestellt.

In der Ansicht Details im Kontextmenü Stollmaschinen werden folgende Informationen in Spaltenform angezeigt:

Spalte | Bedeutung
Typ-Bezeichnung | Bezeichnung der Stollmaschine aus der Maschinen-Datenbank.
Stollmaschinen Nr | Maschinen-Nr. der Stollmaschine aus der Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben.
Systeme | Anzahl der zur Verfügung stehenden Systeme.
Klassifikation | Interne Maschinenbezeichnung von Stoll.
CPU | Bei dieser Maschine verwendeter Rechner (Central Processing Unit).
Sehen Sie dazu auch...
  • Tabellen


Nach Namen

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer nach Namen auflisten. Beim Anordnen Nach Namen werden die Symbole entsprechend ihrer Bezeichnung aufsteigend aneinander gereiht. Bei mehrmaligem Aufrufen der Funktion nacheinander werden die Symbole abwechselnd auf- und absteigend angeordnet.

Beachten Sie, dass mit diesen Funktionen eine zuvor gemachte manuelle Anordnung der Symbole in den Darstellungen Große Symbole und Kleine Symbole verloren geht.

Maschinen im Maschinen-Explorer nach Namen auflisten:

  • Kontextmenü Symbole anordnen/Nach Namen aufrufen.
  • Die Maschinen werden nach Namen aufgelistet.


Automatisch anordnen

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer automatisch anordnen. Beim automatischen Anordnen werden die Symbole, so wie sie im Explorer von oben nach unten und von links nach rechts erscheinen, aneinander gereiht.

Beachten Sie, dass mit diesen Funktionen eine zuvor gemachte manuelle Anordnung der Symbole in den Darstellungen Große Symbole und Kleine Symbole verloren geht.

Maschinen im Maschinen-Explorer automatisch anordnen:

  • Kontextmenü Symbole anordnen/Automatisch anordnen aufrufen.
  • Die Maschinen werden automatisch angeordnet.


Eigene Maschine erstellen

Mit dieser Funktion übernehmen Sie eine Maschine aus der Stollmaschinen-Datenbank in Ihren eigenen Maschinenpark. Diese Funktion ist auch im Kontextmenü der Registerkarte Stollmaschinen im Dialog Maschine auswählen verfügbar.

Eine Stollmaschine in den eigenen Maschinenpark übernehmen:

  1. Mit der rechten Maustaste im rechten Fenster auf die Maschine klicken, die in den eigenen Maschinenpark übernommen werden soll.
    • Die Maschine wird selektiert und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Eigene Maschine erstellen klicken.
    • Der Dialog Neue Eigene Maschine erstellen erscheint, in dem Sie die Maschinenbezeichnung ändern und eine Maschinenfeinheit und Nadelkopffeinheit auswählen können.
Diese Funktion ist auch im Kontextmenü der Registerkarte Stollmaschinen im Dialog Maschine auswählen verfügbar.
Das Maschinen-Symbol kann auch mit Drag & Drop aus dem Verzeichnis Stollmaschinen in das Verzeichnis Eigene Maschinen gezogen werden.
Eine Stollmaschine kann auch in den Zwischenspeicher kopiert und im Verzeichnis Eigene Maschinen eingefügt werden.

  • Neue Eigene Maschine erstellen (Dialog)


Eigenschaften

Mit dieser Funktion zeigen Sie die Eigenschaften einer Stollmaschine an.

Eigenschaften einer Stollmaschine anzeigen:

  1. Im linken Fenster des Maschinen-Explorers auf die Klasse klicken, in der die gewünschte Maschine abgelegt ist.
  2. Mit der rechten Maustaste im rechten Fenster auf die Maschine klicken, deren Eigenschaften angezeigt werden sollen.
    • Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  3. Mit der linken Maustaste auf die Funktion Eigenschaften klicken.
    • Der Dialog Eigenschaften von: <Maschinen-Name> erscheint.
Diese Funktion ist auch im Kontextmenü der Registerkarte Eigene Maschinen im Dialog Maschine auswählen verfügbar.

  • Eigenschaften von: <Maschinen-Name (Stollmaschine)>


Kontextmenü (Eigene Maschinen)

Einige Funktionen können Sie über ein Kontextmenü aufrufen. Dazu klicken Sie mit der rechten Maustaste entweder auf eine leere Stelle in der rechten Hälfte des Maschinen-Explorers oder auf ein Maschinen-Symbol.

Folgende Funktionen sind im Kontextmenü auf einer leeren Stelle in der rechten Hälfte des Maschinen-Explorers enthalten, wenn im Verzeichnisbaum der Eintrag Eigene Maschinen ausgewählt ist:

Funktion | Ziel
Ansicht/Große Symbole | Maschinen im Maschinen-Explorer als große Symbole darstellen.
Ansicht/Kleine Symbole | Maschinen im Maschinen-Explorer als kleine Symbole darstellen.
Ansicht/Liste | Maschinen im Maschinen-Explorer in einer Liste darstellen.
Ansicht/Details | Maschinen im Maschinen-Explorer in einer Liste mit Detailangaben darstellen.
Symbole anordnen/Nach Namen | Symbole im Maschinen-Explorer nach Namen anordnen.
Symbole anordnen/Automatisch anordnen | Symbole im Maschinen-Explorer automatisch anordnen.
Symbole anordnen/Nach Online ID | Symbole im Maschinen-Explorer nach Online ID anordnen.
Aktualisieren | Anzeige des eigenen Maschinenparks aktualisieren.
Einfügen | Maschine aus der Zwischenablage einfügen.

Folgende Funktionen sind im Kontextmenü eines Maschinen-Symbols enthalten, wenn im Verzeichnisbaum der Eintrag Eigene Maschinen ausgewählt ist:

Funktion | Ziel
Kopieren | Vorhandene Maschine in die Zwischenablage kopieren.
Löschen | Maschine aus dem Verzeichnis Eigene Maschinen oder Favoriten entfernen.
Umbenennen | Maschinenbezeichnung einer Maschine im Verzeichnis Eigene Maschinen ändern.
Daten in Maschine laden | Dialog Daten in Maschine laden aufrufen. Hier können Muster und/oder Maschinen-Daten der markierten Maschine online in den Speicher der Maschine geladen werden.
Daten von Maschine sichern | Dialog Daten von Maschine sichern aufrufen. Hier können Muster und/oder Maschinen-Daten der markierten Maschine online von der Maschine auf der Muster-Workstation gesichert werden.
Online | Direktbefehle für eine mit der Workstation vernetzte Maschine an der Muster-Workstation ausführen.
Online Bereitschaft | Muster-Workstation bei serieller Verbindung in Online-Bereitschaft setzen.
Online Extras | Dialog Online Extras aufrufen. Hier kann ein Rundruf an alle Maschinen gestartet werden.
Online Rundruf gruppieren | Dialog Rundruf-Gruppen definieren aufrufen. Hier können Rundruf-Gruppen definiert werden.
Online als Standard definieren | Maschine als Standard definieren. Diese Einstellung gilt für die Funktion Daten in Maschine laden im Menü Extras.
Uhrzeit setzen | Aktuelle Systemzeit der M1plus an vernetzte Maschinen übergeben.
Eigenschaften | Eigenschaften einer eigenen Maschine einblenden. Tipp: Die Eigenschaften werden auch eingeblendet, wenn Sie auf das Symbol bzw. die Bezeichnung einer Maschine doppelklicken.
Ist in der Registerkarte Online Parameter des Dialogs Eigenschaften von: <Maschinen-Name> das Optionsfeld Offline ausgewählt, sind die Funktionen Daten in Maschine laden, Daten von Maschine sichern, Online, Online-Bereitschaft und Online-Extras nicht verfügbar.
Weitere Informationen:
  • Details
  • Nach Online ID
  • Umbenennen
  • Daten in Maschine laden...
  • Daten von Maschine sichern...
  • Online
  • Online Bereitschaft
  • Online Extras...
  • Online Rundruf gruppieren...
  • Online als Standard definieren
  • Eigenschaften
  • Uhrzeit setzen
Sehen Sie dazu auch...
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Details

Mit dieser Funktion können Sie Ihre eigenen Maschinen im Maschinen-Explorer untereinander auflisten und verschiedene Informationen in Spaltenform anzeigen lassen.

Maschinen im Maschinen-Explorer als Liste mit Details darstellen:

  1. Kontextmenü Ansicht/Details aufrufen.

      2. - oder -

    • Das Symbol [image] in der Symbolleiste klicken.
    • Die Maschinen werden als Liste mit Details dargestellt.

In der Ansicht Details im Kontextmenü Eigene Maschinen werden folgende Informationen in Spaltenform angezeigt:

Spalte | Bedeutung
Bezeichnung | Bezeichnung, die Sie beim Erstellen Ihres eigenen Maschinenparks dieser Maschine gegeben haben.
Typ-Bezeichnung | Bezeichnung der Stollmaschine aus der Maschinen-Datenbank, aus der diese Maschine erstellt wurde.
CPU | Bei dieser Maschine verwendeter Rechner (Central Processing Unit).
Feinheit | Feinheit, die Sie beim Erstellen Ihres eigenen Maschinenparks bei dieser Maschine angegeben haben.
Systeme | Anzahl der zur Verfügung stehenden Systeme.
Klassifikation | Interne Maschinenbezeichnung von Stoll.
Selan Nr. | In der Registerkarte Online Parameter der Maschinen-Eigenschaften eingetragene Selan-Nr. Diese ist für die Vernetzung erforderlich.
Tandembetrieb | Anzeige, ob die Maschine im Tandembetrieb arbeitet oder nicht (ja/nein).
Eigene Maschinen Nr. | Maschinen-Nr., die bei der Erstellung des eigenen Maschinenparks automatisch vergeben wird.
Stollmaschinen Nr. | Maschinen-Nr. der Stollmaschine aus der Maschinen-Datenbank, aus der Sie Ihre eigene Maschine konfiguriert haben.
Diese Spalten werden auch im Verzeichnis Favoriten in der Ansicht Details angezeigt.
Sehen Sie dazu auch...
  • Tabellen


Nach Online ID

Mit dieser Funktion können Sie die Maschinen im Maschinen-Explorer nach ihrer Online ID auflisten.

Maschinen im Maschinen-Explorer nach Selan Nummer auflisten:

Manuelle Anordnung der Symbole in den Darstellungen Große Symbole und Kleine Symbole geht verloren.
  1. Kontextmenü Symbole anordnen/Nach Online ID aufrufen.
    • Die Maschinen werden nach ihrer Online ID aufgelistet.

Bei mehrmaligem Aufrufen der Funktion nacheinander werden die Symbole abwechselnd auf- und absteigend angeordnet.


Umbenennen

Die Maschinenbezeichnung einer Maschine im Verzeichnis Eigene Maschinen ändern:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken, deren Bezeichnung geändert werden soll.
    • Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Umbenennen klicken.
    • Der komplette Name wird farbig hinterlegt.
  3. Neue Bezeichnung eingeben.
Die gleiche Funktion gibt es auch im Kontextmenü des Dialogs Maschine auswählen in der Registerkarte Eigene Maschinen.


Daten in Maschine laden...

Mit dieser Funktion laden Sie ein Muster und/oder die Maschinen-Daten auf die Maschine, wenn Sie Ihre Maschinen und die Muster-Workstation vernetzt haben.

Von einem Muster können die Dateien Sintral (*.sin), Jacquard (*.jaq) und Setup (*.set) in die Maschine geladen werden. Dabei werden die Daten automatisch aus dem Muster extrahiert.
Außerdem können Sie einen Auftrag (*.ord) in den Speicher laden.

Muster/Maschinen-Daten online in den Speicher der Maschine laden:

  1. Im rechten Fenster mit der rechten Maustaste auf das Symbol der Maschine klicken.
    • Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Daten in Maschine laden klicken.
    • Der Dialog Daten in Maschine laden erscheint, in dem Sie das Muster auf Ihrer Festplatte auswählen und den Ladevorgang starten.

  • Daten in Maschine laden (Dialog)


Daten von Maschine sichern...

Mit dieser Funktion speichern Sie ein Muster von der Maschine auf der Muster-Workstation, wenn Sie Ihre Maschinen und die Muster-Workstation vernetzt haben.

Sie können die Dateien Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) und Auftrag (*.ord) auswählen.
Außerdem können Sie die Maschinen-Daten in der Kundenmaschinen-Datenbank der Muster-Workstation speichern. Die Maschinen-Daten werden im Dialog Eigenschaften von: <Maschinen-Name> in der Registerkarte Maschinen-Daten angezeigt.

Muster und/oder Maschinen-Daten von der Maschine auf der Muster-Workstation speichern:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    • Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Daten von Maschine sichern klicken.
    • Der Dialog Daten von Maschine sichern erscheint, in dem Sie angeben können, welche Daten Sie auf der Muster-Workstation speichern wollen.

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

  • Daten von Maschine sichern (Dialog)


Online

Mit dieser Funktion können Sie an der Muster-Workstation für eine mit der Workstation vernetzte Maschine alle Direktbefehle ausführen.

Direktbefehle für eine mit der Workstation vernetzte Maschine an der Muster-Workstation ausführen:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    • Die Maschine ist ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Online klicken.
    • Das Fenster SELAN erscheint, in dem für jede Online-Verbindung ein weiteres Fenster geöffnet wird. Darin können Sie Direktbefehle eingeben. Das Ergebnis wird in diesem Fenster angezeigt.
Sehen Sie dazu auch...
  • SELAN


Online Bereitschaft

Mit dieser Funktion setzen Sie Maschinen, die seriell mit der Muster-Workstation vernetzt sind, in Online-Bereitschaft, um Daten von der Workstation abzurufen.

Muster-Workstation in Online-Bereitschaft setzen:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    • Die Maschine ist ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Online-Bereitschaft klicken.
    • Das Fenster SELAN erscheint.

  • SELAN

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Online Extras...

Mit dieser Funktion führen Sie einen Rundruf durch. Mit dem Rundruf erhalten Sie Informationen zu allen mit der Muster-Workstation verbundenen Maschinen.

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.

Rundruf starten:

  1. Mit der rechten Maustaste im rechten Fenster auf das Symbol der Maschine klicken.
    • Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Online Extras klicken.
    • Der Dialog Extra-Funktionen erscheint.
Sehen Sie dazu auch...
  • Extra-Funktionen
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Online Rundruf gruppieren...

Mit dieser Funktion definieren Sie aus allen mit der Muster-Workstation verbundenen Maschinen Rundruf-Gruppen. Mit dem Rundruf erhalten Sie Informationen zu allen Maschinen der ausgewählten Rundruf-Gruppe.

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.
Im Menü Ansicht können Sie sich mit der Funktion Online-Offline Symbole die Maschinen, die Offline, sind in einer helleren Farbe anzeigen lassen.

Rundruf-Gruppe definieren:

  1. Die Taste Strg gedrückt halten und mit der linken Maustaste einzelne Maschinen selektieren.
  2. Mit der rechten Maustaste neben die selektierten Maschinen klicken.
    • Das Kontextmenü erscheint.
  3. Mit der linken Maustaste auf die Funktion Online Rundruf gruppieren klicken.
    • Der Dialog Rundruf-Gruppe definieren erscheint.

  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

  • Rundruf-Gruppe definieren (Dialog)


Online als Standard definieren

Mit dieser Funktion definieren Sie die Maschine als Standardmaschine.

Maschine als Standardmaschine definieren:

  • Funktion Online als Standard definieren im Kontextmenü aufrufen.
Mit der Funktion MC-Programm / MC-Programm in Maschine laden übertragen Sie das Strickprogramm auf die Standardmaschine.


Eigenschaften

Mit dieser Funktion zeigen Sie die Eigenschaften einer eigenen Maschine an.

Die Eigenschaften einer eigenen Maschine einblenden:

  1. Mit der rechten Maustaste im rechten Fenster auf die Maschine klicken, von der die Eigenschaften angezeigt werden sollen.
    • Die Maschine wird ausgewählt und das Kontextmenü erscheint.
  2. Mit der linken Maustaste auf die Funktion Eigenschaften klicken.
    • Der Dialog Eigenschaften von: <Maschinen-Name> erscheint.
Diese Funktion ist auch im Kontextmenü der Registerkarte Eigene Maschinen im Dialog Maschine auswählen verfügbar.
Sehen Sie dazu auch...
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Uhrzeit setzen

Mit dieser Funktion übertragen Sie die aktuelle Systemzeit der M1plus an vernetzte Maschinen.
Für die Auswertung von Rundrufen ist die synchronisierte Uhrzeit der vernetzen Anlagen Voraussetzung.

Folgende Funktionen sind im Menü Uhrzeit setzen enthalten:

Funktion | Ziel
Ausgewählte Maschine | Uhrzeit der ausgewählten Maschine setzen. Maschine auswählen und dann das Kontextmenü aufrufen.
Ausgewählte Rundruf-Gruppe | Uhrzeit der ausgewählten Rundruf-Gruppe setzen. Zuerst Gruppe auswählen und dann das Kontextmenü aufrufen.
Alle Maschinen | Uhrzeit aller Maschinen setzen.

Uhrzeit aller vernetzten Maschinen synchronisieren:

  1. Aktuelle Systemzeit der M1plus überprüfen.
  2. Maschinen-Explorer starten.
  3. Verzeichnis Eigene Maschinen öffnen.
  4. Eine Maschine auswählen.
  5. Kontextmenü Uhrzeit setzen / Alle Maschinen aufrufen.
    • Das SELAN-Fenster erscheint und die online verbundenen Maschinen werden mit der M1plus Systemzeit synchronisiert.


Dialoge (Maschinen-Explorer)

Folgende Dialoge sind im Maschinen-Explorer enthalten:

Weitere Informationen:
  • Neue Eigene Maschine erstellen
  • Eigenschaften von: <Maschinen-Name (Stollmaschine)>
  • Daten in Maschine laden
  • Daten von Maschine sichern (ST211 - ST468)
  • Extra-Funktionen
  • Rundruf-Gruppe definieren
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>
  • Optionen (Maschinen-Explorer)


Neue Eigene Maschine erstellen

Mit diesem Dialog ändern Sie die Maschinenbezeichnung, den Setup-Typ, die Maschinenfeinheit und die Nadelkopffeinheit.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Im Maschinen-Explorer im Verzeichnis Stollmaschinen mit der rechten Maustaste auf die gewünschte Maschine klicken und im erscheinenden Kontextmenü die Funktion Eigene Maschine erstellen aufrufen.

  • Im Maschinen-Explorer im Verzeichnis Favoriten mit der rechten Maustaste auf die gewünschte Verknüpfung zu einer Stollmaschine klicken und im erscheinenden Kontextmenü die Funktion Eigene Maschine erstellen aufrufen.

  • Im Maschinen-Explorer eine Maschine aus dem Verzeichnis Stollmaschinen mit Drag & Drop in das Verzeichnis Eigene Maschinen ziehen.

  • Im Maschinen-Explorer eine Verknüpfung zu einer Stollmaschine aus dem Verzeichnis Favoriten mit Drag & Drop in das Verzeichnis Eigene Maschinen ziehen.

  • Im Dialog Maschine auswählen in der Registerkarte Stollmaschinen mit der rechten Maustaste auf die gewünschte Maschine klicken und im erscheinenden Kontextmenü die Funktion Eigene Maschine erstellen aufrufen.

Die Eigenschaften können auch im Dialog Eigenschaften von: <Maschinen-Name> geändert werden, nachdem die Maschine in den eigenen Maschinenpark übernommen wurde.
Element | Bedeutung
Maschinenbezeichnung | Eigene Maschinenbezeichnung eingeben.
Setup-Typ | Typ der Setup-Daten wählen. info16 : Betriebssystem der Maschine beachten
Feinheit | Feinheit für die eigene Maschine wählen.
Nadelkopffeinheit | Nadelkopffeinheit der Nadeln in der eigenen Maschine wählen.
Checkbox active Tandembetrieb | Tandem-Maschine im Tandembetrieb einsetzen. info16 : Nur bei Tandem-Maschinen
OK | Die ausgewählte Maschine wird in den eigenen Maschinenpark in den Maschinen-Explorer übernommen. Der Dialog wird geschlossen.
Abbrechen | Der Dialog wird geschlossen, ohne eine Maschine dem eigenen Maschinenpark hinzuzufügen.
Sehen Sie dazu auch...
  • Maschinen-Explorer
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Eigenschaften von: <Maschinen-Name (Stollmaschine)>

Mit diesem Dialog lassen Sie sich alle Eigenschaften zu der ausgewählten Maschine anzeigen. Sie können keine Änderung an den Eigenschaften vornehmen.
Den Dialog rufen Sie durch folgende Funktionen auf:

  • Im Maschinen-Explorer mit der Funktion Eigenschaften im Kontextmenü des Verzeichnisses Stollmaschinen.

  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Stollmaschinen.

  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Favoriten, wenn es sich bei der Maschine um eine Verknüpfung zu einer Stollmaschine handelt.

Mit der Schaltfläche Abbrechen schließen Sie den Dialog.

Folgende Registerkarten sind im Dialog enthalten:

Weitere Informationen:
  • Registerkarte Allgemein
  • Registerkarte Systemfunktionen


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Stollmaschine)> : Registerkarte Allgemein company logo
M1plus Online-Hilfe Eigenschaften von: <Maschinen-Name (Stollmaschine)> Registerkarte Systemfunktionen .. .. http://support.stoll.com ....

Registerkarte Allgemein

In der Registerkarte Allgemein sehen Sie folgende Informationen:

Element | Bedeutung
Rubrik Stollmaschinen Nr
 | Maschinen-Nr. in der Stoll-Datenbank anzeigen.
Rubrik Allgemeine Angaben
 | Angaben zur Maschine anzeigen.
MC-Generation | Maschinengenerationen B und CMS anzeigen.
Klasse | Klasse der Maschinengenerationen anzeigen.
Typ Bezeichnung | Maschinenbezeichnung anzeigen.
CPU | Verwendeten Rechnertyp (Central Processing Unit) anzeigen.
Klassifikation | Interne Maschinenbezeichnung von Stoll anzeigen.
Baumuster | Variante der Maschine anzeigen.
Version | Betriebssystem-Version dieser Maschine anzeigen.
Rubrik Baujahr
 | Baujahr der Maschine anzeigen.
Rubrik Anmerkungen
 | Informationen zur Maschine anzeigen. Beispiel: Musterungsrelevante Baumuster-Information


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Stollmaschine)> : Registerkarte Systemfunktionen company logo
M1plus Online-Hilfe Registerkarte Allgemein Eigenschaften von: <Maschinen-Name (Stollmaschine)> .. .. http://support.stoll.com ....

Registerkarte Systemfunktionen

In der Registerkarte Systemfunktionen sehen Sie folgende Einstellungen:

Element | Bedeutung
Rubrik Stricksystem
vorne hinten | Stricksystem auswählen, für das die möglichen Funktionen in der Rubrik Schlossfunktionen angezeigt werden soll.
Plüschsysteme | Systeme, in denen Plüsch gearbeitet werden kann, anzeigen.
Nadelbett-Breite | Nadelbett-Breite in Zoll anzeigen.
Rubrik Schlossfunktionen
System... | Für das ausgewählte System mögliche Funktionen anzeigen.
Zusatzbett System … | Für das ausgewählte System mögliche Funktionen anzeigen. info16 : Diese Rubrik wird nur bei Maschinen mit Zusatzbetten angezeigt.


Daten in Maschine laden

Mit diesem Dialog laden Sie Strickprogramm-Daten eines Musters und/oder Maschinen-Daten von der Muster-Workstation in den Speicher einer Maschine, die mit Ihrer Muster-Workstation verbunden ist.
Den Dialog rufen Sie durch die Funktion Daten in Maschine laden im Kontextmenü des Verzeichnisses Eigene Maschinen des Maschinen-Explorers auf.
In der Titelleiste des Dialogs werden die Maschinenbezeichnung und die SELAN-Maschinen-Nr. angezeigt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element

Bedeutung

Rubrik Autosintral laden

Checkbox active Autosintral

Mit der Schaltfläche Durchsuchen eine Autosintral-Datei auswählen, welche in die Maschine geladen werden soll.

: Das Kontrollkästchen ist nur verfügbar, wenn vorher kein anderes Kontrollkästchen eingeschaltet wurde.

Rubrik Maschinen-Daten
: Nicht bei OKC-CPU

Checkbox active Maschinen-Daten in Maschine laden

Bei eingeschaltetem Kontrollkästchen werden mit der Schaltfläche Start die Maschinen-Daten der Registerkarte Maschinen-Daten aus dem Dialog Maschinen-Eigenschaften in die Maschine geladen.

: Das Kontrollkästchen ist nur verfügbar, wenn vorher kein anderes Kontrollkästchen eingeschaltet wurde.

Rubrik Datei-Auswahl

Checkbox active Sintral (.sin)
Checkbox active Jacquard (.jac)
Checkbox active Setup (.setx / .set)
Checkbox active Auftrag (.ord)

Bei eingeschaltetem Kontrollkästchen werden die Daten dieses Typs in die Maschine geladen.
Sobald Sie einen Datei-Typ ausgewählt haben, wird das Listenfeld zur Eingabe von Pfad und Dateiname verfügbar. Sie können den Verzeichnispfad, in dem sich die Strickprogramm-Daten des Musters auf der Muster-Workstation befinden, und den Dateinamen direkt eingeben oder über die Schaltfläche Durchsuchen den Dialog Öffnen aufrufen und eine Datei auswählen.

: Haben Sie ein oder mehrere Muster in der Muster-Workstation geöffnet, werden diese zur Auswahl im Listenfeld angeboten, sofern vom jeweiligen Muster das zugehörige Strickprogramm (Sintral) vorhanden ist.

Alle Daten in der Maschine löschen:
Checkbox active EALL

Bei eingeschaltetem Kontrollkästchen werden alte Daten im Speicher der Maschine gelöscht.

: Das Kontrollkästchen ist nur verfügbar, wenn Sie einen Datei-Typ in der Rubrik Datei-Auswahl ausgewählt haben.

Fadenführer-Daten in der Maschine löschen:
Checkbox active EAY

Bei eingeschaltetem Kontrollkästchen werden Fadenführer-Daten im Speicher der Maschine gelöscht.

Eingabefeld
Pfad und Dateiname eingeben :

Pfad und Dateiname eingeben.
Das Verzeichnis D:\Stoll\M1plus\KnitLAN\ ist voreingestellt. Der zuletzt verwendete Pfad bleibt erhalten.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Durchsuchen | Dialog Öffnen aufrufen, in dem Sie die Datei auswählen, die in die Maschine geladen werden soll. : Diese Schaltfläche ist nur verfügbar, wenn Sie das Kontrollkästchen Autosintral oder ein Kontrollkästchen aus der Rubrik Datei-Auswahl eingeschaltet haben.
Start | Datei laden. Währenddessen wird ein Fortschrittsbalken angezeigt. : Die Schaltfläche wird nach folgenden Aktionen verfügbar: - Kontrollkästchen Autosintral einschalten und einen Pfad und Dateinamen angeben. - In der Rubrik Datei-Auswahl das Kontrollkästchen für einen oder mehrere Datei-Typen einschalten und einen Pfad und Dateinamen angeben. - Das Kontrollkästchen Maschinen-Daten in Maschine laden einschalten.
Schließen | Dialog schließen, ohne die Einstellungen zu übernehmen.

I. Muster in Maschine laden:

    • Maschine und Muster-Workstation sind miteinander verbunden.
    • Der Schlitten steht an der linken Umkehr im Hub von links nach rechts.
  1. Datei-Typ wählen, der geladen werden soll.
    2. Es können mehrere Datei-Typen gleichzeitig geladen werden.
  2. Dateinamen mit Pfadangabe eingeben.

      3. - oder -

    • Schaltfläche Durchsuchen klicken.
    • Der Dialog Öffnen erscheint, in dem Sie das Strickprogramm oder das dazugehörende Muster auswählen.
    Welchen Datei-Typ Sie hier auswählen, spielt keine Rolle. Die Endung der Datei wird für den Dateinamen nicht berücksichtigt.
  3. Schaltfläche Start klicken.
    • Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend wird das Muster auf die Maschine übertragen. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.
Auch bei geöffnetem Fenster SELAN können Muster-Dateien online geladen werden. Das Fenster wird danach geschlossen.

II. Maschinen-Daten in die Maschine übertragen:

    • Maschine und Muster-Workstation sind miteinander verbunden.
    • Der Schlitten steht an der linken Umkehr im Hub von links nach rechts.
  1. Kontrollkästchen Maschinen-Daten in Maschine laden einschalten.
  2. Schaltfläche Start klicken.
    • Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend werden die Maschinen-Daten in die Maschine geladen. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.


Daten von Maschine sichern (ST211 - ST468)

Mit diesem Dialog speichern Sie die im Speicher der Maschine befindlichen Strickprogramm-Daten und/oder die Maschinen-Daten von der Maschine auf der Muster-Workstation, wenn sie miteinander verbunden sind. Den Dialog rufen Sie durch die Funktion Daten von Maschine sichern im Kontextmenü des Maschinen-Explorers auf.

In der Titelleiste des Dialogs werden die Maschinenbezeichnung und die SELAN-Maschinen-Nr. angezeigt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Maschinen-Daten
Checkbox active Maschinen-Daten von Maschine sichern | Maschinen-Daten von der Maschine in die Kundenmaschinen-Datenbank der Muster-Workstation speichern. : Das Kontrollkästchen ist nur verfügbar, wenn vorher kein anderes Kontrollkästchen eingeschaltet wurde.
Rubrik Datei-Auswahl
Checkbox active Sintral (.sin) Checkbox active Jacquard (.jac) Checkbox active Setup (.setx / set) Checkbox active Auftrag (.ord) | Daten dieses Typs aus dem Speicher der Maschine auf der Muster-Workstation speichern.
Eingabefeld Zeilen-Nummer der ersten Jacquardzeile | Zeilen-Nummer der ersten Jacquardzeile eingeben. : Das Eingabefeld ist nur verfügbar, wenn ein Datei-Typ ausgewählt wurde.
Eingabefelder Zielverzeichnis eingeben | Dateiname und Zielverzeichnis eingeben, unter dem die Datei gespeichert werden soll. Sie können den Verzeichnispfad und den Dateinamen, unter dem die Strickprogramm-Daten auf der Muster-Workstation gespeichert werden sollen, direkt eingeben oder über die Schaltfläche Durchsuchen den Dialog Öffnen aufrufen und den Zielpfad auswählen. : Wenn Sie nur einen Dateinamen angeben, wird die Datei in das Standard-Verzeichnis gespeichert.

Die Schaltflächen im Dialog:

Schaltfläche

Funktion

Durchsuchen

Dialog Öffnen aufrufen, in dem Sie das Zielverzeichnis auswählen.
: Nur verfügbar, wenn in der Rubrik Datei-Auswahl ein Kontrollkästchen ausgewählt ist.

Start

Speichervorgang starten.
Fortschritt wird angezeigt.
: Nur verfügbar, wenn:

  • Eine oder mehrere Datei-Typen sind ausgewählt

  • Ein Pfad und Dateinamen ist angeben.

  • Checkbox active Maschinen-Daten von Maschine sichern ist aktiv.

Schließen

Dialog schließen ohne zu speichern.

I. Muster von Maschine auf Muster-Workstation sichern:

    • Maschine und Muster-Workstation sind miteinander verbunden.
  1. Datei-Typ wählen, der gesichert werden soll.
    2. Es können mehrere Datei-Typen gleichzeitig gesichert werden.
  2. Dateinamen mit Pfadangabe eingeben, wo und unter welchem Namen das Muster gesichert werden soll.

      3. - oder -

    • Schaltfläche Durchsuchen klicken.
    • Der Dialog Öffnen erscheint, in dem Sie den Pfad auswählen und einen Dateinamen angeben können, unter dem die Strickprogramm-Daten gesichert werden sollen.
  3. Schaltfläche Start klicken.
    • Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend werden die ausgewählten Strickprogramm-Daten vom Speicher der Maschine auf der Muster-Workstation gesichert. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.
Auch bei geöffnetem Fenster SELAN können Muster-Dateien online gesichert werden. Das Fenster wird danach geschlossen.

II. Maschinen-Daten von der Maschine auf die Muster-Workstation übertragen:

    • Maschine und Muster-Workstation sind miteinander verbunden.
  1. Kontrollkästchen Maschinen-Daten von Maschine sichern einschalten.
  2. Schaltfläche Start klicken.
    • Das Fenster SELAN wird geöffnet und eine Verbindung aufgebaut. Anschließend werden die Maschinen-Daten von der Maschine auf die Muster-Workstation übertragen. Der Fortschritt der Übertragung wird mit einem Fortschrittsbalken angezeigt. Das Fenster SELAN wird nach der Übertragung wieder geschlossen. Unterhalb des Fortschrittsbalkens erscheint ein Hinweis, dass die Übertragung beendet ist.


Extra-Funktionen

Mit diesem Dialog führen Sie einen Rundruf durch. Dazu geben Sie einen beliebigen Direktbefehl ein. Das Ergebnis kann wahlweise am Bildschirm angezeigt oder in einer Datei abgespeichert werden.
Mit dem Rundruf erhalten Sie Informationen zu allen mit der Muster-Workstation verbundenen Maschinen (Aufruf über die Funktion Online Extras im Kontextmenü des Maschinen-Explorers) oder zu der ausgewählten Rundruf-Maschinengruppe (Aufruf über die Symbolleiste Rundruf im Maschinen-Explorer).

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.
Im Menü Ansicht können Sie sich mit der Funktion Online-Offline Symbole die Maschinen, die offline sind, in einer helleren Farbe anzeigen lassen.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rundruf- Maschinengruppe: <Bezeichnung> | Rundruf-Maschinengruppe anzeigen, für die die Einstellungen gelten.
Ergebnis- Ausgabe | Ergebnis wahlweise auf dem Bildschirm anzeigen oder als Datei speichern.
Schaltfläche Durchsuchen | Dialog Öffnen aufrufen. Hier können das Verzeichnis, der Dateiname und der Dateityp der zu speichernden Datei gewählt werden. : Das Optionsfeld Datei muss ausgewählt sein, um die Schaltfläche Durchsuchen verfügbar zu machen.
Direkt-Befehl | Direkt-Befehl eingeben oder aus dem Listenfeld einen Befehl wählen. : Menü ? / Sintral Pocketkarte Seite Direkte Befehle
Statusleiste | Status der Verarbeitung der Daten anzeigen.
Schaltfläche Start | Fenster SELAN aufrufen. Das Resultat des Befehls wird auf dem Bildschirm dargestellt oder in der angegebenen Datei unter dem angegebenen Pfad gespeichert.

I. Rundruf mit Ausgabe auf dem Bildschirm ausführen:

  1. In der Rubrik Ergebnis-Ausgabe das Optionsfeld Bildschirm wählen.
  2. In der Rubrik einen Direkt-Befehl eingeben.

      3. - oder -

    • Aus dem Listenfeld einen Befehl wählen.
  3. Schaltfläche Start klicken.
    • Das Fenster Online: Rundruf erscheint und das Resultat des Befehls für alle verbundenen Maschinen oder für eine Rundruf-Gruppe wird in diesem Fenster angezeigt.

II. Rundruf mit Ausgabe in einer Datei:

  1. In der Rubrik Ergebnis-Ausgabe das Optionsfeld Datei wählen.
    • Die Schaltfläche Durchsuchen und das Eingabefeld für die Eingabe des Pfads und des Dateinamens, unter dem die Datei gespeichert werden soll, werden verfügbar.
  2. Pfad und Dateinamen eingeben.

      3. - oder -

    • Schaltfläche Durchsuchen klicken.
    • Der Dialog Öffnen erscheint.
  3. Im Dialog Öffnen den Pfad und Dateinamen auswählen, unter dem gespeichert wird.
  4. In der Rubrik einen Direkt-Befehl eingeben.

      5. - oder -

    • Aus dem Listenfeld einen Befehl auswählen.
  5. Schaltfläche Start klicken.
    • Das Resultat des Befehls für alle verbundenen Maschinen oder für eine Rundruf-Gruppe wird in der gewählten Datei gespeichert.
Sehen Sie dazu auch...
  • Online Extras...
  • Rundruf
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>


Rundruf-Gruppe definieren

Mit dem Dialog Rundruf-Gruppe definieren definieren Sie aus allen mit der Muster-Workstation verbundenen Maschinen Rundruf-Gruppen. Mit dem Rundruf erhalten Sie Informationen zu allen Maschinen der ausgewählten Rundruf-Gruppe.

Den Dialog rufen Sie durch die Funktion Online Rundruf gruppieren im Kontextmenü Eigene Maschinen auf.

Maschinen, bei denen im Dialog Eigenschaften von: <Maschinen-Name> auf der Registerkarte Online-Parameter das Kontrollkästchen offline eingeschaltet ist, werden beim Rundruf nicht berücksichtigt.

In diesem Dialog nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Auswahlfeld | Rundruf-Gruppe auswählen. info16 : Der Beschreibungstext kann geändert werden. Wenn Sie mit der rechten Maustaste auf die Beschreibung der Rundruf-Gruppe klicken, öffnet sich der Dialog Eintrag bearbeiten. Hier können Sie einen neuen Namen vergeben und mit der Taste OK den neuen Namen speichern oder mit der Taste Abbrechen den Dialog verlassen, ohne die Änderung zu übernehmen.
Schaltfläche OK | Einstellungen speichern. Der Dialog wird geschlossen.
Schaltfläche Cancel | Dialog schließen, ohne dass eine neue Rundruf-Gruppe definiert wurde.
Sehen Sie dazu auch...
  • Eigenschaften von: <Maschinen-Name (Eigene Maschine)>
  • Rundruf


Eigenschaften von: <Maschinen-Name (Eigene Maschine)>

Mit diesem Dialog passen Sie die Eigenschaften einer Stollmaschine, die Sie in Ihren eigenen Maschinenpark übernommen haben, entsprechend Ihrer Maschine an.

Beim Erstellen eines neuen Musters für diese Maschine werden die Eigenschaften in den Dialog MC-Attribute übernommen und können dort für das aktive Muster geändert werden.

Den Dialog rufen Sie durch folgende Funktionen auf:

  • Im Maschinen-Explorer mit der Funktion Eigenschaften im Kontextmenü des Verzeichnisses Eigene Maschinen.

  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Eigene Maschinen.

  • Im Dialog Maschine auswählen im Kontextmenü der Registerkarte Favoriten, wenn es sich bei der Maschine um eine Verknüpfung zu einer eigenen Maschine handelt.

Folgende Registerkarten sind im Dialog enthalten:

  • Allgemein

  • Systemfunktionen

  • Optionen

  • Tandembetrieb

  • Online Parameter

  • Maschinen-Daten

  • Datensicherheit

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen, ohne die Einstellungen zu speichern.
Übernehmen | Einstellungen übernehmen. Der Dialog bleibt geöffnet. info16 : Diese Schaltfläche wird erst aktiv, wenn eine Änderung am Dialog vorgenommen wurde.
Hilfe | Online-Hilfe öffnen.
Weitere Informationen:
  • Registerkarte Allgemein
  • Registerkarte Systemfunktionen
  • Registerkarte Optionen
  • Registerkarte Tandembetrieb
  • Registerkarte Online-Parameter
  • Registerkarte Maschinen-Daten
  • Registerkarte Datensicherheit


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Eigene Maschine)> : Registerkarte Allgemein company logo
M1plus Online-Hilfe Eigenschaften von: <Maschinen-Name (Eigene Maschine)> Registerkarte Systemfunktionen .. .. http://support.stoll.com ....

Registerkarte Allgemein

In der Registerkarte Allgemein nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Eigene Maschinen Nr | Maschinen-Nr. in der Kundenmaschinen-Datenbank anzeigen
Bezeichnung | Maschinenbezeichnung anzeigen.
Version | Aktuelle Software-Version der Maschine anzeigen oder ändern. Beispiel: Für V_ST168.0_30_03.000.002_STOLL geben Sie 3.000 ein. info16 : Halten Sie die Versionsangabe immer aktuell. Auch bei vernetzten Maschinen wird die Versionsangabe nicht automatisch aktualisiert.
Listenfeld Setup-Typ | Typ der Setup-Daten wählen. info16 : Betriebssystem der Maschine beachten
Feinheit | Feinheit der Maschine wählen.
Nadelkopffeinheit | Nadelkopffeinheit wählen. info16 : Diese Angabe dient nur zu Ihrer Information und hat keinen Einfluss auf das Strickprogramm.
Nadeldichte | Bei Maschinen mit der Feinheit x.2 anzeigen, welcher herkömmlichen Feinheit dies entsprechen würde.
Nadelanzahl | Nadelanzahl der Maschine anzeigen. info16 : An dem Schlittensymbol ist die Schlittenanzahl der Maschine zu erkennen.
Nadelbettbreite | Nadelbettbreite in Zoll anzeigen.
Nadelanzahl geteilte Zusatzbetten | Nadelanzahl der geteilten Zusatzbetten bei der TC-R-Maschine anzeigen.
Rubrik Stollmaschine | Informationen über einige Eigenschaften der Stollmaschine, aus der Sie Ihre eigene Maschine erstellt haben, anzeigen. Mit der Schaltfläche Details rufen Sie den Dialog Eigenschaften von: <Maschinen-Name> mit allen Eigenschaften der Stollmaschine auf.
Anmerkungen | Beliebige Informationen bezüglich Ihrer Maschine eintragen.


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Eigene Maschine)> : Registerkarte Systemfunktionen company logo
M1plus Online-Hilfe Registerkarte Allgemein Eigenschaften von: <Maschinen-Name (Eigene Maschine)> Registerkarte Optionen .. .. http://support.stoll.com ....

Registerkarte Systemfunktionen

Auf dieser Registerkarte können Sie sich für jedes Stricksystem die zur Verfügung stehenden Funktionen in der Rubrik Systemfunktionen anzeigen lassen und gegebenenfalls ein- und ausschalten. Diese Einstellungen haben Auswirkung auf die Technikbearbeitung. So werden z. B. nur die Systeme zum Splitten verwendet, die bei den Systemfunktionen dafür vorgesehen wurden.

In der Registerkarte Systemfunktionen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Stricksystem
vorne hinten | Klicken Sie eines der grafisch dargestellten Systeme an, um die in diesem System möglichen Funktionen in der Rubrik Systemfunktionen Nadelbett vorne/hinten anzuzeigen.
Kontrollkästchen Plüschen aktiv | Bei eingeschaltetem Kontrollkästchen kann Plüsch auf der Maschine gearbeitet werden. info16 : Da beim Plüschen das Umhängen nicht mehr in allen Systemen möglich ist, erscheint beim Einschalten dieser Funktion eine Abfrage, ob die Systemfunktionen entsprechend angepasst werden sollen. Bei den Maschinen, bei denen keine Plüscheinrichtung zur Verfügung steht, ist das Kontrollkästchen nicht verfügbar. Tipp: Für nähere Informationen zum Thema Plüsch lesen Sie bitte die Anleitung Plüscheinrichtung für CMS-Maschinen.
Plüschsysteme | Systeme, in denen Plüsch gearbeitet werden kann, anzeigen.
Schaltfläche Standardwerte einstellen | Von Stoll vorgegebene Systemfunktionen wieder einstellen. Dabei werden die Werte aus der Stollmaschinen-Datenbank übernommen.
Rubrik Schlossfunktionen System...
 | Für das ausgewählte System in der Rubrik Stricksystem mögliche Funktionen anzeigen.
Rubrik Schlossfunktionen Zusatzbett vorne/hinten
 | Für das ausgewählte System in der Rubrik Stricksystem mögliche Funktionen anzeigen. info16 : Diese Rubrik wird nur bei Maschinen mit Zusatzbetten angezeigt.


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Eigene Maschine)> : Registerkarte Optionen company logo
M1plus Online-Hilfe Registerkarte Systemfunktionen Eigenschaften von: <Maschinen-Name (Eigene Maschine)> Registerkarte Tandembetrieb .. .. http://support.stoll.com ....

Registerkarte Optionen

In der Registerkarte Optionen nehmen Sie folgende Einstellungen vor:

Element | Bedeutung
Rubrik Optionen
Listenfeld Fadenlängen-Kontrolle | Maschinenseite, auf der ein Gerät zur Fadenlängen-Kontrolle angebaut ist, auswählen.
Listenfeld Fournisseur | Maschinenseite, auf der ein Fournisseur angebaut ist, auswählen.
Checkbox active Hilfsabzug | Bei eingeschaltetem Kontrollkästchen wird der Hilfsabzug verwendet.
Checkbox active Kamm | Bei eingeschaltetem Kontrollkästchen wird der Kamm verwendet. : Bei Maschinen ohne Kamm ist das Kontrollkästchen nicht verfügbar. : Wenn Sie dieses Kontrollkästchen ausgeschaltet haben, ist beim Erstellen eines neuen Musters im Dialog Neues Muster und im Dialog Bild-Import das Kontrollkästchen Kamm verwenden nicht verfügbar.
Rubrik Fadenführer-Mitnahme
Option active Typ 1 | Intarsia-Fadenführer Typ 1 (120 mm) verwenden.
Option active Typ 2 | Intarsia-Fadenführer Typ 2 (85 mm) verwenden.
Rubrik Klemm-Schneidstellen
Option active inaktiv | Optionsfeld einschalten, wenn die Fäden nicht geklemmt und geschnitten werden sollen.
Option active 8 - 8 | Optionsfeld einschalten, wenn die Maschine links und rechts 8-fache Klemm-Schneidbetten hat.
Option active 16 - 16 | Optionsfeld einschalten, wenn die Maschine links und rechts 16-fache Klemm-Schneidbetten hat.
Option active 16/8 - 16/8 | Optionsfeld einschalten, wenn die Maschine links und rechts 16-fache Klemm-Schneidbetten hat und die Fäden nur in jeder zweiten Stelle geklemmt und geschnitten werden sollen.
 | : Beispiel für einseitige Klemm-Schneidstellen: Option active 0 - 8
Rubrik Fadenlängen-Kontrolle
Schaltfläche Konfiguration… | Registerkarte Fadenlänge im Setup2-Editor aufrufen.
Rubrik Fadenführer-Vorgaben
Schaltfläche Ohne Klemmen/Schneiden | Dialog Fadenführer-Belegung aufrufen, in dem Sie die Fadenführer und deren Abstand zum Gestrickrand vorgeben können. Diese Vorgaben werden bei der Erstellung eines neuen Musters (ohne Klemmen/Schneiden) verwendet.
Schaltfläche Mit Klemmen/Schneiden | Dialog Fadenführer-Belegung aufrufen, in dem Sie die Fadenführer und deren Abstand zum Gestrickrand vorgeben können. Diese Vorgaben werden bei der Erstellung eines neuen Musters (mit Klemmen/Schneiden) verwendet.
Schaltfläche knit and wear | Dialog Fadenführer-Belegung aufrufen, in dem Sie die Fadenführer und deren Abstand zum Gestrickrand vorgeben können. Diese Vorgaben werden bei der Erstellung eines neuen Musters (mit k&w) verwendet.
Rubrik Speicherausbau
Listenfeld QCPU-Typ | Speicherausbau der Maschine wählen.
Muster-RAM [kB] | Speicherausbau der Stoll-Maschine in kB anzeigen. : Der Speicherausbau entscheidet darüber, ob der Maschinenspeicher für ein Muster zu gering ist und dieses eventuell in zwei oder mehr Teile geteilt werden muss.
Ident-Nr. | Identitäts-Nummer der Maschine-Speicher-Kombination anzeigen.
Die hier vorgenommenen Einstellungen werden in den Dialog MC-Attribute übernommen und können dort geändert werden.
Bei Maschinen, die keine Klemm-/Schneide-Vorrichtung haben, ist die Schaltfläche Mit Klemmen/Schneiden in der Rubrik Fadenführer-Vorgaben nicht verfügbar.
Bei der Maschinengruppe B können keine Fadenführer-Vorgaben gemacht werden. Daher stehen bei diesen Maschinen beide Schaltflächen nicht zur Verfügung.
Sehen Sie dazu auch...
  • MC-Attribute
  • Fadenführer-Belegung (MC-Attribute)


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Eigene Maschine)> : Registerkarte Tandembetrieb company logo
M1plus Online-Hilfe Registerkarte Optionen Eigenschaften von: <Maschinen-Name (Eigene Maschine)> Registerkarte Online-Parameter .. .. http://support.stoll.com ....

Registerkarte Tandembetrieb

Bei Tandem-Maschinen können Sie hier angeben, ob diese Maschine im Tandembetrieb arbeiten soll oder nicht.

Element | Bedeutung
Kontrollkästchen Tandembetrieb | Bei eingeschaltetem Kontrollkästchen arbeitet die Maschine im Tandembetrieb. Hinweis: Das Kontrollkästchen ist bei Einschlitten-Maschinen nicht verfügbar.
Listenfeld Kopplungsweite [Zoll] | Kopplungsweite wählen, mit der die Maschine im Tandembetrieb arbeitet.
Anzeigefeld Nadelbett-Arbeitsbereich [Zoll] | Arbeitsbereich in Zoll, der sich aus der Kopplungsweite ergibt, anzeigen. Hinweis: Die aus der Kopplungsweite resultierende Nadelzahl ist beim Erstellen eines neuen Musters im Dialog Neues Muster oder im Dialog Bild-Import ersichtlich. Bei der Technikbearbeitung wird überprüft, ob die Musterbreite in den zur Verfügung stehenden Nadelraum passt.


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Eigene Maschine)> : Registerkarte Online-Parameter company logo
M1plus Online-Hilfe Registerkarte Tandembetrieb Eigenschaften von: <Maschinen-Name (Eigene Maschine)> Registerkarte Maschinen-Daten .. .. http://support.stoll.com ....

Registerkarte Online-Parameter

Wenn Sie Ihre Maschinen mit der Muster-Workstation vernetzt haben, stehen in dieser Registerkarte verschiedene Informationen zu der Online-Verbindung.

Element |  | Bedeutung
Online ID |  | Die hier angegebene Nummer muss mit der Online ID der Maschine identisch sein. info16 : Beim Erstellen einer eigenen Maschine wird automatisch eine Online ID vergeben.
Verbindungsart |  | Verbindungsart auswählen.
 | Option active offline | Maschine wird beim Rundruf nicht berücksichtigt.
 | Option active seriell | Bei Nicht-TC-Maschinen ist nur die serielle Verbindung möglich.
 | Option active Ethernet | Bei OKC-Maschinen ist nur die Verbindungsart Ethernet möglich.
DFÜ-Parameter
 | Serieller Port: | Schnittstelle für die serielle Verbindung auswählen.
 | Baudrate: | Übertragungsrate für die serielle Verbindung auswählen.
 | IP-Adresse: | IP-Adresse für die Ethernet-Verbindung anzeigen. Diese muss mit der IP-Adresse der Maschine identisch sein. info16 : Beim Erstellen einer eigenen Maschine wird automatisch eine IP-Adresse vergeben.
Selan-Ethernet mit Com-Server ( Option active Ethernet - seriell) wird von der M1plus ab Version 4.1.039 nicht mehr unterstützt. Installieren Sie zuätzlich eine M1 Version 3.
Sehen Sie dazu auch...
  • Online Extras...


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Eigene Maschine)> : Registerkarte Maschinen-Daten company logo
M1plus Online-Hilfe Registerkarte Online-Parameter Eigenschaften von: <Maschinen-Name (Eigene Maschine)> Registerkarte Datensicherheit .. .. http://support.stoll.com ....

Registerkarte Maschinen-Daten

Wenn Sie Ihre Maschinen mit der Muster-Workstation vernetzt haben, können Sie die Maschinen-Daten jeder Maschine Ihres Maschinenparks mit der Funktion Online Extras im Kontextmenü des Maschinen-Explorers auf Ihrer Muster-Workstation als Sicherungsdatei speichern. Diese Daten werden in der Registerkarte Maschinen-Daten angezeigt.
Wenn die Daten an der Maschine verstellt sind und Sie den ursprünglichen Zustand wiederherstellen möchten, können Sie mit der Funktion Daten in Maschine laden aus dem Kontextmenü des Maschinen-Explorers die Daten wieder in die Maschine laden.

Die Maschinen-Daten können Sie mit dem Direktbefehl MC? an der Maschine abfragen oder auch bei bestehender Online-Verbindung mit der Funktion Online im Kontextmenü des Maschinen-Explorers.

  • Kontextmenü (Eigene Maschinen)


M1plus Online-Hilfe : Datenaustausch : Maschinen-Explorer : Dialoge (Maschinen-Explorer) : Eigenschaften von: <Maschinen-Name (Eigene Maschine)> : Registerkarte Datensicherheit company logo
M1plus Online-Hilfe Registerkarte Maschinen-Daten Eigenschaften von: <Maschinen-Name (Eigene Maschine)> .. .. http://support.stoll.com ....

Registerkarte Datensicherheit

Datensatzsperre oder Besitzübernahme eines Datensatzes wählen.


Optionen (Maschinen-Explorer)

In diesem Dialog erhalten Sie Informationen über die aktuellen Datenbankverbindungen für eigene Maschinen und Stollmaschinen.

Dialog Optionen öffnen:

  1. Funktion Optionen im Menü Extras aufrufen.
    • Der Dialog Optionen erscheint.

Im Dialog Optionen sehen Sie folgende Informationen in den Rubriken Eigene Maschinen und Stollmaschinen:

Element | Bedeutung
Dateiname: | Pfad- und Dateiname der geladenen Maschinen-Datenbank
Versions-Nr: | Version der geladenen Maschinen-Datenbank
Versions-Datum: | Erstell-Datum der geladenen Maschinen-Datenbank
Anzahl Maschinen: | Anzahl der Maschinen, die in der geladenen Maschinen-Datenbank enthalten sind.

Die Schaltflächen im Dialog:

Schaltfläche | Funktion
Mit anderer Datenbank verbinden... | Dialog Mit anderer Datenbank verbinden aufrufen um eine Datenbank (mdb-Datei) auszuwählen.
OK | Einstellungen speichern. Der Dialog wird geschlossen.
Abbrechen | Dialog schließen, ohne die Einstellungen zu speichern.
Übernehmen | Einstellungen übernehmen. Der Dialog bleibt geöffnet. info16 : Diese Schaltfläche wird erst aktiv, wenn eine Änderung am Dialog vorgenommen wurde.
Hilfe | Online-Hilfe öffnen.


Vernetzung der Muster-Workstation M1plus mit der Musterungsanlage SIRIX

Für die Vernetzung der M1plus mit der SIRIX ist ein besonderes Verfahren für Anlagen mit unterschiedlichen Betriebssystemen notwendig. Ein solches Verfahren ist die Vernetzung der Anlagen über Ethernet und die Installation einer File-Server-Software auf der SIRIX, die das Windows Dateisystem nachbildet. Sie ermöglicht den Datenaustausch, bei dem von der M1plus-Anlage aus auf freigegebene Verzeichnisse der SIRIX zugegriffen werden kann.

Solche File-Server Software für das SIRIX Betriebssystem ist Open Source, kostet keine Lizenzgebühr (Freeware) und kann über das Internet heruntergeladen werden.
Für diese Software kann von Seiten der Fa. H. Stoll GmbH & Co keine Gewährleistung übernommen werden.


Daten-Konvertierung auf der SIRIX

Die Daten-Konvertierung findet auf der SIRIX statt und dient dem Datenaustausch zwischen SIRIX und M1, wobei ein für die SIRIX oder die M1 lesbares Format und die erwartete Datei-Endung erzeugt wird.

I. Daten-Konvertierung durchführen für den Export zur M1:

    • Auf der SIRIX befindet sich im Verzeichnis Tools/M1 das Programm SIRIX_to_M1.
  1. Eine oder mehrere Mustermappen mit den zu exportierenden Dateien bereitstellen.
  2. Die Mustermappe(n) mit den zu exportierenden SIRIX-Dateien auf das Programm SIRIX_to_M1 ziehen.
    • Die Dateien dieser Mustermappe(n) werden konvertiert und in jeweils einen Ordner mit gleichem Namen, jedoch mit der zusätzlichen Endung .M1 kopiert. Existiert ein solcher Ordner noch nicht, wird dieser angelegt.
Beachten Sie, dass der Doppelpunkt im Namen der SIRIX-Datei oder im SIRIX-Ordner unter Windows nicht zulässig ist und er darum bei der Daten-Konvertierung automatisch durch das Gleichheitszeichen ersetzt wird.
Der Doppelpunkt kommt insbesondere im Maschinen-Typ vor, z. B. bei CMS330:6.

Die SIRIX-Dateien in der Tabelle können nach der Daten-Konvertierung in der M1plus mit folgendem Ziel verwendet werden:

Datei | Endung | Endung (M1) | Verwendung in der M1 | Bemerkung
Sintral | sin | sin | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sintral-Editor |
Jacquard | jac | jac | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette | Datei besitzt Textformat
Sintral-Check-Daten | check | check | Muster erzeugen | Daten-Import der M1
Sintral-Check-Daten, komprimiert | check.z | check.gz | Muster erzeugen | Daten-Import der M1plus
Setup | set | set | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Setup-Programm, Übernahme der Daten in das Muster | Daten-Import der M1
Sequenz | seq | seq | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sequenz-Editor |
Sequenz-Liste | sel | sel | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sequenzlisten-Editor |
Bild | rgb | tif | Archivierung, Änderungen mittels Zeichenprogramm, Muster erzeugen | Datei besitzt TIFF-Format Daten-Import der M1
Jacquard Packing Options (JPO) |  | txt | Nur zur Information | Datei auf der SIRIX ohne Endung
Info | info | txt | Zur Information |
Allgemeiner Text | txt | txt | Textdatei für beliebige Zwecke |
Mc-Daten | mcd | mcd | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Text-Editor |

II. Daten-Konvertierung durchführen für den Import von der M1:

  • Auf der SIRIX befindet sich im Verzeichnis Tools/SIRIX das Programm M1_Import.
  • Den oder die Ordner mit den zu importierenden M1-Dateien auf das Programm M1_to_SIRIX ziehen.
  • Die Dateien im Ordner werden konvertiert und in jeweils eine Mustermappe mit gleichem Namen, jedoch mit der zusätzlichen Endung .# kopiert. Existiert eine solche Mustermappe noch nicht, wird diese angelegt.

Die M1plus-Dateien in der Tabelle können nach der Daten-Konvertierung in der SIRIX mit folgendem Ziel verwendet werden:

Datei | Endung | Endung (SIRIX) | Verwendung in der SIRIX | Bemerkung
Sintral | sin | sin | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Sintral-Editor | Maschinentyp vor dem Musternamen ggf. noch anpassen bzw. hinzufügen
Jacquard | jac | jac | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Bearbeitung im Jacquard-Programm | Datei besitzt SIRIX-Format
Setup | set | set | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Setup-Programm | Maschinentyp vor dem Musternamen ggf. noch anpassen bzw. hinzufügen
Sequenz | seq | seq | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Text-Editor |
Sequenz-Liste | sel | sel | Archivierung, Änderungen mittels Text-Editor |
Bild | tif | rgb | Archivierung, Bearbeitung, z. B. mit Imp, Erzeugung eines Jacquard | Datei besitzt SGI-Format
Jacquard Packing Options (JPO) | txt |  |  | Datei auf der SIRIX ohne Endung
Info | txt | info | Zur Information |
Allgemeiner Text | txt | txt | Textdatei für beliebige Zwecke |
Mc-Daten | mcd | mcd | Archivierung, Online-Übertragung zur Maschine, Übertragung auf KMC und Diskette, Änderungen mittels Text-Editor |
Sehen Sie dazu auch...
  • Daten-Import


Endbenutzer-Lizenzvertrag (11/2007)

Lizenzbedingungen im Geschäftsverkehr mit Unternehmern für die Nutzung der Stoll Muster-Software M1plus®

Lizenzgeber:

H. Stoll GmbH & Co. KG, Stollweg 1, D-72760 Reutlingen.

§ 1 Lizenzierter Gegenstand und Nutzungsumfang

  1. Der Lizenzgeber räumt dem Lizenznehmer ein nicht ausschließliches Recht ein, die oben bezeichnete Stoll-Software zu den nachstehenden Bedingungen zu nutzen. Der Lizenzgeber stellt dem Lizenznehmer das lizenzierte Programm in maschinenlesbarer Form zur Verfügung. Zum Lizenzmaterial gehören darüber hinaus eine Installationsbeschreibung in gedruckter Form, eine Programmbeschreibung sowie ein Hardware-Schutz (Smartcard). Die lizenzierten Programme, die Installationsbeschreibung, die Programmbeschreibung und der Hardware-Schutz werden nachfolgend zusammenfassend als "lizenzierte Software" bezeichnet. Es besteht Einigkeit, dass die lizenzierte Software Urheberrechtsschutz genießt; beim Aufruf der lizenzierten Software auf dem Bildschirm erscheint ein entsprechender Urheberrechtshinweis. Jegliche über die Bestimmungen dieses Vertrages hinausgehende Nutzung oder Verwertung ist ausgeschlossen.
  2. Die lizenzierte Software ist nur im Zusammenhang mit der von Stoll gelieferten Smartcard lauffähig. Bei einem Verlust der Smartcard leistet Stoll keinen Ersatz für die damit verloren gegangene Lizenz, soweit sich nicht aus § 6 dieser Bedingungen etwas anderes ergibt.
    Jegliche Umgehung der Smartcard ist untersagt.
  3. Der Lizenznehmer hat das Recht, die lizenzierte Software zur gleichen Zeit nur auf einem Computer zu nutzen. Die Nutzung ist jeweils nur zusammen mit der gültigen Smartcard zulässig.
  4. Nutzung ist jedes dauerhafte oder vorübergehende ganze oder teilweise Vervielfältigen (Kopieren) der lizenzierten Programme oder die Verarbeitung von im Programm enthaltenen Daten durch den Computer. Die gestattete Nutzung umfasst das Einspeichern der lizenzierten Programme in ein datenverarbeitendes Gerät, die Ausführung der Programme, die Verarbeitung der Datenbestände.
  5. Die Erstellung von Sicherungskopien, das Testen und Untersuchen der Programme sowie eine Dekompilierung sind nur zulässig, soweit dies aufgrund zwingender gesetzlicher Vorschriften des deutschen Urheberrechtsgesetzes zu gestatten ist. Weitere Nutzungs- und Verwertungsrechte des Lizenznehmers bestehen nicht. Der Hardware-Schutz (Smartcard) darf vom Lizenznehmer weder kopiert noch in irgendeiner Weise verändert werden.
  6. In gedruckter oder elektronischer Form überlassenes Lizenzmaterial, insbesondere die Programmbeschreibung, darf nur mit schriftlicher Zustimmung des Lizenzgebers vervielfältigt werden.
  7. Sämtliche Rechte an jeglichen etwa vom Lizenznehmer oder Dritten gefertigten Vervielfältigungen der lizenzierten Software verbleiben beim Lizenzgeber.
  8. Der Lizenznehmer kann nach vorheriger schriftlicher Information des Lizenzgebers seine Nutzungsbefugnis in dem Umfang und mit den eingeschränkten Bedingungen, wie sie sich aus den Abs.(1) bis (7) und § 3 ergeben, insgesamt auf einen Dritten übertragen. Auf diese Bedingungen ist der Dritte ausdrücklich hinzuweisen; ihm ist eine Kopie dieses Vertrages zu übergeben. Die Übertragung im Rahmen eines Dauerschuldverhältnisses (z.B. Miete, Leasing) ist nicht zulässig.
    Mit der Übertragung erlöschen alle Nutzungsrechte des ersten Lizenznehmers, und zwar auch an etwaigen Kopien und Bearbeitungen. Soweit diese nicht Dritten übergeben wurden, sind sie zu vernichten.
  9. Weder der Lizenznehmer noch etwaige nachfolgende Nutzer haben das Recht, die lizenzierte Software ganz oder teilweise gleichzeitig auf mehr als einem datenverarbeitenden Gerät zu nutzen oder Vervielfältigungsstücke der lizenzierten Software in ihrer Originalfassung oder in abgeänderten oder bearbeiteten Fassungen zu verbreiten.
  10. Der Hardware-Schutz (Smartcard) verbleibt dauerhaft im Eigentum des Lizenzgebers. Die auf der Smartcard befindlichen Daten werden bei Benutzung der Smartcard eventuell automatisch aktualisiert und modifiziert. Der Lizenzgeber behält sich weiterhin das Recht vor, insbesondere zum Zweck der Aktualisierung oder zum Schutz der lizenzierten Software, die vom Lizenznehmer verwendete Smartcard gegen eine andere Smartcard oder einen anderweitigen Hardware-Schutz auszutauschen und zu diesem Zweck die verwendete Smartcard zurückzufordern. Der Lizenzgeber behält sich auch das Recht vor, vertragswidrig verwendete Smartcards oder Smartcards, welche als Vorlage für das Erstellen von Kopien gedient haben, dauerhaft von der weiteren Benutzung auszuschließen.

§ 2 Nutzungsdauer

  1. Die Einräumung, der unter § 1 bezeichneten Nutzungsrechte erfolgt für unbestimmte Zeit über die gesamte wirtschaftliche Lebensdauer der lizenzierten Software.

§ 3 Sicherung der lizenzierten Software

  1. Der Lizenznehmer hat dafür Sorge zu tragen, dass eine missbräuchliche Verwendung der lizenzierten Software in seinem Unternehmen unterbleibt, und dass die Verpflichtungen gemäß § 1 auch von seinen Angestellten und Mitarbeitern sowie sonstigen Personen, die mit dem Paket arbeiten, beachten werden.
  2. Der Lizenznehmer verpflichtet sich, alle in der lizenzierten Software enthaltenen Schutzvermerke, wie z.B. Copyright-Vermerke und sonstige Rechtsvorbehalte, nicht zu verändern und diese in angefertigte Kopien der lizenzierten Software vollständig zu übernehmen. Zur Nutzung von etwa in der lizenzierten Software enthaltenen oder hiermit verbundenen Programme oder Programmteilen anderer Hersteller ist der Lizenznehmer nur berechtigt, wenn er die hierfür gültigen Lizenzbedingungen akzeptiert.

§ 4 Updates und New Releases

  1. Der Lizenzgeber ist bereit, dem Lizenznehmer Ergänzungen (Updates) oder Neuauflagen (New Releases) der lizenzierten Software zu liefern, sobald diese verfügbar sind. Der Lizenznehmer kann die Verfügbarkeit von Updates und New Releases in der Internet-Homepage des Lizenzgebers feststellen. Bestellt der Lizenznehmer Updates oder New Releases, so gelten für die hieraufhin überlassene Software die Bestimmungen dieses Vertrages entsprechend.
  2. Updates und New Releases sind in der Lizenzgebühr für das erstmalige Nutzungsrecht an der lizenzierten Software nicht enthalten.

§ 5 Mängelhaftung

  1. Die Vertragsparteien sind sich darin einig, dass es nach heutigem technischen Stand nicht möglich ist, Programme so zu entwickeln, daß sie für alle Anwendungsbedingungen fehlerfrei ablaufen. Der Lizenzgeber überlässt dem Lizenznehmer für die lizenzierte Software eine auf dem jeweils neuesten Stand befindliche Programmbeschreibung, die den bestimmungsgemäßen Gebrauch und die Einsatzbedingungen der Programme bezeichnet. Garantien werden vom Lizenzgeber nicht übernommen.
  2. Der Lizenzgeber leistet Gewähr, dass die lizenzierte Software im Sinne der von ihm herausgegebenen und zum Zeitpunkt der Auslieferung an den Lizenznehmer gültigen Programmbeschreibung brauchbar ist; eine unerhebliche Minderung der Brauchbarkeit bleibt außer Betracht. Er gewährleistet weiterhin, dass der verwendete Datenträger frei von Material- und Fertigungsfehlern ist, und dass die Daten hierauf ordnungsgemäß aufgezeichnet sind. Sofern der Lizenznehmer die lizenzierte Software in Verbindung mit Hard- oder Softwareprodukten betreibt, welche nicht von Stoll stammen, oder die veröffentlichten Stoll-Spezifikationen für die Hardware nicht einhält, obliegt dem Lizenznehmer die Beweislast dafür, dass ein festgestellter Fehler seine Ursache in der lizenzierten Software hat.
  3. Erweist sich die lizenzierte Software im Sinne von Abs. (2) als nicht brauchbar oder fehlerhaft, erfolgt die Gewährleistung durch Ersatzlieferung gegen Rückgabe der mangelhaften Software. Erweist sich auch die ersatzweise gelieferte Software als nicht brauchbar oder fehlerhaft und gelingt es dem Lizenzgeber nicht, innerhalb angemessener Frist die Brauchbarkeit herzustellen bzw. den Fehler zu beheben, kann der Lizenznehmer nach seiner Wahl Minderung der Lizenzgebühr oder Rückerstattung der Lizenzgebühr gegen Rückgabe der lizenzierten Software verlangen.
  4. Eine weitergehende Mängelhaftung oder Gewährleistung, insbesondere dafür, dass die Daten oder die lizenzierte Software den Anforderungen und Zwecken des Lizenznehmers entsprechen, wird ausgeschlossen. Schadensersatzansprüche des Lizenznehmers wegen Mängeln der lizenzierten Software sind ausgeschlossen, soweit sich nicht aus § 6 etwas anderes ergibt.
  5. Die Verjährungsfrist für Mängelansprüche des Lizenznehmers beträgt zwölf Monate, beginnend mit Auslieferung der lizenzierten Software an den Lizenznehmer.

§ 6 Haftungsbeschränkungen

  1. Soweit sich aus diesem Lizenzvertrag nicht etwas anderes ergibt, sind Schadensersatzansprüche und Aufwendungsersatzansprüche des Lizenznehmers jedweder Art, gleichgültig aus welchen Rechtsgründen, (im Folgenden insgesamt "Schadensersatzansprüche") ausgeschlossen. Der Lizenzgeber haften deshalb insbesondere nicht für mangelnden wirtschaftlichen Erfolg, entgangenen Gewinn, mittelbare Schäden und Folgeschäden und für Schäden aus Ansprüchen Dritter.
  2. Die Haftungsfreizeichnung nach Abs. (1) gilt nicht für Schäden, die vom Lizenzgeber mindestens fahrlässig durch Verletzung einer vertragswesentlichen Kardinalpflicht verursacht wurden, wenn hierdurch das Erreichen des Vertragszwecks gefährdet ist, z.B. wenn im Falle der Verletzung von Schutzrechten Dritter die Nutzung der lizenzierten Software wesentlich beeinträchtigt ist. Die Haftung des Lizenzgebers nach Satz 1 ist auf denjenigen vertragstypischen Schaden begrenzt, mit dessen Entstehen der Lizenzgeber aufgrund der ihm bei Vertragsschluss bekannten Umstände rechnen musste. In jedem Fall ist die Haftung auf das Zweifache der vom Lizenznehmer gezahlten Lizenzgebühr beschränkt
  3. Für die Wiederbeschaffung von Daten haftet der Lizenzgeber nur im Rahmen des Abs. (2) und nur, wenn der Lizenznehmer diese Daten im Sinne ordnungsgemäßer Datenverarbeitung in anwendungsadäquaten Intervallen in maschinenlesbarer Form gespeichert hat und diese mit vertretbarem Aufwand reproduziert werden können.
  4. Die Haftungsfreizeichnung nach Abs. (1) und die Haftungsbeschränkungen nach den Absätzen (2) und (3) gelten nicht für Schäden

    • aus der Verletzung des Lebens, des Körpers oder der Gesundheit, die auf einer mindestens fahrlässigen, vom Lizenzgeber zu vertretenden Pflichtverletzung beruhen,

    • für welche der Lizenzgeber nach dem Produkthaftungsgesetz zwingend haftet oder

    • die auf einer mindestens grob fahrlässigen Pflichtverletzung des Lizenzgebers oder seiner gesetzlichen Vertretern oder Erfüllungsgehilfen beruhen.

  5. Sofern auf dem datenverarbeitenden Gerät, auf welchem die lizenzierte Software installiert ist, außer der lizenzierten Software noch andere Softwareprodukte, gleich welcher Art, betrieben werden, hat der Lizenznehmer dafür Sorge zu tragen, dass das Gerät mit einem handelsüblichen Virenschutzprogramm in aktuellster Version ausgestattet ist; der Lizenzgeber ist bereit, auf Anfrage des Lizenznehmers die Installation eines solchen Virenschutzprogramms zu ermöglichen, soweit hierfür Änderungen an der lizenzierten Software notwendig sind. Im Falle von Virenbefall obliegt dem Lizenznehmer die Beweislast dafür, dass die lizenzierte Software mit dem Virus befallen war.
  6. Soweit die Haftung des Lizenzgebers ausgeschlossen oder beschränkt ist, gilt dies auch für die persönliche Haftung von dessen Arbeitnehmern, Mitarbeitern, Vertretern und Erfüllungsgehilfen.

§ 7 Schlussbestimmungen

  1. Änderungen und Ergänzungen dieser Bedingungen bedürfen zu ihrer Rechtswirksamkeit der Schriftform.
  2. Sollten einzelne Bestimmungen dieser Lizenzbedingungen unwirksam sein oder werden, so bleibt die Wirksamkeit der übrigen Bestimmungen hiervon unberührt. Die unwirksame Bestimmung ist durch eine wirksame Bestimmung zu ersetzen, die dem mit ihr verfolgten wirtschaftlichen Zweck möglichst nahe kommt
  3. Diese Bedingungen und die Rechtsbeziehungen zwischen dem Lizenzgeber und dem Lizenznehmer unterliegen deutschem Recht
  4. Erfüllungsort und Gerichtstand im Geschäftsverkehr mit Kaufleuten ist D-Reutlingen.


Glossar

Begriff | Erklärung
Abzugsteile | Steuern den Nadelabzug und bestimmen damit die Maschenfestigkeit.
Anschlusspunkte | Ein Anschlusspunkt ist mit einer in das Modul einstrickenden und einer aus dem Modul ausstrickenden Reihe definiert. Er bezeichnet somit die Stellen, an denen das Modul mit dem Muster verbunden wird. Bei den dazwischenliegenden Reihen bewegt sich der Fadenführer innerhalb des Moduls.
Anzeigeleiste | Für folgende Strickreihen-Daten bzw. Muster-Parameter können Sie eine Anzeigeleiste in die Technikansicht einblenden: Fadenführerweg, Niederhalteplatinen, Maschenlänge, Warenabzug und Schlittengeschwindigkeit. Die Anzeigeleiste wird für das vordere Nadelbett unterhalb der Strickreihe und für das hintere Nadelbett oberhalb der Strickreihe angezeigt. In der Anzeigeleiste werden Farben dargestellt, welchen die einzelnen Werte zugewiesen sind.
Applikation | Das Stricken von ausgewählten Bereichen innerhalb eines Strickteils führt zu einem Gestrick im Gestrick. Beispiel: Aufgestrickte Tasche in einem Vorderteil.
Argyle | Ein Argyle-Muster entsteht aus diagonal angeordneten Rauten. Das Argyle-Muster geht auf ein Schottenmuster aus der Region Argyll zurück. Beispiel. Argyle Patter Example
ASCON | ASCON ist ein Gerät, das die verbrauchte Fadenlänge misst und gegebenenfalls die Maschenlänge durch Verstellen der Abzugsteile korrigiert.
Auftragsmenü | Das Auftragsmenü ist eine Liste von Strickaufträgen, die von der Strickmaschine nacheinander abgearbeitet werden. Für jeden Strickauftrag werden im Auftragsmenü Konfektionsgröße und Stückzahl festgelegt. Das Auftragsmenü kann in der Muster-Workstation M1plus bearbeitet und als Text-Datei mit der Endung *.ord (Order) gespeichert werden.
Auswahlsystem | Das Auswahlsystem wählt die Nadel für die Nadelaktion aus. Jede Nadel kann folgende Nadelaktionen ausführen: - Außer Tätigkeit (nicht Stricken) - Fang - Masche - Umhängen - Übergabe - Umhängen - Übernahme - Splitten - Übergabe - Splitten - Übernahme
Bild-Import | Mit dem Bild-Import können Sie Bilder in den Formaten BMP, TIF und PCX importieren und in der Größe der Bilder ein Muster, ein Musterteil oder eine Form erstellen.
CA | Color Arrangement
Cardimag | Cardimag sind Dateien im STOLL Knit-Memory-Card Format, jedoch auf üblichen Datenträgern (Festplatte, Diskette, CD oder DVD). Sie haben standardmäßig die Dateinamenerweiterung .IMG. Besonders zum Datenaustausch mit den Strickmaschinen (CMS bis ST 468) und Musteraufbereitungsanlagen werden Containerdateien auf Disketten gespeichert. Erstellt und verwaltet werden diese Dateien mit dem Programm STOLL Knit-Memory-Card.
Color Arrangement | Mit Color Arrangements (CA) steuern Sie die Abfolge der Strickreihen
Containerdateien | Containerdateien sind Dateien im STOLL Knit-Memory-Card Format, jedoch auf üblichen Datenträgern (Festplatte, Diskette, CD oder DVD). Sie haben standardmäßig die Dateinamenerweiterung .IMG. Besonders zum Datenaustausch mit den Strickmaschinen (CMS bis ST 468) und Musteraufbereitungsanlagen werden Containerdateien auf Disketten gespeichert. Erstellt und verwaltet werden diese Dateien mit dem Programm STOLL Knit-Memory-Card.
CPU/Central Processing Unit | Zentrale Rechnereinheit
Cursor-Funktionen | Cursor-Funktionen sind die Funktionen Nadelaktion, Modul, Farbe, Maschenlänge und die Form-Attribute. Wenn sie eingeschaltet sind, "hängen" sie am Cursor, so dass Sie damit zeichnen können.
Datenbank | In der Datenbank werden alle Module, die Stollmaschinen und die Kundenmaschinen gespeichert. Die Datenbank mit den Modulen wird als Modul-Datenbank bezeichnet und die Datenbank mit den Maschinen als Maschinen-Datenbank.
Desktop-Software | Auf der grafisch orientierten Bedienoberfläche des Touchscreen der CMS sind alle Funktionen der Maschine im Zugriff, die Betriebsdaten der CMS werden angezeigt. Die Bedienoberfläche zeigt dabei Informationen zur aktuellen Bediensituation.
devoré knit (devoré-Technik) | Devoré -Muster sind Strickmuster, welche 2 Bindungsarten (Masche und Flottung) übereinanderliegend in einer Strickreihe haben. Die einflächige Grundbindung (R-L) wird durch einen dünnen, durchsichtigen Monofilfaden, auch Bindefaden genannt gebildet. Das Motiv ensteht durch die Auswahl von Maschen, die mit dickerem Garn gebildet werden. Dieser wird Motivfaden genannt. Die nicht zur Masche ausgewählten Nadeln werden ausgetrieben und der Motivfaden als Flottung eingelegt. Beide Fäden werden gemeinsam kuliert. Maschenverlauf devoré knit
Dialog | Ein Fenster, in dem Informationen eingegeben oder ausgewählt werden, die das Programm für die Ausführung von Aktionen benötigt.
Direkt-Einfügen | Bei Direkt-Einfügen wird das Modul nicht automatisch in die bestehenden Strickreihen des Musters einsortiert. Es findet kein Reihenabgleich statt. Strickabläufe werden unabhängig von Musterreihen im Modul oder im Muster eingefügt.
Direktwahl | Eine Strickangabe zur Nadelauswahl (SINTRAL-Befehl), maximal 64 Nadeln breit, über das gesamte Strickteil. D = Direktwahl von Nadeln über die gesamte Maschinenbreite I = Nadel ausgewählt (Stricken) . = Nadel nicht ausgewählt (Nichtstricken)
Domäne | Eine Gruppe von miteinander vernetzten Computern, die Daten und Ressourcen gemeinsam verwenden.
Drag & Drop | Arbeitsweise um Elemente zu kopieren (drag) und an gewünschter Stelle wieder einzufügen (drop).
Dreidimensionales Stricken | Gestricke in der dritten Dimension zeigen im Bereich Oberbekleidung eine ausgeprägte Optik. Mehrdimensionales Stricken findet sich auch im Bereich "Technische Maschenwaren". Beispielsweise erzielt man Wölbungen nach innen oder außen (dritte Dimension) oder Halbkugeln durch Aneinanderstricken von ellipsenförmigen Segmenten in Spickeltechnik, wobei im Zentrum eine wesentlich größere Anzahl von Maschen gestrickt wird als am Rand der Segmente.
Echo der Zeichenfunktionen | Das Echo der Zeichenfunktionen ist die Anzeige des ausgewählten Moduls, Musterteils oder Attribute beim Zeichnen. Das Echo zeigt die Größe des Moduls. Je nach Ansicht wird das Modul-Echo als Bild des Moduls, als gefüllter Rahmen oder als Rahmen mit Symbolen dargestellt.
Editierfarbe | Wenn Sie ein Modul mit einer anderen als der bestehenden Farbe in das Gestrick einfügen wollen, brauchen Sie nicht die Modulfarbe im Modul zu ändern. Es genügt, aus der Symbolleiste Garnfarben die neue Farbe auszuwählen. Diese Farbe wird als Editierfarbe bezeichnet.
Eigene Maschinen | Daten der Stoll Strickmaschinen des anwendereigenen Maschinenparks.
Einflächiger Jacquard | Einflächiger Jacquard wird unter Verwendung nur der Nadeln eines Nadelbetts hergestellt. Mustergemäß ausgewählte Nadeln stricken ein Jacquardmuster.
Einschlitten-Maschinen | Maschinen mit einem Schlitten.
Einzelnadelauswahl | Die Nadeln werden durch SINTRAL-Befehle im Strickprogramm angewiesen, die mustergemäß erforderliche Tätigkeit auszuführen, z. B. "R" - alle Nadeln stricken Masche "F" - alle Nadeln stricken Fang "0" - alle Nadeln stricken nicht (0 = Null ) usw.
Fadenflottung | Mit Fadenflottung wird die Fadenlänge bezeichnet, die sich beim Stricken über eine oder mehrere nicht strickende Nadeln zieht. Dadurch wird die in der Nadel ruhende, nicht arbeitende Masche der vorher gebildeten Maschenreihe langgezogen. Senkrechte Maschenreihen werden als Maschenstäbchen bezeichnet. Bei Fadenflottungen differiert die Summe der Maschen in den Maschenstäbchen. Dieses Prinzip findet auch beim Stricken eines einflächigen Bunt-Jacquards Verwendung, bei dem sich zwei oder mehr Farben zu einer Farb-Maschenreihe ergänzen.
Fadenführer | Die Aufgabe des Fadenführers ist, das Strickgarn für die Maschenbildung in die Nadeln einzulegen. Dazu wird er von der Fadenführer-Auswahleinheit über dem Stricksystem in der Faden-Einlegeposition über den Nadeln geführt.
Fadenführerauswahl | Die Auswahl der Fadenführer erfolgt durch die Fadenführer-Auswahleinheit. Sie können, z. B. für Applikationen, in jeder erforderlichen Position entlang der Fadenführerschienen ein- und ausgeschaltet werden. Die Informationen dazu sind im SINTRAL-Strickprogramm enthalten. Die Fadenführer können beispielsweise für den Neubeginn eines Gestricks automatisch in ihre Ausgangsstellung gefahren werden.
Fadenführerfarbe | Um möglichst einfach unterschiedliche Fadenführer zuweisen zu können und diese Bereiche sichtbar zu machen, werden die Fadenführer durch Farben repräsentiert.
Fadenführer-Feld | Die Garnfelder werden zu Fadenführer-Feldern zusammengefasst. Jedes neue Fadenführer-Feld bewirkt den Einsatz eines neuen Fadenführers. Die Zuordnung können Sie im Dialog Garnfeldzuordnung beeinflussen.
Fadenführerposition | Die Position, in der der Fadenführer nach dem Stricken einer Maschenreihe verbleibt.
Fadenführerschienen | Doppel-Profil-Metallschienen, die über dem Nadelbett montiert sind.
Fadenführerweg | Ist die vom Fadenführer zurückzulegende Wegstrecke. Diese wird von der Technikbearbeitung automatisch aus der Aktion Einlegen ermittelt. Der Fadenführerweg wird in der Fadenführer-Anzeigeleiste der Technikansicht als durchgehende Linie in der Farbe des Garnes dargestellt. Start- und Endpunkt können verändert werden.
Fadenführung | Die Fadenführung leitet das Strickgarn von der Spule bis zur Nadel.
Farbabgleich | Beim Einfügen von Modulen in das Muster wird überprüft, ob die Farbe der Maschenreihe vom Modul auch in der Musterreihe des Musters vorhanden ist. Wenn dies der Fall ist, wird die Maschenreihe vom Modul auf die Maschenreihe mit der gleichen Farbe im Muster platziert. Dieser Vorgang heißt Farbabgleich.
Farbe | Bei der M1plus werden Farben zur Repräsentation unterschiedlicher Garne, Fadenführern und Formteile und zur Zuweisung von Muster-Parametern benutzt. Bei den Farben wird zwischen Garnfarbe, Fadenführerfarbe, Formteilfarbe, Kantenfarbe, Modulfarbe und Editierfarbe unterschieden.
Farb-Jacquard | Beim Farb-Jacquard (Bunt-Jacquard) werden durch die Nadelauswahl in den Stricksystemen und durch verschiedenfarbige Fäden, die den einzelnen Stricksystemen zugeordnet werden, Motive aus farbigen Maschen gestrickt.
Farbreduktion | Beim Import eines Bildes mit mehr als 32 Farben wird die Farbanzahl automatisch auf maximal 32 Farben reduziert, wobei ähnliche Farben zusammengefasst werden. Die verbleibenden Farben können wahlweise manuell weiter reduziert werden.
Farbschema | Um ein Gestrick in unterschiedlicher Farbzusammenstellung zu betrachten, sind Farbschemen vorhanden. Bei einem Farbschema handelt es sich um eine Farbpalette, die von Ihnen zusammengestellt werden kann. Jedes Farbschema beinhaltet die drei Farbgruppen Standard, 1:2 multi gauge und Technik.
Favoriten | Die Module in der Modulgruppe Favoriten werden in der Symbolleiste Module dargestellt.
Favoriten | Eine Verknüpfung zu bevorzugten Dateien, Verzeichnissen oder Websites.
Form | Bei einer Form handelt es sich um einen geschlossenen Linienverlauf, der die Kontur eines Strickteils darstellt.
Formansicht | Die Formansicht dient zur Darstellung der Form. Mit den Symbolen aus der Symbolleiste Formsymbole kann diese editiert werden.
Form-Attribute | Form-Attribute sind die Farbe der Formkante und die Symbole aus der Symbolleiste Formsymbole.
Formstricken durch Abwerfen (Formen) | Herstellung eines annähernd geformten Strickteils (Formen, kein Fully Fashion). Anstelle des Minderns (feste Randmaschen) werden Maschenbereiche abgeworfen (offene Randmaschen), um Zeit und beim Strickprozess Garn zu sparen. Durch das Formstricken (Fully Fashion) wird jedoch bedeutend mehr Garn eingespart.
Formstricken/Fully Fashion | Strickteile, z. B. Vorderteile, oder auch komplette Pullover können als Schnittware oder als Formgestrick (Fully Fashion) hergestellt werden. Formgestricke entstehen durch Zunehmen oder Mindern von Maschen am Gestrickrand. Beim Formstricken entfällt das Zuschneiden und es wird weniger Garnmaterial benötigt, gleichzeitig wird eine wertvollere Gesamtoptik des fertigen Kleidungsstücks erreicht. Formstricken ist auf allen CMS-Maschinentypen möglich.
Funktion | Ein im SINTRAL-Strickprogramm verwendbarer Befehl, mit dem einige Strickzeilen als Einheit zusammengefasst werden können. Der Funktionsbeginn wird mit FBEG und das Funktionsende mit FEND gekennzeichnet. Die Funktion wird mit einem Namen versehen, z. B. F:2x1 für einen 2x1 Anfang. Funktionen vereinfachen die Strickprogramme.
Garn-Art | Den Farben aus der Farbgruppe "Technik" in der Symbolleiste "Garnfarben" ist eine "Garn-Art" zugeordnet. Die Fadenführer mit diesen Garn-Arten sind automatisch in die Fadenführer-Belegung eingetragen.
Garnbrücke | Eine Garnbrücke ist die Verbindung einer unterbrochenen Farbfläche mit Hilfe eines Jacquard-Generators oder Jacquard-Moduls.
Garnfarbe | Um möglichst einfach unterschiedliche Garne im Gestrick zuweisen zu können und diese Bereiche sichtbar zu machen, werden die Garne durch Farben repräsentiert.
Garnfeld | Bei einem Garnfeld handelt es sich um einen Strickbereich, in dem dasselbe Garn verwendet wird. Die Garne sind durch die Garnfarbe und die Garn-Nummer voneinander zu unterscheiden. Garnfelder sind zur Ermittlung der Fadenführer-Felder notwendig. Jede Garn-Nummer erhält ein eigenes Garnfeld. Ist der Bereich einer Garn-Nummer durch ein anderes Garn unterbrochen, dann werden mehrere Garnfelder ermittelt.
Garnfeldansicht | Die Garnfeldansicht dient der Verdeutlichung, wo im Muster welche Garnfelder ermittelt wurden. Mit Hilfe des Dialogs Garnfeldzuordnung können die aus den Garnfeldern ermittelten Fadenführer-Felder, anders organisiert werden.
Garnfeldzuordnung | Im Dialog "Garnfeldzuordnungen" beeinflussen Sie die "Technikbearbeitung". So fassen Sie zum Beispiel mehrere Garnfelder zu einem Fadenführer-Feld zusammen oder ordnen einem Garnfeld 2 Fadenführer-Felder zu, wodurch in diesem Bereich mit zwei Fadenführern gearbeitet wird.
Garn-Nummer | Da die Garnfarben individuell verändert werden können, hat jede Garnfarbe zur eindeutigen Unterscheidung der Garne eine Garn-Nummer.
Gegenspickel | Abschluss eines Spickels um z. B. nach einem keilförmigen Spickel wieder ein gerades Gestrick zu erhalten.
Gestrickabzug | Dieser befindet sich unter den Nadelbetten und besteht je nach CMS-Typ aus den drei Einheiten: Hauptabzug, Hilfsabzug und Kammabzug. Der Hauptabzug, zwei gummibeschichtete Walzen, wird durch einen elektronisch geregelten Motor angetrieben. Der Hilfsabzug erfasst das Gestrick unmittelbar unter den Nadelbetten. Bei beiden sind Abzugskraft und Abzugsgeschwindigkeit programmierbar. Mit dem Kammabzug werden Strickteile automatisch begonnen, in den Hauptabzug eingeführt und nach Fertigstellung ausgeworfen.
Gestrickansicht | Grafische 3D-Darstellung des Musters.
Gestrickmuster | Ein kleiner Abschnitt des Gestricks, der für Sicht-, Griff-, Referenz- und Qualitätsprüfungen hergestellt wird.
Gestrickrand | Die Maschen am Gestrickrand.
Grenzbedingung | Eine Grenzbedingung entsteht aus einem Grenzmodul, das in ein einfaches Modul integriert wird. Dieses neue Modul wird Modul mit Grenzbedingung(en) genannt.
Grenzbedingungs-Zeile | Zeile, die für das Zeichnen der Nadelbelegung in das Grenzmodul eingefügt werden muss. Diese Zeile wird mit einem gelben Hintergrund dargestellt.
Grenzmodul | Ein Grenzmodul beachtet die Nadelbelegung der vorausgehenden Nadeln und setzt selbständig notwendige Übergänge vom Muster zum zugehörigen Modul ein. Ein Grenzmodul kann nur als Bestandteil eines Moduls mit Grenzbedingung(en) in das Muster eingesetzt werden.
Grenzmodul-Zeile | Beim Erstellen von Grenzmodulen mit Grenzbedingung(en) werden Grenzmodul-Zeilen eingefügt um Grenzmodule zu integrieren. Im Modul-Editor werden diese Zeilen mit rotem Hintergrund dargestellt.
Größentabelle | Mehrere Programmzeilen innerhalb des Strickprogramms, denen derselbe Rapportschalter oder Zähler zugeordnet ist. Mit der Größentabelle lassen sich verschiedene Größen mit nur einem Strickprogramm stricken.
Grundlinie (Schnitt-Editor) | Die Grundlinie ist die horizontale Koordinatenachse im Schnitt-Editor. Im Gegensatz zur vertikalen Koordinatenachse (Mittelachse) wird diese nicht angezeigt. Im Allgemeinen liegt auf der Grundlinie die Startlinie des Schnitts.
Grundmuster | Als Grundmuster wird das Muster bezeichnet, das im Dialog Neues Muster nach dem Anfang erstellt wird. Dieses Grundmuster aus Masche hinten bildet die Grundlage zur Erstellung eines neuen Musters.
Gruppierung | Sie können mehrere Technikreihen zu einer Musterreihe gruppieren (zusammenfassen). Bei Intarsia und Jacquard wird die Gruppierung automatisch erzeugt. Bei den Stoll-Modulen ist diese bereits vorgegeben.
Hauptantrieb | Der Schlittenwagen wird über einen Zahnriemen an der Rückseite der CMS-Maschine und über einen elektronisch geregelten Motor angetrieben. Der Schlittenwagen ist an dem Zahnriemen angeklemmt und reversiert nur über den zum Stricken oder Maschenumhängen ausgewählten Nadeln. Der Schlittenweg wird dabei durch das RCR-System optimiert, was eine wesentliche Produktionssteigerung bewirkt.
Hilfsabzug | Der Hilfsabzug erfasst das Gestrick unmittelbar unter dem Nadelbett und unterstützt so die Maschenbildung. Dadurch sind alle gestricktypischen Erfordernisse, auch die des Formstrickens, problemlos ausführbar.
img-Datei | In einer Datei Cardimag.img können das Strickprogramm (Sintral) und/oder Maschinen- und Auftragsdaten auf der Festplatte, einer Diskette oder einer Knit-Memory-Card gespeichert werden. Eine Strickmaschine (CMS bis ST 468), die per Ethernet vernetzt und entsprechend konfiguriert ist, kann auf eine Cardimag.img-Datei auf der Festplatte direkt zugreifen.
Intarsia-Fadenführer | Zur Herstellung von Intarsia-Gestricken verwendete, schwenkbare Fadenführer
Intarsia-Muster | Farbmuster, wobei die bunten Musterfäden nicht das ganze Gestrick durchziehen. Meist medaillonähnliche oder geometrische Dessins auch mit Struktur.
Jacquard | Begriff für Musterauswahl, nach dem Erfinder Jacquard. Heute: Stricken mit mustergemäß ausgewählten Nadeln. Auch Musterbezeichnung, beispielsweise 3-farbiger Jacquard: Stricken von Jacquardmotiven (Bildern) unter Verwendung von Strickgarnen in 3 verschiedenen Farben. Oder Struktur-Jacquard, Umhänge-Jacquard usw.
Jacquard-Editor | Bearbeitungsprogramm für den MC-Jacquard. Dieser kann unter Verwendung der Modultechnik erstellt und für die M1plus (*.mdv) oder für die Maschine (*.jac) gespeichert werden.
Jacquard-Editor (Modul) | Bearbeitungsprogramm für Module, die im MC-Jacquard verwendet werden können.
Jacquardfarbe | Für den MC-Jacquard im Jacquard-Editor stehen 256 verschiedene Jacquardfarben zur Verfügung. Die Farben mit der Farbnummer 1 bis 40 enthalten zusätzliche Jacquard-Symbole, die in der Textdatei des MC-Jacquards (*.jac) für das Strickprogramm der Maschine benötigt werden.
Jacquard-Generator | Um aus einer Farbfläche im Muster einen Jacquard zu generieren, wird diesem Bereich mit Hilfe eines Dialogs ein Jacquard-Generator (oder ein Jacquard-Modul) zugewiesen. Jacquard-Generatoren bestimmen die Bindung der Rückseite wie Flottung, Ringel, Köper und Netz.
Jacquard-Gruppe | Eine Jacquard-Gruppe besteht aus den Garnfeldern eines Jacquards, der mit einem Jacquard-Generator oder einem Jacquard-Modul erstellt wurde. Die Jacquard-Gruppen werden in der Garnfeldansicht angezeigt. Dadurch wird schnell ersichtlich, wo sich im Muster ein Jacquard befindet.
JSA (Jacquard-Struktur-Automatik) | JSA von STOLL ermöglicht die Strickmuster- und Strickprogramm-Erstellung mit hohem Automatisierungsgrad. Der Anwender zeichnet das zu strickende Dessin direkt am Bildschirm. Die STOLL-Musterungsanlage SIRIX erstellt daraus für jede elektronische Stoll Flachstrickmaschine automatisch das Strickprogramm. Bei dieser Programmiertechnik werden die Angaben für den Steuer- und Jacquardteil in einer Jacquardzeile zusammengefasst. JSA verfügt dazu auch über Funktionen und Module wie Abketteln, Zöpfe stricken, Aranmuster stricken oder auch Blenden und Taschen einsetzen.
k&w alle Nadeln (TC-T) | k&w Strickart auf allen Nadeln mit Zusatzbetten anstatt Stricken im 1x1. Diese Strickart ist nur auf entsprechenden Maschinen mit Zusatzbetten möglich.
Kammabzug | Mit dem Kammabzug werden auf leeren Nadeln die Strickteile automatisch begonnen, nach Fertigstellung ausgeworfen und im Stauraum der CMS abgelegt. Dazu wird eine Netzreihe gestrickt, deren Maschen von den Kammhaken erfasst werden. Das danach folgende Gestrick wird automatisch in den Gestrickabzug eingeführt.
knit and wear (k&w) | Eine k&w-Maschine produziert Komplettartikel. Die Gestricke kommen mit festem Anfang, geschlossenem Körper, angestrickten Ärmeln und eingestrickter Halseinfassung tragfertig aus der Maschine. Damit entfällt die Konfektion in der Näherei.
Knit-Memory-Card (KMC) | Die Knit-Memory-Card ist ein Speichermedium für den Austausch von Musterdaten von Muster-Workstation zu Maschine (CMS bis ST 468). Zum Lesen und Schreiben von Knit-Memory-Cards (KMC) wird der STOLL Knit-Memory-Card Adapter benötigt.
Knit-Memory-Card Adapter | Zum Lesen und Schreiben von Knit-Memory-Cards (KMC) wird der STOLL Knit-Memory-Card Adapter benötigt. Dieses Gerät wird an eine serielle Schnittstelle am Rechner angeschlossen und über den Namen der Schnittstelle angesprochen.
Kombinations-Modul | Ein Kombinations-Modul setzt sich aus bis zu 9 bereits bestehenden Modulen zusammen und lässt sich in variabler Breite und Höhe in das Gestrick einfügen.
Kommentar | In der M1plus können Sie Kommentare in der Symbol-, Gestrick- und Technikansicht des Musters positionsgenau definieren. Zusätzlich können Sie in der Gestrickansicht an einer beliebigen Position eine Stecknadel oder eine Bitmap-Datei anheften.
Kommentar | CMS-Strickprogramme bestehen aus SINTRAL Befehlen und Kommentarzeilen. Kommentare verwendet der Designer oder Stricker um SINTRAL Befehle zu erläutern oder zusätzliche Informationen zu übermitteln. Beispiel: Die im Gestrick zur Anwendung kommenden Fadenführer und die Garnfarbe, die für das Dessin benötigt werden, oder die Code-Nummer des Dessins. Kommentar-Anweisungen werden durch die Maschine während der Produktion ignoriert. Kommentare sind nur für den Bediener bestimmt. Kommentarzeilen beginnen nach der Zeilen-Nummer mit einem "C".
Kontextmenü | In einem Kontextmenü sind Funktionen verfügbar, die sich speziell auf einen bestimmten Bereich der grafischen Oberfläche beziehen. Kontextmenüs werden mit der rechten Maustaste aufgerufen.
Kontextsensitive Hilfe | Die kontextsensitive Hilfe ermöglicht den direkten Aufruf der M1plus-Online-Hilfe zu einem bestimmten Thema. Beschreibungen zu allen Befehlen, Symbolen und Ansichten der M1plus-Oberfläche sind aufrufbar.
Kopplungsweite | Abstand der Schlitten im Tandembetrieb (Beispiel 50, 52, 54 Zoll). Durch die Einbauweise der Kopplungsstange wird die Kopplungsweite bestimmt.
Langgezogene Masche | Sie entsteht, wenn eine Maschen haltende Nadel nicht strickt. Folgen mehrere solche Maschenreihen aufeinander, wird diese Masche immer mehr in die Länge gezogen. Diese Technik eröffnet verschiedene Musterungsmöglichkeiten, wie Noppenmuster, Wellenmuster usw.
Leerreihe | Eine Fahrt des Schlittenwagens, bei der sämtliche Stricksysteme und Fadenführer außer Funktion sind. Dies ist in Ausnahmefällen erforderlich.
Lokales Modul | Bei einem lokalen Modul handelt es sich um ein Modul das im Muster vorhanden ist, in der Modul-Datenbank jedoch nicht abgespeichert ist.
Lost & Found | Bei Lost & Found handelt es sich um eine Modulgruppe im Modul-Explorer. Bei einem Datenbank-Check werden in dieser Modulgruppe die Verknüpfungen zu den verloren gegangenen Modulen abgelegt.
MA | Module Arrangement
Maschenreihe | Eine Technikreihe, die aus den Nadelaktionen Masche und/oder Fang und/oder Flottung und/oder Splitten besteht.
Maschenstäbchen | Die senkrechte Reihe von Maschen in einem Gestrick (entlang der Warenlänge).
Maschinen-Attribute | Bei den Maschinen-Attributen können Sie Einstellungen zur Maschine vornehmen, die bei der Technikbearbeitung berücksichtigt werden.
Maschinen-Daten | Bei den Maschinen-Daten handelt es sich um maschinenspezifische Korrekturwerte und Einstellungen.
Maschinen-Datenbank | Die Maschinen-Datenbank ist unterteilt in die Stollmaschinen-Datenbank und die Kundenmaschinen-Datenbank. In der Stollmaschinen-Datenbank sind alle Stollmaschinen gespeichert. In der Kundenmaschinen-Datenbank stellen Sie Ihren eigenen Maschinenpark zusammen. Der Zugriff auf die Maschinen-Datenbank erfolgt über den Maschinen-Explorer.
Maschinen-Explorer | Im Maschinen-Explorer werden alle Stollmaschinen verwaltet. Sie können daraus Ihren eigenen Maschinenpark zusammenstellen.
MC-Jacquard (*.jac) | Der MC-Jacquard (*.jac) ist das von der Maschine benötigte Jacquardprogramm im Textformat, in der die Jacquard-Symbole für das Strickprogramm (Sintral) enthalten sind. Die Datei kann als Text im Programm UltraEdit-32 bzw. als Bild im Jacquard-Editor angezeigt und bearbeitet werden. Für ein Muster der M1plus wird der MC-Jacquard automatisch erstellt und innerhalb des Musters gespeichert. Aus dem Muster heraus kann er angezeigt oder extrahiert werden (Menü Sintral).
Mindern | Das Umhängen der Randmaschen nach innen zur Erzeugung der gewünschten Form und Größe des Ärmels oder Leibteils. Nach dem Mindern sind die Maschen abgebenden Nadeln außer Tätigkeit, dadurch arbeiten weniger Nadeln in der Breite.
Mittenversatz | Aufeinander folgende Umhängereihen mit unterschiedlichen Versätzen werden, wo dies möglich ist, zu einem Hub zusammengefasst.
Modul | Unter einem Modul versteht man häufig verwendete stricktechnische Abläufe mit den dazugehörigen Modul-Parametern. Module sind in der Modul-Datenbank gespeichert und werden vom Modul-Explorer verwaltet. Aus der Symbolleiste Module oder aus dem Modul-Explorer können Sie die Module auswählen und in Ihr Muster einfügen.
Modulbaum | Darstellung der Modulverknüpfungen im Modul-Explorer in baumartiger, hierarchischer Struktur.
Modul-Datenbank | In der Modul-Datenbank sind alle Datenbank-Module der M1plus gespeichert. Der Zugriff auf die Modul-Datenbank erfolgt über den Modul-Explorer Datenbank oder über die Symbolleiste Module.
Module Arrangement | Mit Module Arrangements (MA) steuern Sie die Abfolge der Umhängevorgänge
Modul-Explorer | Im Modul-Explorer werden alle Modularten verwaltet. Sie können Module auswählen, anzeigen, editieren, importieren, exportieren, verschieben und löschen.
Modulfarbe | Unter Modulfarbe versteht man die Erkennungsfarbe eines Moduls. Zusätzlich enthält das Modul die Garnfarben.
Modulpositionierung | Wird beim Bild-Import einer Farbe ein Modul zugewiesen, dann können die Module entweder in ein Raster gefüllt werden, damit sie direkt übereinander angeordnet werden, oder sie können frei (ohne Raster) eingefüllt werden. Da das Modul in den seltensten Fällen exakt in die Farbfläche passt, ist Einfügen mit vom Modul bedecktem Rand oder freiem Rand möglich.
Modulverknüpfung | Verknüpfung eines Moduls aus der Modul-Datenbank im Modul-Explorer und Modulleiste bzw. die Verbindung vom Modul in der Datenbank zu den einzelnen Verwendungen des Moduls in unterschiedlichen Modulgruppen.
multi gauge | Beim Stricken von multi gauge - Artikeln werden mehrere Feinheiten in einem Gestrick realisiert.
Musterglobal | Vorgaben und Einstellungen, die für ein gesamtes Muster gelten sollen werden als musterglobal bezeichnet.
Musterlokale Modulgruppe | Modulgruppe innerhalb der Symbolleiste Module, in welcher die Module aus dem Muster enthalten sind.
Musterreihe | Eine Musterreihe stellt einen Block von gruppierten Technikreihen dar.
Musterspeicher der CMS | Die CMS-Strickprogramme werden als SINTRAL-Programme im Musterspeicher des CMS-Computers gespeichert.
Musterteile | Musterbereiche, die mit den Funktionen Kopieren und Ausschneiden in der Zwischenablage (Paste Buffer) temporär gespeichert oder mit der Funktion Bild in Paste Buffer importiert wurden.
Nadelbett | Bei der CMS-Flachstrickmaschine sind zwei Nadelbetten, ein vorderes und ein hinteres, dachförmig zueinander gelagert. Das hintere Nadelbett kann mittels Versatzeinrichtung seitlich um bis zu zwei Zoll in beiden Richtungen versetzt werden. In den Nuten der Nadelbetten sind die CMS-Federzungennadeln eingesetzt, sowie zur Nadelauswahl die Elemente: Kupplungsteil, Zwischenschieber, Auswahlplatine mit Platinenfeder. Die Nadeln des vorderen Nadelbetts stehen den Nadeln im hinteren Nadelbett auf Lücke gegenüber. Die CMS 330 TC4 arbeitet mit zwei weiteren Zusatzbetten. Diese sind waagrecht über den Nadelbetten gelagert und mit Übertragungsteilen bestückt. Die Übertragungsteile ermöglichen ein schnelles, seitliches Übertragen von Maschen, indem diese von den Nadeln auf die gegenüberliegenden Umhängeteile transferiert und - nach einem Versatz - wieder in die Nadeln zurückgegeben werden. Geminderte Formstrickteile und Versatzeffekte werden mit dieser Technik sehr wirtschaftlich gestrickt.
Nadelblatt | Ein leeres Fenster, in dem nur die Nadeln als Punkte dargestellt sind. Hier können die Nadelaktionen eingezeichnet werden.
Nadeldichte | Für das Stricken von k&w-Artikeln stehen die KW-Maschinen in den speziellen Feinheiten 5.2, 6.2 und 7.2 zur Verfügung. Die gleichen Feinheiten werden beim Stricken von multi gauge eingesetzt. Die herkömmliche Maschinenfeinheit, der die spezielle Feinheit entsprechen würde, wird als Nadeldichte bezeichnet.
Nadelkopffeinheit | Eine Nadel kann einen Nadelkopf haben, der nicht der Feinheit der Nadel entspricht.
Niederhaltetechnik | An den Abschlagkanten der beiden CMS-Nadelbetten halten schwenkbare Niederhalteplatinen das Gestrick unten (Einschließstellung), wenn die Nadeln zur Maschenbildung ausgetrieben werden. Bei der Fadeneinlage sind die Niederhalteplatinen geöffnet. Die Steuerung erfolgt automatisch. Die CMS-Niederhaltetechnik (STOLL-Patent) ermöglicht außergewöhnliche Muster, mehrdimensionales Stricken (Gestrick auf Gestrick) und die Herstellung "Technischer Textilien".
NP | Durch die Nadelsenkerposition wird die Maschengröße bestimmt. Das Abzugsteil wird durch den Schrittmotor in die gewünschte Position bewegt.
Online-Hilfe | Die gesamte Hilfe, die Sie innerhalb der M1plus aufrufen können.
Platzhalter | Einem Modul können keine Fadenführer zugewiesen werden. Um dennoch verschiedene Fadenführeraktionen eingeben zu können, wird der Platzhalter verwendet.
Prüfungslauf | Wiederholung des Techniklaufs. Dabei werden Änderungen nach dem Techniklauf am Muster auf Fehler geprüft und fehlende Daten ergänzt.
Quickinfo | Auch Tooltipp oder Tipptext. Eine kurze Beschreibung eines Bildschirmelements. Die Quickinfo wird nach kurzer Zeit angezeigt, wenn der Cursor auf ein Element gestellt wird.
Randnadeln | Nadeln, mit denen die äußeren Maschen am Gestrickrand gestrickt werden.
Rapport | Ein Rapport ist eine Wiederholung von Reihen oder Spalten.
Rapportschalter (RS) | Im SINTRAL-Programm können Strickreihen als Rapport, z. B. Musterrapport, aufgebaut und wiederholt werden. Ein Rapport beginnt mit RBEG und endet mit REND. 19 Rapportschalter (RS1 -RS19), sind je auf 1 - 9999 Wiederholungen des Rapports einstellbar, d. h. die Zahl im Rapportschalter bestimmt die Anzahl der Wiederholungen.
RCR (Intelligente Schlittenumkehr/Rapid Carriage Return) | Bei den CMS-Maschinentypen wird die Länge des Schlittenhubs automatisch durch den Rechner gesteuert. Der Rechner der Strickmaschine optimiert die Produktionsleistung der Maschine, indem er für jede Strickreihe automatisch den kürzesten Schlittenweg berechnet (Intelligentes RCR-System von STOLL).
Referenzreihe | Die Referenzreihe legt fest, welche Reihe aus dem Modul auf welche Reihe im Muster platziert wird.
Reihenabgleich | Einsortierung der Reihen eines Moduls beim Einfügen in das Muster.
Reliefjacquard | Bei einem Reliefjacquard arbeiten die verschiedenen Farben in einem beliebigen Bereich nur auf einem Nadelbett (Jacquard mit Umhängen).
Sauberstricken | Bei Maschinen der Baureihe 4xx und 3xx - ohne Kammabzug - gibt es die Funktion "Sauberstricken" um einen Strickbeginn mit "leerem Nadelbett" zu ermöglichen. Wahlweise stehen dazu die beiden Strickarten 1X1 oder R-R zur Verfügung.
Schlittenbügel | Die Schlittenbügel verbinden das vordere und hintere Schlittenteil.
Schlittenhub | Die Bewegung des Schlittenwagens in beliebiger Richtung nach links oder rechts.
Schlittenrichtung | Richtung (links oder rechts), in die der Schlitten fährt.
Schlittenteil | Je ein vorderer und hinterer Schlittenteil bilden mit den Schlittenbügeln und der Fadenwechseleinrichtung eine Einheit. Die Schlittenteile tragen die Schlossplatten mit den Strickeinheiten, bestehend aus Stricksystem, Auswahlsystem und Schrittmotor. Jeder Strickeinheit im vorderen Schlittenkasten ist eine baugleiche Strickeinheit im hinteren Schlittenkasten zugeordnet.
Schlittenwagen | Der Schlittenwagen wird vom Antriebsmotor über einen Zahnriemen angetrieben und läuft auf einer vorderen und hinteren Schlittenführungsschiene, die sich über die volle Maschinenlänge erstrecken. Der Arbeitsweg des Schlittenwagens wird vom Strickprogramm gesteuert.
Schlossteile | Auf den Schlossplatten verschraubte und bewegliche Schlossteile (cams) bilden Schlossbahnen, die die Nadeln bewegen. Sie werden als Stricksystem bezeichnet. Beweglich sind Austriebs- und Abzugsteile. Abzugsteile regeln die Maschenfestigkeit und werden vom Strickprogramm durch einen Schrittmotor positioniert. Die Austriebsteile steuern die Nadeln mustergemäß in die verschiedenen Schlossbahnen für Stricken und Umhängen.
Schnitt-Import | Mit dem Schnitt-Import können Sie Schnitte im Format DXF für die Weiterverwendung in der M1plus importieren.
Schussfadenführer | Der Schussfadenführer legt den Schussfaden in Maschenreihenrichtung (horizontal) ein. Der Schussfaden bildet weder Maschen noch Fanghenkel, sondern ist zwischen den rechten und linken Maschen eingebunden.
Selan | Online Kommunikationssystem zwischen Stoll Strickmaschinen, Musterungsanlagen und Auswertungsrechnern.
Selektieren | Auswahl und Markierung bestimmter Elemente zur weiteren Bearbeitung.
Selektierter Nadelbereich (SEN) | Der SINTRAL-Befehl SEN=1-200 besagt, dass sich der Strickbereich von Nadel 1 (linke Seite des Nadelbetts) bis Nadel 200 erstreckt (Größe eines Strickteils). Verlässt die letzte Nadel das Stricksystem, kehrt der Schlittenwagen sofort um. Für jede Reihe kann der Strickbereich unterschiedlich sein. Für mehrteiliges Arbeiten wird ebenfalls der SEN-Befehl verwendet. Beispiel: drei Strickteile nebeneinander SEN1=1-210; SEN2=310-520; SEN3=620-830.
Selektion | Eine Selektion ist eine Markierung innerhalb eines Musters, einer Form oder in einem Dialog.
Selektion | Als Selektion wird das Auswählen eines Bereichs bezeichnet. Der ausgewählte Bereich ist ein Musterteil, das Sie als Modul weiter bearbeiten können. Der ausgewählte Bereich wird aufgehellt dargestellt oder mit Rahmen bzw. Laufrahmen gekennzeichnet.
SEN | Selektierter Nadelbereich. Der Sintral-Befehl SEN=1-200 sagt der CMS-Maschinensteuerung, dass sich der Strickbereich von Nadel 1 (linke Seite des Nadelbetts) bis Nadel 200 erstreckt (ein Strickteil). Für mehrteiliges Arbeiten wird ebenfalls der SEN-Befehl verwendet. Beispiel: Drei Strickteile nebeneinander im Nadelbett: SEN1=1-210, SEN2=310-520, SEN3=620-830. D. h. das erste Gestrickteil erstreckt sich von Nadel 1-210, das zweite Gestrickteil von Nadel 310-520, und das dritte Gestrickteil von Nadel 620 - 830.
Sequenz | Unter einer Sequenz versteht man die Wiederholung von Strickprogrammen, die nacheinander gestrickt werden. Dabei werden die Strickprogramme nacheinander automatisch in den Speicher der Strickmaschine eingelesen. So muss die Strickmaschine nach Beendigung eines Strickprogramms nicht warten, bis das Bedienungspersonal ein neues Strickprogramm eingelesen hat.
Setup-Typ | Nun können Sie die Erweiterung der Setup-Daten nutzen. Zur Unterscheidung von den Vorgängerdaten werden sie als "Setup2" bezeichnet, die Vorgängerdaten als "Setup1".
Single Jersey Jacquard | Einflächiger Jacquard wird unter Verwendung nur der Nadeln eines Nadelbetts hergestellt.
SINTRAL | STOLL Interpreter-Rechnersoftware für alle CMS-Maschinen. Eine von STOLL entwickelte Programmiersprache mit in der Maschenindustrie üblichen Begriffen für die Befehle.
Sintral-Funktionen | Dem Muster können Sintral-Funktionen (<name>.sin) zugefügt werden. Diese werden durch die Technikbearbeitung (Sintral/Jacquard/Setup erstellen) in das Strickprogramm eingefügt. Im Muster selbst sind sie nicht sichtbar. Beispiele dafür sind der Übergang zwischen den Strickteilen bei Fully Fashion oder der Muster-Anfang, bei denen statt der Modultechnik eine entsprechende Sintral-Funktion verwendet wird. Die Sintral-Funktionen werden in den Muster-Parametern und in den Technikreihen-Daten verwaltet.
Skalieren | Einen Bereich in der Größe verändern.
Smartcard | Auch Prozessor-Chipkarte. Die Smartcard verfügt über einen Mikroprozessor, über den die M1plus auf gespeicherte Daten zugreift. Es gibt keine Möglichkeit, auf den Datenbereich direkt zuzugreifen. Während der Installation und Anwendung der Stoll Muster-Software M1plus muss die Stoll M1plus Smartcard für den PC verfügbar sein.
Smartcard-Reader | USB-Lesegerät für die Stoll M1plus Smartcard.
Spickel | Unter einem Spickel versteht man Stricken zusätzlicher Gestrickflächen (Strickreihen, oft in Keilform). Der Spickel setzt sich aus Spickelsegmenten zusammen. Diese werden nacheinander abgestrickt.
Spickel-Funktion | Automatisches Generieren der Strickbereiche (Spickelsegmente) eines Spickels. Die Werkzeuge dafür befinden sich in der Spickel-Darstellung der Technikansicht.
Spickelsegment | Ein Spickelsegment ist ein zusammenhängender Strickbereich, bei dem sich in jeder Strickreihe die Strickbreite verändert (vergrößert oder verkleinert). Mindestens zwei Spickelsegmente, nacheinander abgearbeitet, ergeben einen Spickel.
Spickelsegmentlinie | Werkzeug in der Spickel-Funktion zur Festlegung der Spickelsegmente.
Splitfunktion | Beim Splitvorgang wird die Masche beim Umhängen so geteilt, dass nur einer der beiden Maschenschenkel auf die übernehmende Nadel umgehängt wird. Da die übergebende Nadel im gleichen Stricksystem sofort eine Masche bildet, werden die sonst beim Umhängen entstehenden Öffnungen geschlossen.
Startlinie (Schnitt-Editor) | Die Startlinie ist die erste Schnittlinie im Schnitt-Element Grundschnitt. Sie verkörpert die Anfangsbreite des Schnitts. Bei der Eingabe bekommt sie automatisch die Funktion Basis zugeordnet.
Startlinie (Spickelfunktion) | Werkzeug in der Spickel-Funktion zur Umwandlung eines diagonal vorliegenden Spickelsegments in einen geraden Strickbereich.
STIXX | STIXX ist ein Gerät, das die verbrauchte Fadenlänge misst und gegebenenfalls die Maschenlänge durch Verstellen der Abzugsteile korrigiert.
STOLL Knit-Memory-Card | STOLL Knit-Memory-Card (KMC) ist ein spezielles Programm und Dateisystem zur Speicherung von Muster- und Systemdateien. Diese Muster- und Systemdateien können an den STOLL Strickmaschinen (CMS bis ST 468) gelesen werden. KMC Dateisysteme können auf Flash Cards (KMC) oder in Containerdateien auf anderen Datenträgern (Disketten, Festplatten) gespeichert werden. Mit dem Programm STOLL Knit-Memory-Card (Stcard Commander) können KMC Dateisysteme verwaltet werden.
Stoll-applications® | Mit dieser von Stoll entwickelten und geschützten Stricktechnik können mehrlagige Applikationen wie z. B. Taschen und Kragen auf einem Gestrick produziert werden. Dadurch ergeben sich in den Bereichen Konfektion, Kontrolle und Terminüberwachung erhebliche Vorteile.
Stoll-Explorer | Modul-Explorer und Maschinen-Explorer sind von Stoll für die Muster-Workstation entwickelte Explorer und werden daher als Stoll-Explorer bezeichnet. Im Modul-Explorer wird die Modul-Datenbank und im Maschinen-Explorer die Maschinen-Datenbank in einer hierarchischen Struktur angezeigt.
Stoll-flexible gauge® | Mit Hilfe dieser von Stoll entwickelten und geschützten Stricktechnik können mit ein und derselben Maschine, ohne Nadeltausch oder Feinheitsumbau, Gestricke in den unterschiedlichsten Feinheiten produziert werden. Dies bedeutet ein Höchstmaß an Flexibilität bei weiter reduzierten Investitionskosten um noch schneller und wirtschaftlicher auf neue Modetrends reagieren zu können.
Stoll-knit and wear® | Diese von Stoll entwickelte und geschützte Stricktechnik ermöglicht das Stricken von Fertigartikeln in einer idealen Passform. So können z. B. Pullover komplett mit Ärmeln und Kragen auf der Maschine gestrickt werden und nach dem Entnehmen aus der Maschine sofort angezogen werden. Zusätzliche Näharbeiten sind nicht nötig.
Stollmaschinen | Daten aller Stoll Strickmaschinen-Typen im Maschinen-Explorer.
Stoll-multi gauges® | Diese von Stoll entwickelte und geschützte Stricktechnik ermöglicht das Stricken von 2 und mehr Feinheiten kombiniert in einem Gestrick. Feinheitsumbau, Nadeltausch und Konfektionsarbeiten entfallen. Das bewirkt eine deutliche Verringerung der Durchlaufzeiten.
Stoll-multiflex® | Mit diesem von Stoll entwickelten und geschützten Abzugssystem wird ein reduzierter Gestrickverzug durch die variable Einstellung des Anpressdrucks der Walzensegmente realisiert. Alle Abzugskomponenten (Hauptabzug, oberer Abzug und Kammabzug) sind frei programmierbar. Die Überwachung von Störungen, z. B. beim Gestrickabwurf, erfolgt elektronisch.
Stoll-Pattern Innovations® | Exklusiv von Stoll entwickelte stricktechnische Arbeitsweisen mit hoher modischer Aussage. Diese sind im Einzelnen: Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible gauge®.
Stoll-racking effects® | Mit Hilfe dieser von Stoll entwickelten und geschützten Stricktechnik können bei mehrlagigen Gestricken interessante Mustereffekte realisiert werden, indem mit der Versatzmusterung in die Schräge gestrickt wird. Dadurch werden die gleichen Effekte erzielt, wie sie sonst nur mit Maschinen mit Hilfsnadelbetten produziert werden können. Diese Technik ist auch anwendbar bei 2 oder mehr Feinheiten in einem Gestrick.
Stoll-touchcontrol® (TC) | Diese von Stoll entwickelte und geschützte Technik ermöglicht die direkte Eingabe von Befehlen durch das Berühren von Symbolen auf dem Display an der Maschine. Die herkömmliche Tastatur wurde durch einen Touchscreen ersetzt.
Strickprogramm | Anweisungen mit Strickinformationen für die Steuerung (Rechner) der Stoll-Flachstrickmaschine. Strickinformationen betreffen z. B. Fadenführer, Gestrickabzug, Maschenfestigkeit, Maschinengeschwindigkeit usw. Die Maschine benutzt die von STOLL entwickelte SINTRAL-Programmiersprache, die auf der Programmiersprache BASIC beruht.
Strickreihe/Maschenreihe | Beim Stricken erzeugt jedes Stricksystem während jedem Hub nach links oder rechts eine horizontale Maschenreihe. Ein mit jedem Stricksystem laufender Fadenführer legt dabei den Faden zur Maschenbildung in die Nadeln. Eine Maschine mit 3 Stricksystemen strickt 3 Maschenreihen pro Hub. Die Anzahl Maschenreihen, die in einem Hub gestrickt werden, entspricht der Anzahl der arbeitenden Stricksysteme und Fadenführer. Bei Farb-Jacquard - beispielsweise bei einem dreifarbigen Jacquard-Muster - produzieren 3 Stricksysteme auf der Musterseite des Gestricks eine Maschenreihe pro Hub, die aus drei gestrickten Farb-Maschenreihen besteht.
Stricksystem | In jedem Schlittenwagen sind vorne und hinten je 1, 2, 3 oder 4 Stricksysteme untergebracht. Stricksystem, Auswahlsystem und Schrittmotor bilden eine Einheit. Elektronische Auswahlsysteme mit je zwei Auswahlstellen wählen die Nadeln für Stricken, Fang, Dreiwegtechnik, Splitten, Umhängen und Übernahme aus. Mittels einem Schrittmotor regeln die Abzugsteile die Maschenfestigkeit, indem sie beim Kulieren mit den Nadelhaken mehr oder weniger Strickgarn einziehen und so lose oder feste Maschen bilden.
Strickteil | Eine Gestrickfläche, die in der gewünschten Konfektionsgröße gestrickt wird, z. B. Vorderteil, Rückenteil oder Ärmel.
Symbolansicht | Darstellung des Musters durch Symbole.
Symbolleiste Module | In der Symbolleiste Module stehen die Module aus der Modulgruppe Favoriten (Modulleiste) zur Verfügung.
Tandembetrieb | Zwei Schlittenwagen sind durch eine Kopplungsstange verbunden. In synchronem Bewegungsablauf werden zwei Gestrickteile mit identischem Muster gefertigt.
Tandem-Maschinen | Maschine mit zwei Schlitten.
Technikansicht | Grafische Darstellung aller im Muster vorhandenen Nadelaktionen.
Technik-Assistent | Dialog zur Anzeige der Technikregel und zur Steuerung des Techniklaufs.
Techniklauf | Der Techniklauf überprüft das Muster auf Fehler und fügt die restlichen, für das Stricken notwendigen Informationen hinzu. Aus dem Ergebnis kann ein Strickprogramm (Sintral) erstellt werden. Den Techniklauf können Sie beeinflussen. Die Wiederholung des Techniklaufs für das Muster wird als Prüfungslauf bezeichnet.
Technikregel | Die einzelnen Schritte des Techniklaufs.
Technikreihe | Technikreihen sind die Strickreihen und die Umhängereihen des Musters. Aufeinanderfolgende Technikreihen können zu einer Musterreihe zusammengefasst werden. Man spricht in diesem Fall von einer Gruppierung.
Technikreihen-Daten | Bei den Technikreihen-Daten handelt es sich um Musterdaten die vom Anwender nicht zwingend eingegeben werden müssen. Einerseits werden diese teilweise automatisch während der Technikbearbeitung ergänzt. Andererseits werden diese vom Anwender zugewiesen, wenn er beim Abstricken an der Maschine bemerkt, dass sich das Muster in einer bestimmten Technikreihe ohne eine dieser Daten nicht stricken lässt.
Technische Textilien | Technische Gestricke sind neben der Maschenbekleidung ein wesentlicher Anwendungsbereich der CMS-Flachstrickmaschinen. Einzelnadelsteuerung und Niederhaltetechnik ermöglichen ein Mischen von Strickarten, Materialien und Strukturen in einem Teil und so die Herstellung von Formgestricken und mehrdimensionalen Körpern. An Materialien werden dabei je nach Anwendungs- und Einsatzbereich Elastomere, Thermoplaste, Glas-und Keramikfasern, Kohlefasern, Metalldrähte, Naturfasern sowie alle technischen Garne verarbeitet.
Überfahrweg | Ist die Wegstrecke vom Endpunkt des Fadenführerwegs bis zur Fadenführer-Abstellposition. Der Überfahrweg wird von der Technikbearbeitung automatisch ermittelt und in der Fadenführer-Anzeigeleiste der Technikansicht als gestrichelte Linie mit einem Dreieck als Endpunkt in der Farbe weiß dargestellt. Die Länge des Überfahrwegs kann verändert werden.
Umhängen | Das Umhängen von Maschen (oder Fanghenkel) ist ein Prozess, bei dem eine Masche von einer vorderen Nadel auf eine gegenüberliegende hintere Nadel oder umgekehrt übertragen (umgehängt) wird. Die übergebende Nadel durchläuft dazu im Stricksystem die Schlossbahn Maschenübergabe, die übernehmende die Schlossbahn Maschenübernahme. Jede Masche kann vollständig oder nur mit einem Maschenschenkel (Splitten) umgehängt werden. Maschen werden zum Mustern, beispielsweise bei Umhängemustern oder zum Fully Fashion stricken, beim Mindern oder Abketteln, umgehängt.
Umhängereihen | Eine Technikreihe, die nur aus den Nadelaktionen Umhängen und/oder Nachkulieren und/oder Abwerfen besteht.
Verknüpfung | Ein Symbol, mit dem eine Verbindung zu einer Datei oder zu einem Ordner erstellt wird. Wenn Sie auf eine Verknüpfung doppelklicken, wird das ursprüngliche Element geöffnet.
Verloren gegangenes Modul | Als verloren gegangenes Modul wird ein Modul bezeichnet, das keine Verknüpfung mehr zur Datenbank besitzt.
Versatz | Die Bewegung des Nadelbetts nach links oder rechts zur Erzeugung eines Versatzmusters oder zum Umhängen der Maschen bei der Herstellung von Zopf-, Aran- und Ajourmustern. Auf der CMS-Maschine ist ein stufenloser Versatz des hinteren Nadelbetts über 1, 2, 3, ... usw. Nadeln möglich, maximal 4 Zoll = 100 mm, d. h. max. 48 Nadeln bei Feinheit 12. Die Versatzposition wird elektronisch kontrolliert und nachgeregelt. Für bestimmte Gestricke können die Maschen durch Über- und Umkehrversatz gedehnt werden.
Versetzt | Von "versetzt" spricht man, wenn ein Nadelbett gegenüber dem anderen nach links oder rechts bewegt wurde. Der Begriff "versetzte Masche" kann auch für die Schräglage einer Strickmasche nach links oder rechts verwendet werden.
Virtueller Maschenentwurf | Der Entwurf von Gestricken mit authentisch aussehenden (grafisch dargestellten) Strickmaschen am Bildschirm der Muster-Workstation (Gestrickansicht). Das bedeutet, dass Gestricke am Bildschirm simuliert und beurteilt werden können.
WM (Warenabzug) | Der motorbetriebene Warenabzug hält das Gestrick auf der gewünschten Spannung. Der Warenabzugswert ist über das Strickprogramm regulierbar.
WMF-Index | Unterschiedliche Warenabzugswerte, die im Strickprogramm über einen Index aufgerufen werden.
YLC | YLC steht für Yarn Length Controll Auf unterschiedliche Weise kann die verbrauchte Fadenlänge gemessen und gegebenenfalls die Maschenlänge durch Verstellen der Abzugsteile korrigiert werden. Dazu ist ein STIXX- oder ASCON-Gerät erforderlich.
Zeile mit Strickanweisungen | Strickanweisungen für die CMS werden in SINTRAL geschrieben. Ein CMS-Strickprogramm wird in Zeilen mit aufsteigender Nummerierung mit SINTRAL-Angaben aufgebaut. Jede Programmzeile beginnt mit einer Zeilen-Nummer, gefolgt von der Strickinformation, die in der Zeile steht.
Zoom | Unter Zoom versteht man die eingestellte Bildgröße. Diese können Sie vergrößern oder verkleinern.
Zunahme | Werden weitere Nadeln am Gestrickrand in Arbeit gebracht (Zunehmen), so wird das Gestrick breiter.